classification
Title: test_regrtest: test_list_cases() fails on x86 Gentoo Installed with X 3.x
Type: Stage: resolved
Components: Tests Versions: Python 3.9, Python 3.8, Python 3.7, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: miss-islington, pablogsal, vstinner
Priority: normal Keywords: patch

Created on 2019-06-21 09:40 by vstinner, last changed 2019-07-29 23:45 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 14332 merged vstinner, 2019-06-24 08:57
PR 14333 merged vstinner, 2019-06-24 10:15
PR 14334 merged vstinner, 2019-06-24 10:17
PR 14335 merged vstinner, 2019-06-24 10:17
PR 14336 merged vstinner, 2019-06-24 11:04
PR 14337 merged miss-islington, 2019-06-24 11:19
PR 14338 merged miss-islington, 2019-06-24 11:20
Messages (24)
msg346198 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-21 09:40
The root issue is likely related to "RuntimeWarning: tests may fail, unable to create temporary directory '/buildbot/tmp/tmpdir/test_python_28144': [Errno 17] File exists".

I don't know if a previous buildbot run forgot to remove this directory, or if it's a race condition in test_regrtest?

https://buildbot.python.org/all/#/builders/103/builds/2679

FAIL: test_list_cases (test.test_regrtest.ArgsTestCase)
----------------------------------------------------------------------
Traceback (most recent call last):
  File "/buildbot/buildarea/cpython/3.x.ware-gentoo-x86.installed/build/target/lib/python3.9/test/test_regrtest.py", line 915, in test_list_cases
    self.assertEqual(output.splitlines(), all_methods)
AssertionError: Lists differ: ['tes[73 chars]hod2', "/buildbot/buildarea/cpython/3.x.ware-g[307 chars]th:'] != ['tes[73 chars]hod2']

First list contains 2 additional elements.
First extra element 2:
"/buildbot/buildarea/cpython/3.x.ware-gentoo-x86.installed/build/target/lib/python3.9/test/support/__init__.py:1058: RuntimeWarning: tests may fail, unable to create temporary directory '/buildbot/tmp/tmpdir/test_python_28144': [Errno 17] File exists: '/buildbot/tmp/tmpdir/test_python_28144'"

  ['test_regrtest_noop8.Tests.test_method1',
-  'test_regrtest_noop8.Tests.test_method2',
?                                          ^

+  'test_regrtest_noop8.Tests.test_method2']
?                                          ^

-  '/buildbot/buildarea/cpython/3.x.ware-gentoo-x86.installed/build/target/lib/python3.9/test/support/__init__.py:1058: '
-  'RuntimeWarning: tests may fail, unable to create temporary directory '
-  "'/buildbot/tmp/tmpdir/test_python_28144': [Errno 17] File exists: "
-  "'/buildbot/tmp/tmpdir/test_python_28144'",
-  '  with temp_dir(path=name, quiet=quiet) as temp_path:']

----------------------------------------------------------------------
msg346215 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-21 13:56
Related change:

commit 3c93153f7db5dd9b06f229e61978fd9199b3c097
Author: Victor Stinner <vstinner@redhat.com>
Date:   Tue May 14 15:49:16 2019 +0200

    bpo-36915: regrtest always remove tempdir of worker processes (GH-13312)
msg346288 - (view) Author: Pablo Galindo Salgado (pablogsal) * (Python committer) Date: 2019-06-22 18:13
Another failure:

https://buildbot.python.org/all/#/builders/103/builds/2688/steps/6/logs/stdio

======================================================================
FAIL: test_list_cases (test.test_regrtest.ArgsTestCase)
----------------------------------------------------------------------
Traceback (most recent call last):
  File "/buildbot/buildarea/cpython/3.x.ware-gentoo-x86.installed/build/target/lib/python3.9/test/test_regrtest.py", line 915, in test_list_cases
    self.assertEqual(output.splitlines(), all_methods)
AssertionError: Lists differ: ['tes[73 chars]hod2', "/buildbot/buildarea/cpython/3.x.ware-g[305 chars]th:'] != ['tes[73 chars]hod2']
First list contains 2 additional elements.
First extra element 2:
"/buildbot/buildarea/cpython/3.x.ware-gentoo-x86.installed/build/target/lib/python3.9/test/support/__init__.py:1058: RuntimeWarning: tests may fail, unable to create temporary directory '/buildbot/tmp/tmpdir/test_python_5670': [Errno 17] File exists: '/buildbot/tmp/tmpdir/test_python_5670'"
  ['test_regrtest_noop8.Tests.test_method1',
-  'test_regrtest_noop8.Tests.test_method2',
?                                          ^
+  'test_regrtest_noop8.Tests.test_method2']
?                                          ^
-  '/buildbot/buildarea/cpython/3.x.ware-gentoo-x86.installed/build/target/lib/python3.9/test/support/__init__.py:1058: '
-  'RuntimeWarning: tests may fail, unable to create temporary directory '
-  "'/buildbot/tmp/tmpdir/test_python_5670': [Errno 17] File exists: "
-  "'/buildbot/tmp/tmpdir/test_python_5670'",
-  '  with temp_dir(path=name, quiet=quiet) as temp_path:']
----------------------------------------------------------------------
Ran 73 tests in 35.451s
FAILED (failures=1, skipped=5)
test test_regrtest failed
1 test failed again:
    test_regrtest
msg346362 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 10:03
New changeset 47fbc4e45b35b3111e2d947a66490a43ac21d363 by Victor Stinner in branch 'master':
bpo-37359: Add --cleanup option to python3 -m test (GH-14332)
https://github.com/python/cpython/commit/47fbc4e45b35b3111e2d947a66490a43ac21d363
msg346363 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 10:24
I created https://github.com/python/buildmaster-config/pull/98 to cleanup tests in buildbots.
msg346370 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 10:51
New changeset 20ad3310d4f3dec1318a85e66963581501eeb634 by Victor Stinner in branch '3.7':
bpo-37359: Add --cleanup option to python3 -m test (GH-14332) (GH-14335)
https://github.com/python/cpython/commit/20ad3310d4f3dec1318a85e66963581501eeb634
msg346371 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 10:51
New changeset 2ec4545ebe49c62fdc60b0cf627e3aabe1bca037 by Victor Stinner in branch '3.8':
bpo-37359: Add --cleanup option to python3 -m test (GH-14332) (GH-14334)
https://github.com/python/cpython/commit/2ec4545ebe49c62fdc60b0cf627e3aabe1bca037
msg346375 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 11:19
New changeset 9bbf4d7083a819cbcee2a6cd3df2802d4c50f734 by Victor Stinner in branch 'master':
bpo-37359: Fix regrtest --cleanup (GH-14336)
https://github.com/python/cpython/commit/9bbf4d7083a819cbcee2a6cd3df2802d4c50f734
msg346376 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 11:21
New changeset 9d55bf440cd0b8b06509318d7676c0744147c5b2 by Victor Stinner in branch '2.7':
bpo-37359: Add --cleanup option to python3 -m test (GH-14332) (GH-14333)
https://github.com/python/cpython/commit/9d55bf440cd0b8b06509318d7676c0744147c5b2
msg346377 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 11:23
I deployed the new buildbot configuration. New builds should run "make cleanup" (Unix) or "python -m test --cleanup" (Windows) on Python 2.7, 3.7, 3.8 and master, but not on custom branches.
msg346381 - (view) Author: miss-islington (miss-islington) Date: 2019-06-24 11:37
New changeset 366dac99c0c0c416a37874140696f59178db4e43 by Miss Islington (bot) in branch '3.8':
bpo-37359: Fix regrtest --cleanup (GH-14336)
https://github.com/python/cpython/commit/366dac99c0c0c416a37874140696f59178db4e43
msg346382 - (view) Author: miss-islington (miss-islington) Date: 2019-06-24 11:43
New changeset 5779898a1f2e959d4064c34ab3c655f785795322 by Miss Islington (bot) in branch '3.7':
bpo-37359: Fix regrtest --cleanup (GH-14336)
https://github.com/python/cpython/commit/5779898a1f2e959d4064c34ab3c655f785795322
msg346390 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 13:12
cleantest was run successfully on the 4 Fedora workers:

3.x: https://buildbot.python.org/all/#/builders/185/builds/641
3.8: https://buildbot.python.org/all/#/builders/218/builds/98
3.7: https://buildbot.python.org/all/#/builders/181/builds/168
2.7: https://buildbot.python.org/all/#/builders/182/builds/42
msg346392 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 13:14
cleantest was also run on Windows buildbots. Example a Windows 2.7 buildbot:
https://buildbot.python.org/all/#/builders/70/builds/415

D:\buildarea\2.7.ware-win81-release.nondebug\build>"D:\buildarea\2.7.ware-win81-release.nondebug\build\PCbuild\amd64\python"  -Wd -3 -E -tt "D:\buildarea\2.7.ware-win81-release.nondebug\build\PCbuild\..\Lib\test\regrtest.py"  -uall -rwW --slowest -j2 -j4 --cleanup 
Cleanup D:\buildarea\2.7.ware-win81-release.nondebug\build\build directory
Remove directory: D:\buildarea\2.7.ware-win81-release.nondebug\build\build\test_python_4824

So a previous test job leaked "test_python_4824" directory.
msg346393 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 13:16
I am not 100% sure that my change will fix the following warning on x86 Gentoo Installed with X 3.x, but I'm quite confident :-)

RuntimeWarning: tests may fail, unable to create temporary directory '/buildbot/tmp/tmpdir/test_python_28144': [Errno 17] File exists: '/buildbot/tmp/tmpdir/test_python_28144'"

I close the issue. Reopen it if the bug strikes back.
msg346420 - (view) Author: Pablo Galindo Salgado (pablogsal) * (Python committer) Date: 2019-06-24 17:27
The issue strikes back:

https://buildbot.python.org/all/#/builders/103/builds/2698
msg346440 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 20:31
> The issue strikes back:
> https://buildbot.python.org/all/#/builders/103/builds/2698

Not good. This build was run after I deployed the new buildbot configuraiton, with the new "cleantest" step, but it has no "cleantest" step. Maybe this job was scheduled before the new configuration was deployed?

I rebuilt this build to see if it gets "cleantest" step:
https://buildbot.python.org/all/#/builders/103/builds/2701

Note: I'm not surprised that the issue strikes back. It happens all the time with buildbots...
msg346441 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 20:38
Oh I see, this specific buildbot uses a different buildbot configuration that I forgot to patch. It should now be fixed as well:
https://github.com/python/buildmaster-config/commit/f546fa0cfa0bf1ac77970c2eaa001923d8df7cbf

New build which should use this configuration:
https://buildbot.python.org/all/#/builders/103/builds/2702
msg346442 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-24 20:44
I wasn't sure if cleantest was needed, since I expected that buildbot is stateless and always run a build in a clean environment... Well... no. It's needed.

My new step ran and it removes 4146 old "test_python_xxx" directories... That's pretty big knowning that Linux pids are limited to 32768: 4146 is already 13% of the available ids, which makes the issue quite likely...

Cleanup /buildbot/tmp/tmpdir directory
Remove directory: /buildbot/tmp/tmpdir/test_python_12620
Remove directory: /buildbot/tmp/tmpdir/test_python_23087
Remove directory: /buildbot/tmp/tmpdir/test_python_16474
Remove directory: /buildbot/tmp/tmpdir/test_python_26048
Remove directory: /buildbot/tmp/tmpdir/test_python_25081
Remove directory: /buildbot/tmp/tmpdir/test_python_16684
Remove directory: /buildbot/tmp/tmpdir/test_python_29759
Remove directory: /buildbot/tmp/tmpdir/test_python_21623
Remove directory: /buildbot/tmp/tmpdir/test_python_28880
Remove directory: /buildbot/tmp/tmpdir/test_python_14289
Remove directory: /buildbot/tmp/tmpdir/test_python_10716
Remove directory: /buildbot/tmp/tmpdir/test_python_11213
Remove directory: /buildbot/tmp/tmpdir/test_python_18966
Remove directory: /buildbot/tmp/tmpdir/test_python_8996
Remove directory: /buildbot/tmp/tmpdir/test_python_25731
Remove directory: /buildbot/tmp/tmpdir/test_python_28666
Remove directory: /buildbot/tmp/tmpdir/test_python_25405
Remove directory: /buildbot/tmp/tmpdir/test_python_2542
Remove directory: /buildbot/tmp/tmpdir/test_python_26677
Remove directory: /buildbot/tmp/tmpdir/test_python_9365
Remove directory: /buildbot/tmp/tmpdir/test_python_20422
Remove directory: /buildbot/tmp/tmpdir/test_python_18885
Remove directory: /buildbot/tmp/tmpdir/test_python_23536
Remove directory: /buildbot/tmp/tmpdir/test_python_24763
Remove directory: /buildbot/tmp/tmpdir/test_python_8380
Remove directory: /buildbot/tmp/tmpdir/test_python_5259
Remove directory: /buildbot/tmp/tmpdir/test_python_30952
Remove directory: /buildbot/tmp/tmpdir/test_python_9807
Remove directory: /buildbot/tmp/tmpdir/test_python_16777
Remove directory: /buildbot/tmp/tmpdir/test_python_25505
Remove directory: /buildbot/tmp/tmpdir/test_python_16682
Remove directory: /buildbot/tmp/tmpdir/test_python_24854
Remove directory: /buildbot/tmp/tmpdir/test_python_9137
Remove directory: /buildbot/tmp/tmpdir/test_python_31006
Remove directory: /buildbot/tmp/tmpdir/test_python_20267
Remove directory: /buildbot/tmp/tmpdir/test_python_7066
Remove directory: /buildbot/tmp/tmpdir/test_python_16234
Remove directory: /buildbot/tmp/tmpdir/test_python_15550
Remove directory: /buildbot/tmp/tmpdir/test_python_20803
Remove directory: /buildbot/tmp/tmpdir/test_python_10981
Remove directory: /buildbot/tmp/tmpdir/test_python_32659
Remove directory: /buildbot/tmp/tmpdir/test_python_28060
Remove directory: /buildbot/tmp/tmpdir/test_python_20355
Remove directory: /buildbot/tmp/tmpdir/test_python_27208
Remove directory: /buildbot/tmp/tmpdir/test_python_31716
Remove directory: /buildbot/tmp/tmpdir/test_python_2827
Remove directory: /buildbot/tmp/tmpdir/test_python_23380
Remove directory: /buildbot/tmp/tmpdir/test_python_19406
Remove directory: /buildbot/tmp/tmpdir/test_python_20542
Remove directory: /buildbot/tmp/tmpdir/test_python_21499
Remove directory: /buildbot/tmp/tmpdir/test_python_17281
Remove directory: /buildbot/tmp/tmpdir/test_python_27888
Remove directory: /buildbot/tmp/tmpdir/test_python_8620
Remove directory: /buildbot/tmp/tmpdir/test_python_31487
Remove directory: /buildbot/tmp/tmpdir/test_python_5221
Remove directory: /buildbot/tmp/tmpdir/test_python_15956
Remove directory: /buildbot/tmp/tmpdir/test_python_3341
Remove directory: /buildbot/tmp/tmpdir/test_python_30552
Remove directory: /buildbot/tmp/tmpdir/test_python_16561
Remove directory: /buildbot/tmp/tmpdir/test_python_27127
Remove directory: /buildbot/tmp/tmpdir/test_python_18109
Remove directory: /buildbot/tmp/tmpdir/test_python_28129
Remove directory: /buildbot/tmp/tmpdir/test_python_25813
Remove directory: /buildbot/tmp/tmpdir/test_python_3237
Remove directory: /buildbot/tmp/tmpdir/test_python_28547
Remove directory: /buildbot/tmp/tmpdir/test_python_21508
Remove directory: /buildbot/tmp/tmpdir/test_python_5028
Remove directory: /buildbot/tmp/tmpdir/test_python_29762
Remove directory: /buildbot/tmp/tmpdir/test_python_16981
Remove directory: /buildbot/tmp/tmpdir/test_python_23820
Remove directory: /buildbot/tmp/tmpdir/test_python_28260
Remove directory: /buildbot/tmp/tmpdir/test_python_22378
Remove directory: /buildbot/tmp/tmpdir/test_python_19753
Remove directory: /buildbot/tmp/tmpdir/test_python_29470
Remove directory: /buildbot/tmp/tmpdir/test_python_5182
Remove directory: /buildbot/tmp/tmpdir/test_python_28784
Remove directory: /buildbot/tmp/tmpdir/test_python_22081
Remove directory: /buildbot/tmp/tmpdir/test_python_21926
Remove directory: /buildbot/tmp/tmpdir/test_python_2209
Remove directory: /buildbot/tmp/tmpdir/test_python_5321
Remove directory: /buildbot/tmp/tmpdir/test_python_22773
Remove directory: /buildbot/tmp/tmpdir/test_python_30703
Remove directory: /buildbot/tmp/tmpdir/test_python_2119
Remove directory: /buildbot/tmp/tmpdir/test_python_26483
Remove directory: /buildbot/tmp/tmpdir/test_python_15459
Remove directory: /buildbot/tmp/tmpdir/test_python_6112
Remove directory: /buildbot/tmp/tmpdir/test_python_18537
Remove directory: /buildbot/tmp/tmpdir/test_python_2809
Remove directory: /buildbot/tmp/tmpdir/test_python_17681
Remove directory: /buildbot/tmp/tmpdir/test_python_2690
Remove directory: /buildbot/tmp/tmpdir/test_python_24785
Remove directory: /buildbot/tmp/tmpdir/test_python_11406
Remove directory: /buildbot/tmp/tmpdir/test_python_9141
Remove directory: /buildbot/tmp/tmpdir/test_python_24998
Remove directory: /buildbot/tmp/tmpdir/test_python_32442
Remove directory: /buildbot/tmp/tmpdir/test_python_7901
Remove directory: /buildbot/tmp/tmpdir/test_python_30348
Remove directory: /buildbot/tmp/tmpdir/test_python_19281
Remove directory: /buildbot/tmp/tmpdir/test_python_8722
Remove directory: /buildbot/tmp/tmpdir/test_python_16699
Remove directory: /buildbot/tmp/tmpdir/test_python_22369
Remove directory: /buildbot/tmp/tmpdir/test_python_9914
Remove directory: /buildbot/tmp/tmpdir/test_python_1855
Remove directory: /buildbot/tmp/tmpdir/test_python_22760
Remove directory: /buildbot/tmp/tmpdir/test_python_26750
Remove directory: /buildbot/tmp/tmpdir/test_python_8597
Remove directory: /buildbot/tmp/tmpdir/test_python_412
Remove directory: /buildbot/tmp/tmpdir/test_python_17001
Remove directory: /buildbot/tmp/tmpdir/test_python_13024
Remove directory: /buildbot/tmp/tmpdir/test_python_22744
Remove directory: /buildbot/tmp/tmpdir/test_python_3095
Remove directory: /buildbot/tmp/tmpdir/test_python_1142
Remove directory: /buildbot/tmp/tmpdir/test_python_8944
Remove directory: /buildbot/tmp/tmpdir/test_python_15619
Remove directory: /buildbot/tmp/tmpdir/test_python_24498
Remove directory: /buildbot/tmp/tmpdir/test_python_28672
Remove directory: /buildbot/tmp/tmpdir/test_python_24048
Remove directory: /buildbot/tmp/tmpdir/test_python_16229
Remove directory: /buildbot/tmp/tmpdir/test_python_8683
Remove directory: /buildbot/tmp/tmpdir/test_python_30755
Remove directory: /buildbot/tmp/tmpdir/test_python_24161
Remove directory: /buildbot/tmp/tmpdir/test_python_12852
Remove directory: /buildbot/tmp/tmpdir/test_python_28861
Remove directory: /buildbot/tmp/tmpdir/test_python_21703
Remove directory: /buildbot/tmp/tmpdir/test_python_24288
Remove directory: /buildbot/tmp/tmpdir/test_python_1061
Remove directory: /buildbot/tmp/tmpdir/test_python_18886
Remove directory: /buildbot/tmp/tmpdir/test_python_11265
Remove directory: /buildbot/tmp/tmpdir/test_python_6613
Remove directory: /buildbot/tmp/tmpdir/test_python_23608
Remove directory: /buildbot/tmp/tmpdir/test_python_30690
Remove directory: /buildbot/tmp/tmpdir/test_python_8901
Remove directory: /buildbot/tmp/tmpdir/test_python_1123
Remove directory: /buildbot/tmp/tmpdir/test_python_15898
Remove directory: /buildbot/tmp/tmpdir/test_python_5111
Remove directory: /buildbot/tmp/tmpdir/test_python_17368
Remove directory: /buildbot/tmp/tmpdir/test_python_18114
Remove directory: /buildbot/tmp/tmpdir/test_python_17901
Remove directory: /buildbot/tmp/tmpdir/test_python_7638
Remove directory: /buildbot/tmp/tmpdir/test_python_21699
Remove directory: /buildbot/tmp/tmpdir/test_python_643
Remove directory: /buildbot/tmp/tmpdir/test_python_29919
Remove directory: /buildbot/tmp/tmpdir/test_python_28733
Remove directory: /buildbot/tmp/tmpdir/test_python_28602
Remove directory: /buildbot/tmp/tmpdir/test_python_16185
Remove directory: /buildbot/tmp/tmpdir/test_python_5193
Remove directory: /buildbot/tmp/tmpdir/test_python_9529
Remove directory: /buildbot/tmp/tmpdir/test_python_5706
Remove directory: /buildbot/tmp/tmpdir/test_python_10751
Remove directory: /buildbot/tmp/tmpdir/test_python_26590
Remove directory: /buildbot/tmp/tmpdir/test_python_14749
Remove directory: /buildbot/tmp/tmpdir/test_python_18060
Remove directory: /buildbot/tmp/tmpdir/test_python_16152
Remove directory: /buildbot/tmp/tmpdir/test_python_32189
Remove directory: /buildbot/tmp/tmpdir/test_python_14760
Remove directory: /buildbot/tmp/tmpdir/test_python_32142
Remove directory: /buildbot/tmp/tmpdir/test_python_24387
Remove directory: /buildbot/tmp/tmpdir/test_python_12594
Remove directory: /buildbot/tmp/tmpdir/test_python_23535
Remove directory: /buildbot/tmp/tmpdir/test_python_18184
Remove directory: /buildbot/tmp/tmpdir/test_python_4869
Remove directory: /buildbot/tmp/tmpdir/test_python_14909
Remove directory: /buildbot/tmp/tmpdir/test_python_16430
Remove directory: /buildbot/tmp/tmpdir/test_python_26416
Remove directory: /buildbot/tmp/tmpdir/test_python_30022
Remove directory: /buildbot/tmp/tmpdir/test_python_20578
Remove directory: /buildbot/tmp/tmpdir/test_python_10329
Remove directory: /buildbot/tmp/tmpdir/test_python_29438
Remove directory: /buildbot/tmp/tmpdir/test_python_18034
Remove directory: /buildbot/tmp/tmpdir/test_python_19629
Remove directory: /buildbot/tmp/tmpdir/test_python_14220
Remove directory: /buildbot/tmp/tmpdir/test_python_24308
Remove directory: /buildbot/tmp/tmpdir/test_python_23262
Remove directory: /buildbot/tmp/tmpdir/test_python_12657
Remove directory: /buildbot/tmp/tmpdir/test_python_16562
Remove directory: /buildbot/tmp/tmpdir/test_python_28093
Remove directory: /buildbot/tmp/tmpdir/test_python_28210
Remove directory: /buildbot/tmp/tmpdir/test_python_6189
Remove directory: /buildbot/tmp/tmpdir/test_python_15623
Remove directory: /buildbot/tmp/tmpdir/test_python_10294
Remove directory: /buildbot/tmp/tmpdir/test_python_32228
Remove directory: /buildbot/tmp/tmpdir/test_python_25308
Remove directory: /buildbot/tmp/tmpdir/test_python_28293
Remove directory: /buildbot/tmp/tmpdir/test_python_32229
Remove directory: /buildbot/tmp/tmpdir/test_python_9525
Remove directory: /buildbot/tmp/tmpdir/test_python_21236
Remove directory: /buildbot/tmp/tmpdir/test_python_27632
Remove directory: /buildbot/tmp/tmpdir/test_python_14822
Remove directory: /buildbot/tmp/tmpdir/test_python_27810
Remove directory: /buildbot/tmp/tmpdir/test_python_3670
Remove directory: /buildbot/tmp/tmpdir/test_python_25602
Remove directory: /buildbot/tmp/tmpdir/test_python_24997
Remove directory: /buildbot/tmp/tmpdir/test_python_23853
Remove directory: /buildbot/tmp/tmpdir/test_python_29463
Remove directory: /buildbot/tmp/tmpdir/test_python_11592
Remove directory: /buildbot/tmp/tmpdir/test_python_4969
Remove directory: /buildbot/tmp/tmpdir/test_python_21664
Remove directory: /buildbot/tmp/tmpdir/test_python_26515
Remove directory: /buildbot/tmp/tmpdir/test_python_6774
Remove directory: /buildbot/tmp/tmpdir/test_python_5082
Remove directory: /buildbot/tmp/tmpdir/test_python_14651
Remove directory: /buildbot/tmp/tmpdir/test_python_11271
Remove directory: /buildbot/tmp/tmpdir/test_python_32696
Remove directory: /buildbot/tmp/tmpdir/test_python_19425
Remove directory: /buildbot/tmp/tmpdir/test_python_19276
Remove directory: /buildbot/tmp/tmpdir/test_python_31080
Remove directory: /buildbot/tmp/tmpdir/test_python_26214
Remove directory: /buildbot/tmp/tmpdir/test_python_2714
Remove directory: /buildbot/tmp/tmpdir/test_python_17136
Remove directory: /buildbot/tmp/tmpdir/test_python_30279
Remove directory: /buildbot/tmp/tmpdir/test_python_22528
Remove directory: /buildbot/tmp/tmpdir/test_python_800
Remove directory: /buildbot/tmp/tmpdir/test_python_13320
Remove directory: /buildbot/tmp/tmpdir/test_python_6834
Remove directory: /buildbot/tmp/tmpdir/test_python_15300
Remove directory: /buildbot/tmp/tmpdir/test_python_24362
Remove directory: /buildbot/tmp/tmpdir/test_python_28588
Remove directory: /buildbot/tmp/tmpdir/test_python_28562
Remove directory: /buildbot/tmp/tmpdir/test_python_12260
Remove directory: /buildbot/tmp/tmpdir/test_python_3917
Remove directory: /buildbot/tmp/tmpdir/test_python_4097
Remove directory: /buildbot/tmp/tmpdir/test_python_8556
Remove directory: /buildbot/tmp/tmpdir/test_python_11089
Remove directory: /buildbot/tmp/tmpdir/test_python_30385
Remove directory: /buildbot/tmp/tmpdir/test_python_10284
Remove directory: /buildbot/tmp/tmpdir/test_python_1836
Remove directory: /buildbot/tmp/tmpdir/test_python_6293
Remove directory: /buildbot/tmp/tmpdir/test_python_25435
Remove directory: /buildbot/tmp/tmpdir/test_python_7111
Remove directory: /buildbot/tmp/tmpdir/test_python_13832
Remove directory: /buildbot/tmp/tmpdir/test_python_30910
Remove directory: /buildbot/tmp/tmpdir/test_python_14437
Remove directory: /buildbot/tmp/tmpdir/test_python_29001
Remove directory: /buildbot/tmp/tmpdir/test_python_14941
Remove directory: /buildbot/tmp/tmpdir/test_python_24694
Remove directory: /buildbot/tmp/tmpdir/test_python_3454
Remove directory: /buildbot/tmp/tmpdir/test_python_2498
Remove directory: /buildbot/tmp/tmpdir/test_python_11197
Remove directory: /buildbot/tmp/tmpdir/test_python_19975
Remove directory: /buildbot/tmp/tmpdir/test_python_24737
Remove directory: /buildbot/tmp/tmpdir/test_python_23206
Remove directory: /buildbot/tmp/tmpdir/test_python_21692
Remove directory: /buildbot/tmp/tmpdir/test_python_762
Remove directory: /buildbot/tmp/tmpdir/test_python_455
Remove directory: /buildbot/tmp/tmpdir/test_python_7460
Remove directory: /buildbot/tmp/tmpdir/test_python_18711
Remove directory: /buildbot/tmp/tmpdir/test_python_13650
Remove directory: /buildbot/tmp/tmpdir/test_python_12212
Remove directory: /buildbot/tmp/tmpdir/test_python_14526
Remove directory: /buildbot/tmp/tmpdir/test_python_28627
Remove directory: /buildbot/tmp/tmpdir/test_python_13550
Remove directory: /buildbot/tmp/tmpdir/test_python_18551
Remove directory: /buildbot/tmp/tmpdir/test_python_32591
Remove directory: /buildbot/tmp/tmpdir/test_python_20084
Remove directory: /buildbot/tmp/tmpdir/test_python_5664
Remove directory: /buildbot/tmp/tmpdir/test_python_28500
Remove directory: /buildbot/tmp/tmpdir/test_python_8052
Remove directory: /buildbot/tmp/tmpdir/test_python_28167
Remove directory: /buildbot/tmp/tmpdir/test_python_19006
Remove directory: /buildbot/tmp/tmpdir/test_python_28083
Remove directory: /buildbot/tmp/tmpdir/test_python_17729
Remove directory: /buildbot/tmp/tmpdir/test_python_19169
Remove directory: /buildbot/tmp/tmpdir/test_python_11649
Remove directory: /buildbot/tmp/tmpdir/test_python_18723
Remove directory: /buildbot/tmp/tmpdir/test_python_18292
Remove directory: /buildbot/tmp/tmpdir/test_python_15633
Remove directory: /buildbot/tmp/tmpdir/test_python_9335
Remove directory: /buildbot/tmp/tmpdir/test_python_10492
Remove directory: /buildbot/tmp/tmpdir/test_python_14802
Remove directory: /buildbot/tmp/tmpdir/test_python_24286
Remove directory: /buildbot/tmp/tmpdir/test_python_13640
Remove directory: /buildbot/tmp/tmpdir/test_python_17589
Remove directory: /buildbot/tmp/tmpdir/test_python_30838
Remove directory: /buildbot/tmp/tmpdir/test_python_16721
Remove directory: /buildbot/tmp/tmpdir/test_python_15162
Remove directory: /buildbot/tmp/tmpdir/test_python_17245
Remove directory: /buildbot/tmp/tmpdir/test_python_30488
Remove directory: /buildbot/tmp/tmpdir/test_python_13345
Remove directory: /buildbot/tmp/tmpdir/test_python_5244
Remove directory: /buildbot/tmp/tmpdir/test_python_19467
Remove directory: /buildbot/tmp/tmpdir/test_python_23152
Remove directory: /buildbot/tmp/tmpdir/test_python_8983
Remove directory: /buildbot/tmp/tmpdir/test_python_32423
Remove directory: /buildbot/tmp/tmpdir/test_python_29698
Remove directory: /buildbot/tmp/tmpdir/test_python_1004
Remove directory: /buildbot/tmp/tmpdir/test_python_17910
Remove directory: /buildbot/tmp/tmpdir/test_python_28240
Remove directory: /buildbot/tmp/tmpdir/test_python_8988
Remove directory: /buildbot/tmp/tmpdir/test_python_9657
Remove directory: /buildbot/tmp/tmpdir/test_python_13309
Remove directory: /buildbot/tmp/tmpdir/test_python_21218
Remove directory: /buildbot/tmp/tmpdir/test_python_27133
Remove directory: /buildbot/tmp/tmpdir/test_python_6042
Remove directory: /buildbot/tmp/tmpdir/test_python_6542
Remove directory: /buildbot/tmp/tmpdir/test_python_18648
Remove directory: /buildbot/tmp/tmpdir/test_python_30195
Remove directory: /buildbot/tmp/tmpdir/test_python_13535
Remove directory: /buildbot/tmp/tmpdir/test_python_2105
Remove directory: /buildbot/tmp/tmpdir/test_python_20034
Remove directory: /buildbot/tmp/tmpdir/test_python_20790
Remove directory: /buildbot/tmp/tmpdir/test_python_683
Remove directory: /buildbot/tmp/tmpdir/test_python_14177
Remove directory: /buildbot/tmp/tmpdir/test_python_26454
Remove directory: /buildbot/tmp/tmpdir/test_python_15553
Remove directory: /buildbot/tmp/tmpdir/test_python_2325
Remove directory: /buildbot/tmp/tmpdir/test_python_24566
Remove directory: /buildbot/tmp/tmpdir/test_python_2341
Remove directory: /buildbot/tmp/tmpdir/test_python_29255
Remove directory: /buildbot/tmp/tmpdir/test_python_31715
Remove directory: /buildbot/tmp/tmpdir/test_python_2870
Remove directory: /buildbot/tmp/tmpdir/test_python_9241
Remove directory: /buildbot/tmp/tmpdir/test_python_11826
Remove directory: /buildbot/tmp/tmpdir/test_python_23570
Remove directory: /buildbot/tmp/tmpdir/test_python_14525
Remove directory: /buildbot/tmp/tmpdir/test_python_20661
Remove directory: /buildbot/tmp/tmpdir/test_python_18323
Remove directory: /buildbot/tmp/tmpdir/test_python_25648
Remove directory: /buildbot/tmp/tmpdir/test_python_28069
Remove directory: /buildbot/tmp/tmpdir/test_python_27173
Remove directory: /buildbot/tmp/tmpdir/test_python_26219
Remove directory: /buildbot/tmp/tmpdir/test_python_2050
Remove directory: /buildbot/tmp/tmpdir/test_python_18304
Remove directory: /buildbot/tmp/tmpdir/test_python_30602
Remove directory: /buildbot/tmp/tmpdir/test_python_8358
Remove directory: /buildbot/tmp/tmpdir/test_python_10249
Remove directory: /buildbot/tmp/tmpdir/test_python_31030
Remove directory: /buildbot/tmp/tmpdir/test_python_7280
Remove directory: /buildbot/tmp/tmpdir/test_python_26556
Remove directory: /buildbot/tmp/tmpdir/test_python_28323
Remove directory: /buildbot/tmp/tmpdir/test_python_10762
Remove directory: /buildbot/tmp/tmpdir/test_python_3879
Remove directory: /buildbot/tmp/tmpdir/test_python_18831
Remove directory: /buildbot/tmp/tmpdir/test_python_27829
Remove directory: /buildbot/tmp/tmpdir/test_python_18129
Remove directory: /buildbot/tmp/tmpdir/test_python_13394
Remove directory: /buildbot/tmp/tmpdir/test_python_13517
Remove directory: /buildbot/tmp/tmpdir/test_python_4043
Remove directory: /buildbot/tmp/tmpdir/test_python_18411
Remove directory: /buildbot/tmp/tmpdir/test_python_28499
Remove directory: /buildbot/tmp/tmpdir/test_python_6807
Remove directory: /buildbot/tmp/tmpdir/test_python_3704
Remove directory: /buildbot/tmp/tmpdir/test_python_12210
Remove directory: /buildbot/tmp/tmpdir/test_python_29261
Remove directory: /buildbot/tmp/tmpdir/test_python_14863
Remove directory: /buildbot/tmp/tmpdir/test_python_18343
Remove directory: /buildbot/tmp/tmpdir/test_python_17937
Remove directory: /buildbot/tmp/tmpdir/test_python_24712
Remove directory: /buildbot/tmp/tmpdir/test_python_17477
Remove directory: /buildbot/tmp/tmpdir/test_python_2205
Remove directory: /buildbot/tmp/tmpdir/test_python_27145
Remove directory: /buildbot/tmp/tmpdir/test_python_32042
Remove directory: /buildbot/tmp/tmpdir/test_python_10285
Remove directory: /buildbot/tmp/tmpdir/test_python_3319
Remove directory: /buildbot/tmp/tmpdir/test_python_26294
Remove directory: /buildbot/tmp/tmpdir/test_python_9303
Remove directory: /buildbot/tmp/tmpdir/test_python_26022
Remove directory: /buildbot/tmp/tmpdir/test_python_13902
Remove directory: /buildbot/tmp/tmpdir/test_python_32691
Remove directory: /buildbot/tmp/tmpdir/test_python_15168
Remove directory: /buildbot/tmp/tmpdir/test_python_28719
Remove directory: /buildbot/tmp/tmpdir/test_python_27957
Remove directory: /buildbot/tmp/tmpdir/test_python_31977
Remove directory: /buildbot/tmp/tmpdir/test_python_21863
Remove directory: /buildbot/tmp/tmpdir/test_python_18814
Remove directory: /buildbot/tmp/tmpdir/test_python_5220
Remove directory: /buildbot/tmp/tmpdir/test_python_18777
Remove directory: /buildbot/tmp/tmpdir/test_python_30479
Remove directory: /buildbot/tmp/tmpdir/test_python_26519
Remove directory: /buildbot/tmp/tmpdir/test_python_13971
Remove directory: /buildbot/tmp/tmpdir/test_python_8971
Remove directory: /buildbot/tmp/tmpdir/test_python_28144
Remove directory: /buildbot/tmp/tmpdir/test_python_20978
Remove directory: /buildbot/tmp/tmpdir/test_python_4142
Remove directory: /buildbot/tmp/tmpdir/test_python_20319
Remove directory: /buildbot/tmp/tmpdir/test_python_8652
Remove directory: /buildbot/tmp/tmpdir/test_python_32007
Remove directory: /buildbot/tmp/tmpdir/test_python_9127
Remove directory: /buildbot/tmp/tmpdir/test_python_31437
Remove directory: /buildbot/tmp/tmpdir/test_python_26894
Remove directory: /buildbot/tmp/tmpdir/test_python_10625
Remove directory: /buildbot/tmp/tmpdir/test_python_5246
Remove directory: /buildbot/tmp/tmpdir/test_python_4358
Remove directory: /buildbot/tmp/tmpdir/test_python_4596
Remove directory: /buildbot/tmp/tmpdir/test_python_24513
Remove directory: /buildbot/tmp/tmpdir/test_python_6731
Remove directory: /buildbot/tmp/tmpdir/test_python_20049
Remove directory: /buildbot/tmp/tmpdir/test_python_11496
Remove directory: /buildbot/tmp/tmpdir/test_python_29772
Remove directory: /buildbot/tmp/tmpdir/test_python_8091
Remove directory: /buildbot/tmp/tmpdir/test_python_5860
Remove directory: /buildbot/tmp/tmpdir/test_python_29183
Remove directory: /buildbot/tmp/tmpdir/test_python_330
Remove directory: /buildbot/tmp/tmpdir/test_python_31711
Remove directory: /buildbot/tmp/tmpdir/test_python_18440
Remove directory: /buildbot/tmp/tmpdir/test_python_9968
Remove directory: /buildbot/tmp/tmpdir/test_python_24060
Remove directory: /buildbot/tmp/tmpdir/test_python_28849
Remove directory: /buildbot/tmp/tmpdir/test_python_10415
Remove directory: /buildbot/tmp/tmpdir/test_python_14324
Remove directory: /buildbot/tmp/tmpdir/test_python_18995
Remove directory: /buildbot/tmp/tmpdir/test_python_21422
Remove directory: /buildbot/tmp/tmpdir/test_python_14055
Remove directory: /buildbot/tmp/tmpdir/test_python_28360
Remove directory: /buildbot/tmp/tmpdir/test_python_14643
Remove directory: /buildbot/tmp/tmpdir/test_python_28839
Remove directory: /buildbot/tmp/tmpdir/test_python_29251
Remove directory: /buildbot/tmp/tmpdir/test_python_20948
Remove directory: /buildbot/tmp/tmpdir/test_python_24274
Remove directory: /buildbot/tmp/tmpdir/test_python_5728
Remove directory: /buildbot/tmp/tmpdir/test_python_3619
Remove directory: /buildbot/tmp/tmpdir/test_python_3108
Remove directory: /buildbot/tmp/tmpdir/test_python_13996
Remove directory: /buildbot/tmp/tmpdir/test_python_25519
Remove directory: /buildbot/tmp/tmpdir/test_python_24844
Remove directory: /buildbot/tmp/tmpdir/test_python_30012
Remove directory: /buildbot/tmp/tmpdir/test_python_31251
Remove directory: /buildbot/tmp/tmpdir/test_python_17053
Remove directory: /buildbot/tmp/tmpdir/test_python_1161
Remove directory: /buildbot/tmp/tmpdir/test_python_2296
Remove directory: /buildbot/tmp/tmpdir/test_python_15828
Remove directory: /buildbot/tmp/tmpdir/test_python_2088
Remove directory: /buildbot/tmp/tmpdir/test_python_16597
Remove directory: /buildbot/tmp/tmpdir/test_python_1939
Remove directory: /buildbot/tmp/tmpdir/test_python_15253
Remove directory: /buildbot/tmp/tmpdir/test_python_2497
Remove directory: /buildbot/tmp/tmpdir/test_python_28206
Remove directory: /buildbot/tmp/tmpdir/test_python_13027
Remove directory: /buildbot/tmp/tmpdir/test_python_23292
Remove directory: /buildbot/tmp/tmpdir/test_python_14818
Remove directory: /buildbot/tmp/tmpdir/test_python_6239
Remove directory: /buildbot/tmp/tmpdir/test_python_4511
Remove directory: /buildbot/tmp/tmpdir/test_python_24229
Remove directory: /buildbot/tmp/tmpdir/test_python_13994
Remove directory: /buildbot/tmp/tmpdir/test_python_17417
Remove directory: /buildbot/tmp/tmpdir/test_python_3333
Remove directory: /buildbot/tmp/tmpdir/test_python_23765
Remove directory: /buildbot/tmp/tmpdir/test_python_23452
Remove directory: /buildbot/tmp/tmpdir/test_python_15729
Remove directory: /buildbot/tmp/tmpdir/test_python_26007
Remove directory: /buildbot/tmp/tmpdir/test_python_6998
Remove directory: /buildbot/tmp/tmpdir/test_python_11061
Remove directory: /buildbot/tmp/tmpdir/test_python_31341
Remove directory: /buildbot/tmp/tmpdir/test_python_17381
Remove directory: /buildbot/tmp/tmpdir/test_python_29617
Remove directory: /buildbot/tmp/tmpdir/test_python_4382
Remove directory: /buildbot/tmp/tmpdir/test_python_27083
Remove directory: /buildbot/tmp/tmpdir/test_python_5785
Remove directory: /buildbot/tmp/tmpdir/test_python_11872
Remove directory: /buildbot/tmp/tmpdir/test_python_15994
Remove directory: /buildbot/tmp/tmpdir/test_python_9556
Remove directory: /buildbot/tmp/tmpdir/test_python_32122
Remove directory: /buildbot/tmp/tmpdir/test_python_19801
Remove directory: /buildbot/tmp/tmpdir/test_python_7944
Remove directory: /buildbot/tmp/tmpdir/test_python_32256
Remove directory: /buildbot/tmp/tmpdir/test_python_23016
Remove directory: /buildbot/tmp/tmpdir/test_python_9444
Remove directory: /buildbot/tmp/tmpdir/test_python_7495
Remove directory: /buildbot/tmp/tmpdir/test_python_26271
Remove directory: /buildbot/tmp/tmpdir/test_python_2303
Remove directory: /buildbot/tmp/tmpdir/test_python_19864
Remove directory: /buildbot/tmp/tmpdir/test_python_7239
Remove directory: /buildbot/tmp/tmpdir/test_python_16506
Remove directory: /buildbot/tmp/tmpdir/test_python_29243
Remove directory: /buildbot/tmp/tmpdir/test_python_20903
Remove directory: /buildbot/tmp/tmpdir/test_python_3311
Remove directory: /buildbot/tmp/tmpdir/test_python_15345
Remove directory: /buildbot/tmp/tmpdir/test_python_23463
Remove directory: /buildbot/tmp/tmpdir/test_python_24026
Remove directory: /buildbot/tmp/tmpdir/test_python_3398
Remove directory: /buildbot/tmp/tmpdir/test_python_19116
Remove directory: /buildbot/tmp/tmpdir/test_python_15609
Remove directory: /buildbot/tmp/tmpdir/test_python_15881
Remove directory: /buildbot/tmp/tmpdir/test_python_17259
Remove directory: /buildbot/tmp/tmpdir/test_python_3183
Remove directory: /buildbot/tmp/tmpdir/test_python_11050
Remove directory: /buildbot/tmp/tmpdir/test_python_12330
Remove directory: /buildbot/tmp/tmpdir/test_python_25584
Remove directory: /buildbot/tmp/tmpdir/test_python_10267
Remove directory: /buildbot/tmp/tmpdir/test_python_32138
Remove directory: /buildbot/tmp/tmpdir/test_python_22993
Remove directory: /buildbot/tmp/tmpdir/test_python_9124
Remove directory: /buildbot/tmp/tmpdir/test_python_20347
Remove directory: /buildbot/tmp/tmpdir/test_python_6133
Remove directory: /buildbot/tmp/tmpdir/test_python_28340
Remove directory: /buildbot/tmp/tmpdir/test_python_678
Remove directory: /buildbot/tmp/tmpdir/test_python_27487
Remove directory: /buildbot/tmp/tmpdir/test_python_9503
Remove directory: /buildbot/tmp/tmpdir/test_python_2333
Remove directory: /buildbot/tmp/tmpdir/test_python_20340
Remove directory: /buildbot/tmp/tmpdir/test_python_25270
Remove directory: /buildbot/tmp/tmpdir/test_python_1116
Remove directory: /buildbot/tmp/tmpdir/test_python_7719
Remove directory: /buildbot/tmp/tmpdir/test_python_5300
Remove directory: /buildbot/tmp/tmpdir/test_python_20252
Remove directory: /buildbot/tmp/tmpdir/test_python_2222
Remove directory: /buildbot/tmp/tmpdir/test_python_5880
Remove directory: /buildbot/tmp/tmpdir/test_python_9605
Remove directory: /buildbot/tmp/tmpdir/test_python_6057
Remove directory: /buildbot/tmp/tmpdir/test_python_10427
Remove directory: /buildbot/tmp/tmpdir/test_python_31058
Remove directory: /buildbot/tmp/tmpdir/test_python_14423
Remove directory: /buildbot/tmp/tmpdir/test_python_22472
Remove directory: /buildbot/tmp/tmpdir/test_python_1600
Remove directory: /buildbot/tmp/tmpdir/test_python_20488
Remove directory: /buildbot/tmp/tmpdir/test_python_25184
Remove directory: /buildbot/tmp/tmpdir/test_python_15841
Remove directory: /buildbot/tmp/tmpdir/test_python_19755
Remove directory: /buildbot/tmp/tmpdir/test_python_15303
Remove directory: /buildbot/tmp/tmpdir/test_python_20995
Remove directory: /buildbot/tmp/tmpdir/test_python_27615
Remove directory: /buildbot/tmp/tmpdir/test_python_19442
Remove directory: /buildbot/tmp/tmpdir/test_python_4342
Remove directory: /buildbot/tmp/tmpdir/test_python_2719
Remove directory: /buildbot/tmp/tmpdir/test_python_5913
Remove directory: /buildbot/tmp/tmpdir/test_python_10454
Remove directory: /buildbot/tmp/tmpdir/test_python_6727
Remove directory: /buildbot/tmp/tmpdir/test_python_28482
Remove directory: /buildbot/tmp/tmpdir/test_python_16357
Remove directory: /buildbot/tmp/tmpdir/test_python_31513
Remove directory: /buildbot/tmp/tmpdir/test_python_7529
Remove directory: /buildbot/tmp/tmpdir/test_python_30425
Remove directory: /buildbot/tmp/tmpdir/test_python_17698
Remove directory: /buildbot/tmp/tmpdir/test_python_14050
Remove directory: /buildbot/tmp/tmpdir/test_python_22416
Remove directory: /buildbot/tmp/tmpdir/test_python_29416
Remove directory: /buildbot/tmp/tmpdir/test_python_31648
Remove directory: /buildbot/tmp/tmpdir/test_python_649
Remove directory: /buildbot/tmp/tmpdir/test_python_3929
Remove directory: /buildbot/tmp/tmpdir/test_python_20930
Remove directory: /buildbot/tmp/tmpdir/test_python_20564
Remove directory: /buildbot/tmp/tmpdir/test_python_6026
Remove directory: /buildbot/tmp/tmpdir/test_python_11086
Remove directory: /buildbot/tmp/tmpdir/test_python_28614
Remove directory: /buildbot/tmp/tmpdir/test_python_23306
Remove directory: /buildbot/tmp/tmpdir/test_python_24754
Remove directory: /buildbot/tmp/tmpdir/test_python_8025
Remove directory: /buildbot/tmp/tmpdir/test_python_21418
Remove directory: /buildbot/tmp/tmpdir/test_python_17454
Remove directory: /buildbot/tmp/tmpdir/test_python_6400
Remove directory: /buildbot/tmp/tmpdir/test_python_22283
Remove directory: /buildbot/tmp/tmpdir/test_python_17547
Remove directory: /buildbot/tmp/tmpdir/test_python_17842
Remove directory: /buildbot/tmp/tmpdir/test_python_8637
Remove directory: /buildbot/tmp/tmpdir/test_python_5965
Remove directory: /buildbot/tmp/tmpdir/test_python_9766
Remove directory: /buildbot/tmp/tmpdir/test_python_14938
Remove directory: /buildbot/tmp/tmpdir/test_python_9794
Remove directory: /buildbot/tmp/tmpdir/test_python_6539
Remove directory: /buildbot/tmp/tmpdir/test_python_29673
Remove directory: /buildbot/tmp/tmpdir/test_python_11453
Remove directory: /buildbot/tmp/tmpdir/test_python_9787
Remove directory: /buildbot/tmp/tmpdir/test_python_12372
Remove directory: /buildbot/tmp/tmpdir/test_python_9072
Remove directory: /buildbot/tmp/tmpdir/test_python_750
Remove directory: /buildbot/tmp/tmpdir/test_python_9256
Remove directory: /buildbot/tmp/tmpdir/test_python_3151
Remove directory: /buildbot/tmp/tmpdir/test_python_18817
Remove directory: /buildbot/tmp/tmpdir/test_python_21108
Remove directory: /buildbot/tmp/tmpdir/test_python_22141
Remove directory: /buildbot/tmp/tmpdir/test_python_3299
Remove directory: /buildbot/tmp/tmpdir/test_python_21271
Remove directory: /buildbot/tmp/tmpdir/test_python_10826
Remove directory: /buildbot/tmp/tmpdir/test_python_3539
Remove directory: /buildbot/tmp/tmpdir/test_python_7138
Remove directory: /buildbot/tmp/tmpdir/test_python_6570
Remove directory: /buildbot/tmp/tmpdir/test_python_27180
Remove directory: /buildbot/tmp/tmpdir/test_python_14126
Remove directory: /buildbot/tmp/tmpdir/test_python_21652
Remove directory: /buildbot/tmp/tmpdir/test_python_11557
Remove directory: /buildbot/tmp/tmpdir/test_python_2394
Remove directory: /buildbot/tmp/tmpdir/test_python_9936
Remove directory: /buildbot/tmp/tmpdir/test_python_22918
Remove directory: /buildbot/tmp/tmpdir/test_python_18786
Remove directory: /buildbot/tmp/tmpdir/test_python_32271
Remove directory: /buildbot/tmp/tmpdir/test_python_20440
Remove directory: /buildbot/tmp/tmpdir/test_python_8570
Remove directory: /buildbot/tmp/tmpdir/test_python_24245
Remove directory: /buildbot/tmp/tmpdir/test_python_11071
Remove directory: /buildbot/tmp/tmpdir/test_python_13521
Remove directory: /buildbot/tmp/tmpdir/test_python_7429
Remove directory: /buildbot/tmp/tmpdir/test_python_22428
Remove directory: /buildbot/tmp/tmpdir/test_python_21967
Remove directory: /buildbot/tmp/tmpdir/test_python_5903
Remove directory: /buildbot/tmp/tmpdir/test_python_2468
Remove directory: /buildbot/tmp/tmpdir/test_python_398
Remove directory: /buildbot/tmp/tmpdir/test_python_9016
Remove directory: /buildbot/tmp/tmpdir/test_python_29481
Remove directory: /buildbot/tmp/tmpdir/test_python_7970
Remove directory: /buildbot/tmp/tmpdir/test_python_13471
Remove directory: /buildbot/tmp/tmpdir/test_python_19271
Remove directory: /buildbot/tmp/tmpdir/test_python_32233
Remove directory: /buildbot/tmp/tmpdir/test_python_16029
Remove directory: /buildbot/tmp/tmpdir/test_python_29239
Remove directory: /buildbot/tmp/tmpdir/test_python_1307
Remove directory: /buildbot/tmp/tmpdir/test_python_19009
Remove directory: /buildbot/tmp/tmpdir/test_python_11653
Remove directory: /buildbot/tmp/tmpdir/test_python_8078
Remove directory: /buildbot/tmp/tmpdir/test_python_18882
Remove directory: /buildbot/tmp/tmpdir/test_python_21006
Remove directory: /buildbot/tmp/tmpdir/test_python_22929
Remove directory: /buildbot/tmp/tmpdir/test_python_12753
Remove directory: /buildbot/tmp/tmpdir/test_python_16613
Remove directory: /buildbot/tmp/tmpdir/test_python_5694
Remove directory: /buildbot/tmp/tmpdir/test_python_10473
Remove directory: /buildbot/tmp/tmpdir/test_python_17572
Remove directory: /buildbot/tmp/tmpdir/test_python_16393
Remove directory: /buildbot/tmp/tmpdir/test_python_6431
Remove directory: /buildbot/tmp/tmpdir/test_python_16834
Remove directory: /buildbot/tmp/tmpdir/test_python_13469
Remove directory: /buildbot/tmp/tmpdir/test_python_20841
Remove directory: /buildbot/tmp/tmpdir/test_python_22380
Remove directory: /buildbot/tmp/tmpdir/test_python_5838
Remove directory: /buildbot/tmp/tmpdir/test_python_19105
Remove directory: /buildbot/tmp/tmpdir/test_python_12139
Remove directory: /buildbot/tmp/tmpdir/test_python_27753
Remove directory: /buildbot/tmp/tmpdir/test_python_5336
Remove directory: /buildbot/tmp/tmpdir/test_python_1007
Remove directory: /buildbot/tmp/tmpdir/test_python_1275
Remove directory: /buildbot/tmp/tmpdir/test_python_31043
Remove directory: /buildbot/tmp/tmpdir/test_python_12130
Remove directory: /buildbot/tmp/tmpdir/test_python_13654
Remove directory: /buildbot/tmp/tmpdir/test_python_9458
Remove directory: /buildbot/tmp/tmpdir/test_python_2850
Remove directory: /buildbot/tmp/tmpdir/test_python_25219
Remove directory: /buildbot/tmp/tmpdir/test_python_31708
Remove directory: /buildbot/tmp/tmpdir/test_python_28017
Remove directory: /buildbot/tmp/tmpdir/test_python_14033
Remove directory: /buildbot/tmp/tmpdir/test_python_11587
Remove directory: /buildbot/tmp/tmpdir/test_python_21343
Remove directory: /buildbot/tmp/tmpdir/test_python_19455
Remove directory: /buildbot/tmp/tmpdir/test_python_30772
Remove directory: /buildbot/tmp/tmpdir/test_python_29812
Remove directory: /buildbot/tmp/tmpdir/test_python_2358
Remove directory: /buildbot/tmp/tmpdir/test_python_17258
Remove directory: /buildbot/tmp/tmpdir/test_python_26340
Remove directory: /buildbot/tmp/tmpdir/test_python_30699
Remove directory: /buildbot/tmp/tmpdir/test_python_6520
Remove directory: /buildbot/tmp/tmpdir/test_python_4323
Remove directory: /buildbot/tmp/tmpdir/test_python_6773
Remove directory: /buildbot/tmp/tmpdir/test_python_12671
Remove directory: /buildbot/tmp/tmpdir/test_python_31226
Remove directory: /buildbot/tmp/tmpdir/test_python_16478
Remove directory: /buildbot/tmp/tmpdir/test_python_1147
Remove directory: /buildbot/tmp/tmpdir/test_python_21118
Remove directory: /buildbot/tmp/tmpdir/test_python_22379
Remove directory: /buildbot/tmp/tmpdir/test_python_1635
Remove directory: /buildbot/tmp/tmpdir/test_python_5963
Remove directory: /buildbot/tmp/tmpdir/test_python_17398
Remove directory: /buildbot/tmp/tmpdir/test_python_31630
Remove directory: /buildbot/tmp/tmpdir/test_python_23305
Remove directory: /buildbot/tmp/tmpdir/test_python_689
Remove directory: /buildbot/tmp/tmpdir/test_python_10717
Remove directory: /buildbot/tmp/tmpdir/test_python_9146
Remove directory: /buildbot/tmp/tmpdir/test_python_2776
Remove directory: /buildbot/tmp/tmpdir/test_python_26912
Remove directory: /buildbot/tmp/tmpdir/test_python_21066
Remove directory: /buildbot/tmp/tmpdir/test_python_17657
Remove directory: /buildbot/tmp/tmpdir/test_python_6406
Remove directory: /buildbot/tmp/tmpdir/test_python_26012
Remove directory: /buildbot/tmp/tmpdir/test_python_19170
Remove directory: /buildbot/tmp/tmpdir/test_python_16404
Remove directory: /buildbot/tmp/tmpdir/test_python_15707
Remove directory: /buildbot/tmp/tmpdir/test_python_11053
Remove directory: /buildbot/tmp/tmpdir/test_python_24000
Remove directory: /buildbot/tmp/tmpdir/test_python_10656
Remove directory: /buildbot/tmp/tmpdir/test_python_23894
Remove directory: /buildbot/tmp/tmpdir/test_python_10513
Remove directory: /buildbot/tmp/tmpdir/test_python_23427
Remove directory: /buildbot/tmp/tmpdir/test_python_32411
Remove directory: /buildbot/tmp/tmpdir/test_python_31277
Remove directory: /buildbot/tmp/tmpdir/test_python_5272
Remove directory: /buildbot/tmp/tmpdir/test_python_31407
Remove directory: /buildbot/tmp/tmpdir/test_python_18558
Remove directory: /buildbot/tmp/tmpdir/test_python_5170
Remove directory: /buildbot/tmp/tmpdir/test_python_21284
Remove directory: /buildbot/tmp/tmpdir/test_python_22926
Remove directory: /buildbot/tmp/tmpdir/test_python_29680
Remove directory: /buildbot/tmp/tmpdir/test_python_24341
Remove directory: /buildbot/tmp/tmpdir/test_python_25134
Remove directory: /buildbot/tmp/tmpdir/test_python_5909
Remove directory: /buildbot/tmp/tmpdir/test_python_12346
Remove directory: /buildbot/tmp/tmpdir/test_python_3289
Remove directory: /buildbot/tmp/tmpdir/test_python_2027
Remove directory: /buildbot/tmp/tmpdir/test_python_17761
Remove directory: /buildbot/tmp/tmpdir/test_python_23687
Remove directory: /buildbot/tmp/tmpdir/test_python_32120
Remove directory: /buildbot/tmp/tmpdir/test_python_8466
Remove directory: /buildbot/tmp/tmpdir/test_python_1292
Remove directory: /buildbot/tmp/tmpdir/test_python_5438
Remove directory: /buildbot/tmp/tmpdir/test_python_16750
Remove directory: /buildbot/tmp/tmpdir/test_python_5781
Remove directory: /buildbot/tmp/tmpdir/test_python_27904
Remove directory: /buildbot/tmp/tmpdir/test_python_20762
Remove directory: /buildbot/tmp/tmpdir/test_python_28630
Remove directory: /buildbot/tmp/tmpdir/test_python_16150
Remove directory: /buildbot/tmp/tmpdir/test_python_4486
Remove directory: /buildbot/tmp/tmpdir/test_python_2487
Remove directory: /buildbot/tmp/tmpdir/test_python_22108
Remove directory: /buildbot/tmp/tmpdir/test_python_1654
Remove directory: /buildbot/tmp/tmpdir/test_python_28696
Remove directory: /buildbot/tmp/tmpdir/test_python_10723
Remove directory: /buildbot/tmp/tmpdir/test_python_28538
Remove directory: /buildbot/tmp/tmpdir/test_python_14944
Remove directory: /buildbot/tmp/tmpdir/test_python_4991
Remove directory: /buildbot/tmp/tmpdir/test_python_19083
Remove directory: /buildbot/tmp/tmpdir/test_python_23821
Remove directory: /buildbot/tmp/tmpdir/test_python_21373
Remove directory: /buildbot/tmp/tmpdir/test_python_8461
Remove directory: /buildbot/tmp/tmpdir/test_python_27927
Remove directory: /buildbot/tmp/tmpdir/test_python_26126
Remove directory: /buildbot/tmp/tmpdir/test_python_18691
Remove directory: /buildbot/tmp/tmpdir/test_python_12051
Remove directory: /buildbot/tmp/tmpdir/test_python_20325
Remove directory: /buildbot/tmp/tmpdir/test_python_7974
Remove directory: /buildbot/tmp/tmpdir/test_python_3419
Remove directory: /buildbot/tmp/tmpdir/test_python_28324
Remove directory: /buildbot/tmp/tmpdir/test_python_21824
Remove directory: /buildbot/tmp/tmpdir/test_python_11744
Remove directory: /buildbot/tmp/tmpdir/test_python_14221
Remove directory: /buildbot/tmp/tmpdir/test_python_21444
Remove directory: /buildbot/tmp/tmpdir/test_python_10475
Remove directory: /buildbot/tmp/tmpdir/test_python_16465
Remove directory: /buildbot/tmp/tmpdir/test_python_7189
Remove directory: /buildbot/tmp/tmpdir/test_python_993
Remove directory: /buildbot/tmp/tmpdir/test_python_1827
Remove directory: /buildbot/tmp/tmpdir/test_python_19972
Remove directory: /buildbot/tmp/tmpdir/test_python_1338
Remove directory: /buildbot/tmp/tmpdir/test_python_1299
Remove directory: /buildbot/tmp/tmpdir/test_python_11360
Remove directory: /buildbot/tmp/tmpdir/test_python_16763
Remove directory: /buildbot/tmp/tmpdir/test_python_3123
Remove directory: /buildbot/tmp/tmpdir/test_python_14260
Remove directory: /buildbot/tmp/tmpdir/test_python_17209
Remove directory: /buildbot/tmp/tmpdir/test_python_8607
Remove directory: /buildbot/tmp/tmpdir/test_python_6808
Remove directory: /buildbot/tmp/tmpdir/test_python_6387
Remove directory: /buildbot/tmp/tmpdir/test_python_20691
Remove directory: /buildbot/tmp/tmpdir/test_python_20531
Remove directory: /buildbot/tmp/tmpdir/test_python_12692
Remove directory: /buildbot/tmp/tmpdir/test_python_18394
Remove directory: /buildbot/tmp/tmpdir/test_python_3904
Remove directory: /buildbot/tmp/tmpdir/test_python_1819
Remove directory: /buildbot/tmp/tmpdir/test_python_17048
Remove directory: /buildbot/tmp/tmpdir/test_python_20400
Remove directory: /buildbot/tmp/tmpdir/test_python_27588
Remove directory: /buildbot/tmp/tmpdir/test_python_5005
Remove directory: /buildbot/tmp/tmpdir/test_python_15770
Remove directory: /buildbot/tmp/tmpdir/test_python_834
Remove directory: /buildbot/tmp/tmpdir/test_python_14751
Remove directory: /buildbot/tmp/tmpdir/test_python_15180
Remove directory: /buildbot/tmp/tmpdir/test_python_10775
Remove directory: /buildbot/tmp/tmpdir/test_python_9945
Remove directory: /buildbot/tmp/tmpdir/test_python_31459
Remove directory: /buildbot/tmp/tmpdir/test_python_15501
Remove directory: /buildbot/tmp/tmpdir/test_python_10275
Remove directory: /buildbot/tmp/tmpdir/test_python_7330
Remove directory: /buildbot/tmp/tmpdir/test_python_12610
Remove directory: /buildbot/tmp/tmpdir/test_python_24744
Remove directory: /buildbot/tmp/tmpdir/test_python_3607
Remove directory: /buildbot/tmp/tmpdir/test_python_26672
Remove directory: /buildbot/tmp/tmpdir/test_python_16956
Remove directory: /buildbot/tmp/tmpdir/test_python_2080
Remove directory: /buildbot/tmp/tmpdir/test_python_20274
Remove directory: /buildbot/tmp/tmpdir/test_python_12711
Remove directory: /buildbot/tmp/tmpdir/test_python_31327
Remove directory: /buildbot/tmp/tmpdir/test_python_29349
Remove directory: /buildbot/tmp/tmpdir/test_python_29858
Remove directory: /buildbot/tmp/tmpdir/test_python_32396
Remove directory: /buildbot/tmp/tmpdir/test_python_6822
Remove directory: /buildbot/tmp/tmpdir/test_python_2045
Remove directory: /buildbot/tmp/tmpdir/test_python_19269
Remove directory: /buildbot/tmp/tmpdir/test_python_17916
Remove directory: /buildbot/tmp/tmpdir/test_python_28141
Remove directory: /buildbot/tmp/tmpdir/test_python_13604
Remove directory: /buildbot/tmp/tmpdir/test_python_6576
Remove directory: /buildbot/tmp/tmpdir/test_python_29979
Remove directory: /buildbot/tmp/tmpdir/test_python_10364
Remove directory: /buildbot/tmp/tmpdir/test_python_9891
Remove directory: /buildbot/tmp/tmpdir/test_python_15925
Remove directory: /buildbot/tmp/tmpdir/test_python_9846
Remove directory: /buildbot/tmp/tmpdir/test_python_22059
Remove directory: /buildbot/tmp/tmpdir/test_python_20134
Remove directory: /buildbot/tmp/tmpdir/test_python_6453
Remove directory: /buildbot/tmp/tmpdir/test_python_11403
Remove directory: /buildbot/tmp/tmpdir/test_python_30858
Remove directory: /buildbot/tmp/tmpdir/test_python_15935
Remove directory: /buildbot/tmp/tmpdir/test_python_7717
Remove directory: /buildbot/tmp/tmpdir/test_python_24821
Remove directory: /buildbot/tmp/tmpdir/test_python_24736
Remove directory: /buildbot/tmp/tmpdir/test_python_8973
Remove directory: /buildbot/tmp/tmpdir/test_python_12119
Remove directory: /buildbot/tmp/tmpdir/test_python_29123
Remove directory: /buildbot/tmp/tmpdir/test_python_30985
Remove directory: /buildbot/tmp/tmpdir/test_python_23469
Remove directory: /buildbot/tmp/tmpdir/test_python_13424
Remove directory: /buildbot/tmp/tmpdir/test_python_11177
Remove directory: /buildbot/tmp/tmpdir/test_python_3528
Remove directory: /buildbot/tmp/tmpdir/test_python_21840
Remove directory: /buildbot/tmp/tmpdir/test_python_12129
Remove directory: /buildbot/tmp/tmpdir/test_python_11338
Remove directory: /buildbot/tmp/tmpdir/test_python_14663
Remove directory: /buildbot/tmp/tmpdir/test_python_8945
Remove directory: /buildbot/tmp/tmpdir/test_python_6514
Remove directory: /buildbot/tmp/tmpdir/test_python_6094
Remove directory: /buildbot/tmp/tmpdir/test_python_20718
Remove directory: /buildbot/tmp/tmpdir/test_python_9771
Remove directory: /buildbot/tmp/tmpdir/test_python_24572
Remove directory: /buildbot/tmp/tmpdir/test_python_30514
Remove directory: /buildbot/tmp/tmpdir/test_python_7153
Remove directory: /buildbot/tmp/tmpdir/test_python_10765
Remove directory: /buildbot/tmp/tmpdir/test_python_29659
Remove directory: /buildbot/tmp/tmpdir/test_python_22692
Remove directory: /buildbot/tmp/tmpdir/test_python_1928
Remove directory: /buildbot/tmp/tmpdir/test_python_1944
Remove directory: /buildbot/tmp/tmpdir/test_python_9242
Remove directory: /buildbot/tmp/tmpdir/test_python_26171
Remove directory: /buildbot/tmp/tmpdir/test_python_1069
Remove directory: /buildbot/tmp/tmpdir/test_python_21966
Remove directory: /buildbot/tmp/tmpdir/test_python_16913
Remove directory: /buildbot/tmp/tmpdir/test_python_27344
Remove directory: /buildbot/tmp/tmpdir/test_python_17824
Remove directory: /buildbot/tmp/tmpdir/test_python_24413
Remove directory: /buildbot/tmp/tmpdir/test_python_1682
Remove directory: /buildbot/tmp/tmpdir/test_python_17280
Remove directory: /buildbot/tmp/tmpdir/test_python_4099
Remove directory: /buildbot/tmp/tmpdir/test_python_28556
Remove directory: /buildbot/tmp/tmpdir/test_python_12173
Remove directory: /buildbot/tmp/tmpdir/test_python_639
Remove directory: /buildbot/tmp/tmpdir/test_python_8443
Remove directory: /buildbot/tmp/tmpdir/test_python_14504
Remove directory: /buildbot/tmp/tmpdir/test_python_23204
Remove directory: /buildbot/tmp/tmpdir/test_python_16346
Remove directory: /buildbot/tmp/tmpdir/test_python_18469
Remove directory: /buildbot/tmp/tmpdir/test_python_4175
Remove directory: /buildbot/tmp/tmpdir/test_python_30946
Remove directory: /buildbot/tmp/tmpdir/test_python_28103
Remove directory: /buildbot/tmp/tmpdir/test_python_1439
Remove directory: /buildbot/tmp/tmpdir/test_python_6526
Remove directory: /buildbot/tmp/tmpdir/test_python_22262
Remove directory: /buildbot/tmp/tmpdir/test_python_1408
Remove directory: /buildbot/tmp/tmpdir/test_python_2875
Remove directory: /buildbot/tmp/tmpdir/test_python_18125
Remove directory: /buildbot/tmp/tmpdir/test_python_27982
Remove directory: /buildbot/tmp/tmpdir/test_python_27279
Remove directory: /buildbot/tmp/tmpdir/test_python_18615
Remove directory: /buildbot/tmp/tmpdir/test_python_2378
Remove directory: /buildbot/tmp/tmpdir/test_python_26378
Remove directory: /buildbot/tmp/tmpdir/test_python_10436
Remove directory: /buildbot/tmp/tmpdir/test_python_30713
Remove directory: /buildbot/tmp/tmpdir/test_python_29025
Remove directory: /buildbot/tmp/tmpdir/test_python_28294
Remove directory: /buildbot/tmp/tmpdir/test_python_14320
Remove directory: /buildbot/tmp/tmpdir/test_python_28030
Remove directory: /buildbot/tmp/tmpdir/test_python_23558
Remove directory: /buildbot/tmp/tmpdir/test_python_28353
Remove directory: /buildbot/tmp/tmpdir/test_python_10555
Remove directory: /buildbot/tmp/tmpdir/test_python_23376
Remove directory: /buildbot/tmp/tmpdir/test_python_29138
Remove directory: /buildbot/tmp/tmpdir/test_python_24898
Remove directory: /buildbot/tmp/tmpdir/test_python_26412
Remove directory: /buildbot/tmp/tmpdir/test_python_31338
Remove directory: /buildbot/tmp/tmpdir/test_python_17986
Remove directory: /buildbot/tmp/tmpdir/test_python_5155
Remove directory: /buildbot/tmp/tmpdir/test_python_4428
Remove directory: /buildbot/tmp/tmpdir/test_python_26317
Remove directory: /buildbot/tmp/tmpdir/test_python_4365
Remove directory: /buildbot/tmp/tmpdir/test_python_14950
Remove directory: /buildbot/tmp/tmpdir/test_python_2132
Remove directory: /buildbot/tmp/tmpdir/test_python_8230
Remove directory: /buildbot/tmp/tmpdir/test_python_20654
Remove directory: /buildbot/tmp/tmpdir/test_python_18381
Remove directory: /buildbot/tmp/tmpdir/test_python_14411
Remove directory: /buildbot/tmp/tmpdir/test_python_20518
Remove directory: /buildbot/tmp/tmpdir/test_python_17827
Remove directory: /buildbot/tmp/tmpdir/test_python_31012
Remove directory: /buildbot/tmp/tmpdir/test_python_27351
Remove directory: /buildbot/tmp/tmpdir/test_python_17436
Remove directory: /buildbot/tmp/tmpdir/test_python_22481
Remove directory: /buildbot/tmp/tmpdir/test_python_7630
Remove directory: /buildbot/tmp/tmpdir/test_python_19359
Remove directory: /buildbot/tmp/tmpdir/test_python_26148
Remove directory: /buildbot/tmp/tmpdir/test_python_14174
Remove directory: /buildbot/tmp/tmpdir/test_python_18385
Remove directory: /buildbot/tmp/tmpdir/test_python_2015
Remove directory: /buildbot/tmp/tmpdir/test_python_18600
Remove directory: /buildbot/tmp/tmpdir/test_python_24186
Remove directory: /buildbot/tmp/tmpdir/test_python_23120
Remove directory: /buildbot/tmp/tmpdir/test_python_23043
Remove directory: /buildbot/tmp/tmpdir/test_python_7924
Remove directory: /buildbot/tmp/tmpdir/test_python_3107
Remove directory: /buildbot/tmp/tmpdir/test_python_23349
Remove directory: /buildbot/tmp/tmpdir/test_python_25852
Remove directory: /buildbot/tmp/tmpdir/test_python_18366
Remove directory: /buildbot/tmp/tmpdir/test_python_2125
Remove directory: /buildbot/tmp/tmpdir/test_python_10058
Remove directory: /buildbot/tmp/tmpdir/test_python_27508
Remove directory: /buildbot/tmp/tmpdir/test_python_12682
Remove directory: /buildbot/tmp/tmpdir/test_python_19512
Remove directory: /buildbot/tmp/tmpdir/test_python_5332
Remove directory: /buildbot/tmp/tmpdir/test_python_9002
Remove directory: /buildbot/tmp/tmpdir/test_python_19222
Remove directory: /buildbot/tmp/tmpdir/test_python_4834
Remove directory: /buildbot/tmp/tmpdir/test_python_8123
Remove directory: /buildbot/tmp/tmpdir/test_python_14840
Remove directory: /buildbot/tmp/tmpdir/test_python_31623
Remove directory: /buildbot/tmp/tmpdir/test_python_5453
Remove directory: /buildbot/tmp/tmpdir/test_python_30015
Remove directory: /buildbot/tmp/tmpdir/test_python_2158
Remove directory: /buildbot/tmp/tmpdir/test_python_28550
Remove directory: /buildbot/tmp/tmpdir/test_python_22436
Remove directory: /buildbot/tmp/tmpdir/test_python_14256
Remove directory: /buildbot/tmp/tmpdir/test_python_28730
Remove directory: /buildbot/tmp/tmpdir/test_python_10022
Remove directory: /buildbot/tmp/tmpdir/test_python_11804
Remove directory: /buildbot/tmp/tmpdir/test_python_5640
Remove directory: /buildbot/tmp/tmpdir/test_python_17918
Remove directory: /buildbot/tmp/tmpdir/test_python_29778
Remove directory: /buildbot/tmp/tmpdir/test_python_2587
Remove directory: /buildbot/tmp/tmpdir/test_python_10862
Remove directory: /buildbot/tmp/tmpdir/test_python_11575
Remove directory: /buildbot/tmp/tmpdir/test_python_17318
Remove directory: /buildbot/tmp/tmpdir/test_python_3371
Remove directory: /buildbot/tmp/tmpdir/test_python_12744
Remove directory: /buildbot/tmp/tmpdir/test_python_30897
Remove directory: /buildbot/tmp/tmpdir/test_python_31966
Remove directory: /buildbot/tmp/tmpdir/test_python_32464
Remove directory: /buildbot/tmp/tmpdir/test_python_3275
Remove directory: /buildbot/tmp/tmpdir/test_python_30050
Remove directory: /buildbot/tmp/tmpdir/test_python_18491
Remove directory: /buildbot/tmp/tmpdir/test_python_9735
Remove directory: /buildbot/tmp/tmpdir/test_python_22867
Remove directory: /buildbot/tmp/tmpdir/test_python_1967
Remove directory: /buildbot/tmp/tmpdir/test_python_7432
Remove directory: /buildbot/tmp/tmpdir/test_python_9635
Remove directory: /buildbot/tmp/tmpdir/test_python_21213
Remove directory: /buildbot/tmp/tmpdir/test_python_16412
Remove directory: /buildbot/tmp/tmpdir/test_python_27834
Remove directory: /buildbot/tmp/tmpdir/test_python_26573
Remove directory: /buildbot/tmp/tmpdir/test_python_464
Remove directory: /buildbot/tmp/tmpdir/test_python_20467
Remove directory: /buildbot/tmp/tmpdir/test_python_32161
Remove directory: /buildbot/tmp/tmpdir/test_python_10278
Remove directory: /buildbot/tmp/tmpdir/test_python_31589
Remove directory: /buildbot/tmp/tmpdir/test_python_26186
Remove directory: /buildbot/tmp/tmpdir/test_python_23244
Remove directory: /buildbot/tmp/tmpdir/test_python_29692
Remove directory: /buildbot/tmp/tmpdir/test_python_26739
Remove directory: /buildbot/tmp/tmpdir/test_python_16839
Remove directory: /buildbot/tmp/tmpdir/test_python_9173
Remove directory: /buildbot/tmp/tmpdir/test_python_22232
Remove directory: /buildbot/tmp/tmpdir/test_python_27910
Remove directory: /buildbot/tmp/tmpdir/test_python_13155
Remove directory: /buildbot/tmp/tmpdir/test_python_24212
Remove directory: /buildbot/tmp/tmpdir/test_python_32117
Remove directory: /buildbot/tmp/tmpdir/test_python_12990
Remove directory: /buildbot/tmp/tmpdir/test_python_28770
Remove directory: /buildbot/tmp/tmpdir/test_python_22288
Remove directory: /buildbot/tmp/tmpdir/test_python_5405
Remove directory: /buildbot/tmp/tmpdir/test_python_8036
Remove directory: /buildbot/tmp/tmpdir/test_python_16179
Remove directory: /buildbot/tmp/tmpdir/test_python_23708
Remove directory: /buildbot/tmp/tmpdir/test_python_2265
Remove directory: /buildbot/tmp/tmpdir/test_python_16707
Remove directory: /buildbot/tmp/tmpdir/test_python_6356
Remove directory: /buildbot/tmp/tmpdir/test_python_19656
Remove directory: /buildbot/tmp/tmpdir/test_python_31918
Remove directory: /buildbot/tmp/tmpdir/test_python_28928
Remove directory: /buildbot/tmp/tmpdir/test_python_19441
Remove directory: /buildbot/tmp/tmpdir/test_python_18019
Remove directory: /buildbot/tmp/tmpdir/test_python_1985
Remove directory: /buildbot/tmp/tmpdir/test_python_10792
Remove directory: /buildbot/tmp/tmpdir/test_python_28678
Remove directory: /buildbot/tmp/tmpdir/test_python_9202
Remove directory: /buildbot/tmp/tmpdir/test_python_4896
Remove directory: /buildbot/tmp/tmpdir/test_python_27912
Remove directory: /buildbot/tmp/tmpdir/test_python_21589
Remove directory: /buildbot/tmp/tmpdir/test_python_4425
Remove directory: /buildbot/tmp/tmpdir/test_python_18355
Remove directory: /buildbot/tmp/tmpdir/test_python_8517
Remove directory: /buildbot/tmp/tmpdir/test_python_13052
Remove directory: /buildbot/tmp/tmpdir/test_python_24083
Remove directory: /buildbot/tmp/tmpdir/test_python_20549
Remove directory: /buildbot/tmp/tmpdir/test_python_32572
Remove directory: /buildbot/tmp/tmpdir/test_python_1955
Remove directory: /buildbot/tmp/tmpdir/test_python_6720
Remove directory: /buildbot/tmp/tmpdir/test_python_14444
Remove directory: /buildbot/tmp/tmpdir/test_python_11201
Remove directory: /buildbot/tmp/tmpdir/test_python_32162
Remove directory: /buildbot/tmp/tmpdir/test_python_27407
Remove directory: /buildbot/tmp/tmpdir/test_python_8377
Remove directory: /buildbot/tmp/tmpdir/test_python_20878
Remove directory: /buildbot/tmp/tmpdir/test_python_25378
Remove directory: /buildbot/tmp/tmpdir/test_python_3944
Remove directory: /buildbot/tmp/tmpdir/test_python_3864
Remove directory: /buildbot/tmp/tmpdir/test_python_6098
Remove directory: /buildbot/tmp/tmpdir/test_python_10582
Remove directory: /buildbot/tmp/tmpdir/test_python_2728
Remove directory: /buildbot/tmp/tmpdir/test_python_32253
Remove directory: /buildbot/tmp/tmpdir/test_python_13226
Remove directory: /buildbot/tmp/tmpdir/test_python_16678
Remove directory: /buildbot/tmp/tmpdir/test_python_3247
Remove directory: /buildbot/tmp/tmpdir/test_python_10529
Remove directory: /buildbot/tmp/tmpdir/test_python_11880
Remove directory: /buildbot/tmp/tmpdir/test_python_31553
Remove directory: /buildbot/tmp/tmpdir/test_python_7926
Remove directory: /buildbot/tmp/tmpdir/test_python_10805
Remove directory: /buildbot/tmp/tmpdir/test_python_31819
Remove directory: /buildbot/tmp/tmpdir/test_python_22832
Remove directory: /buildbot/tmp/tmpdir/test_python_5911
Remove directory: /buildbot/tmp/tmpdir/test_python_17912
Remove directory: /buildbot/tmp/tmpdir/test_python_19166
Remove directory: /buildbot/tmp/tmpdir/test_python_22034
Remove directory: /buildbot/tmp/tmpdir/test_python_7006
Remove directory: /buildbot/tmp/tmpdir/test_python_11998
Remove directory: /buildbot/tmp/tmpdir/test_python_8217
Remove directory: /buildbot/tmp/tmpdir/test_python_22844
Remove directory: /buildbot/tmp/tmpdir/test_python_25749
Remove directory: /buildbot/tmp/tmpdir/test_python_23106
Remove directory: /buildbot/tmp/tmpdir/test_python_20180
Remove directory: /buildbot/tmp/tmpdir/test_python_8716
Remove directory: /buildbot/tmp/tmpdir/test_python_29290
Remove directory: /buildbot/tmp/tmpdir/test_python_5194
Remove directory: /buildbot/tmp/tmpdir/test_python_8792
Remove directory: /buildbot/tmp/tmpdir/test_python_23095
Remove directory: /buildbot/tmp/tmpdir/test_python_31306
Remove directory: /buildbot/tmp/tmpdir/test_python_5047
Remove directory: /buildbot/tmp/tmpdir/test_python_6122
Remove directory: /buildbot/tmp/tmpdir/test_python_20772
Remove directory: /buildbot/tmp/tmpdir/test_python_20442
Remove directory: /buildbot/tmp/tmpdir/test_python_15326
Remove directory: /buildbot/tmp/tmpdir/test_python_27776
Remove directory: /buildbot/tmp/tmpdir/test_python_1796
Remove directory: /buildbot/tmp/tmpdir/test_python_1234
Remove directory: /buildbot/tmp/tmpdir/test_python_29172
Remove directory: /buildbot/tmp/tmpdir/test_python_19650
Remove directory: /buildbot/tmp/tmpdir/test_python_6962
Remove directory: /buildbot/tmp/tmpdir/test_python_10292
Remove directory: /buildbot/tmp/tmpdir/test_python_19675
Remove directory: /buildbot/tmp/tmpdir/test_python_18065
Remove directory: /buildbot/tmp/tmpdir/test_python_7114
Remove directory: /buildbot/tmp/tmpdir/test_python_559
Remove directory: /buildbot/tmp/tmpdir/test_python_16997
Remove directory: /buildbot/tmp/tmpdir/test_python_16015
Remove directory: /buildbot/tmp/tmpdir/test_python_6826
Remove directory: /buildbot/tmp/tmpdir/test_python_20787
Remove directory: /buildbot/tmp/tmpdir/test_python_29334
Remove directory: /buildbot/tmp/tmpdir/test_python_21951
Remove directory: /buildbot/tmp/tmpdir/test_python_11316
Remove directory: /buildbot/tmp/tmpdir/test_python_17132
Remove directory: /buildbot/tmp/tmpdir/test_python_22919
Remove directory: /buildbot/tmp/tmpdir/test_python_29799
Remove directory: /buildbot/tmp/tmpdir/test_python_4221
Remove directory: /buildbot/tmp/tmpdir/test_python_21310
Remove directory: /buildbot/tmp/tmpdir/test_python_14062
Remove directory: /buildbot/tmp/tmpdir/test_python_8710
Remove directory: /buildbot/tmp/tmpdir/test_python_378
Remove directory: /buildbot/tmp/tmpdir/test_python_30989
Remove directory: /buildbot/tmp/tmpdir/test_python_673
Remove directory: /buildbot/tmp/tmpdir/test_python_7364
Remove directory: /buildbot/tmp/tmpdir/test_python_12142
Remove directory: /buildbot/tmp/tmpdir/test_python_15798
Remove directory: /buildbot/tmp/tmpdir/test_python_22775
Remove directory: /buildbot/tmp/tmpdir/test_python_23329
Remove directory: /buildbot/tmp/tmpdir/test_python_11755
Remove directory: /buildbot/tmp/tmpdir/test_python_24184
Remove directory: /buildbot/tmp/tmpdir/test_python_13088
Remove directory: /buildbot/tmp/tmpdir/test_python_30053
Remove directory: /buildbot/tmp/tmpdir/test_python_9672
Remove directory: /buildbot/tmp/tmpdir/test_python_18181
Remove directory: /buildbot/tmp/tmpdir/test_python_26718
Remove directory: /buildbot/tmp/tmpdir/test_python_13968
Remove directory: /buildbot/tmp/tmpdir/test_python_18896
Remove directory: /buildbot/tmp/tmpdir/test_python_27714
Remove directory: /buildbot/tmp/tmpdir/test_python_30711
Remove directory: /buildbot/tmp/tmpdir/test_python_10182
Remove directory: /buildbot/tmp/tmpdir/test_python_2675
Remove directory: /buildbot/tmp/tmpdir/test_python_28563
Remove directory: /buildbot/tmp/tmpdir/test_python_29715
Remove directory: /buildbot/tmp/tmpdir/test_python_16741
Remove directory: /buildbot/tmp/tmpdir/test_python_15190
Remove directory: /buildbot/tmp/tmpdir/test_python_3642
Remove directory: /buildbot/tmp/tmpdir/test_python_7930
Remove directory: /buildbot/tmp/tmpdir/test_python_8417
Remove directory: /buildbot/tmp/tmpdir/test_python_9884
Remove directory: /buildbot/tmp/tmpdir/test_python_12925
Remove directory: /buildbot/tmp/tmpdir/test_python_13415
Remove directory: /buildbot/tmp/tmpdir/test_python_28878
Remove directory: /buildbot/tmp/tmpdir/test_python_3649
Remove directory: /buildbot/tmp/tmpdir/test_python_24051
Remove directory: /buildbot/tmp/tmpdir/test_python_16097
Remove directory: /buildbot/tmp/tmpdir/test_python_15842
Remove directory: /buildbot/tmp/tmpdir/test_python_4765
Remove directory: /buildbot/tmp/tmpdir/test_python_2736
Remove directory: /buildbot/tmp/tmpdir/test_python_25187
Remove directory: /buildbot/tmp/tmpdir/test_python_27075
Remove directory: /buildbot/tmp/tmpdir/test_python_28290
Remove directory: /buildbot/tmp/tmpdir/test_python_30992
Remove directory: /buildbot/tmp/tmpdir/test_python_17489
Remove directory: /buildbot/tmp/tmpdir/test_python_2955
Remove directory: /buildbot/tmp/tmpdir/test_python_11621
Remove directory: /buildbot/tmp/tmpdir/test_python_7423
Remove directory: /buildbot/tmp/tmpdir/test_python_27304
Remove directory: /buildbot/tmp/tmpdir/test_python_1192
Remove directory: /buildbot/tmp/tmpdir/test_python_13688
Remove directory: /buildbot/tmp/tmpdir/test_python_5613
Remove directory: /buildbot/tmp/tmpdir/test_python_7194
Remove directory: /buildbot/tmp/tmpdir/test_python_4277
Remove directory: /buildbot/tmp/tmpdir/test_python_11389
Remove directory: /buildbot/tmp/tmpdir/test_python_20109
Remove directory: /buildbot/tmp/tmpdir/test_python_15537
Remove directory: /buildbot/tmp/tmpdir/test_python_23649
Remove directory: /buildbot/tmp/tmpdir/test_python_21211
Remove directory: /buildbot/tmp/tmpdir/test_python_18172
Remove directory: /buildbot/tmp/tmpdir/test_python_4623
Remove directory: /buildbot/tmp/tmpdir/test_python_21282
Remove directory: /buildbot/tmp/tmpdir/test_python_1371
Remove directory: /buildbot/tmp/tmpdir/test_python_32519
Remove directory: /buildbot/tmp/tmpdir/test_python_12712
Remove directory: /buildbot/tmp/tmpdir/test_python_13684
Remove directory: /buildbot/tmp/tmpdir/test_python_17123
Remove directory: /buildbot/tmp/tmpdir/test_python_5145
Remove directory: /buildbot/tmp/tmpdir/test_python_21369
Remove directory: /buildbot/tmp/tmpdir/test_python_22977
Remove directory: /buildbot/tmp/tmpdir/test_python_6081
Remove directory: /buildbot/tmp/tmpdir/test_python_8282
Remove directory: /buildbot/tmp/tmpdir/test_python_31585
Remove directory: /buildbot/tmp/tmpdir/test_python_14338
Remove directory: /buildbot/tmp/tmpdir/test_python_22583
Remove directory: /buildbot/tmp/tmpdir/test_python_8328
Remove directory: /buildbot/tmp/tmpdir/test_python_14398
Remove directory: /buildbot/tmp/tmpdir/test_python_19097
Remove directory: /buildbot/tmp/tmpdir/test_python_27931
Remove directory: /buildbot/tmp/tmpdir/test_python_17656
Remove directory: /buildbot/tmp/tmpdir/test_python_13160
Remove directory: /buildbot/tmp/tmpdir/test_python_15062
Remove directory: /buildbot/tmp/tmpdir/test_python_17023
Remove directory: /buildbot/tmp/tmpdir/test_python_23298
Remove directory: /buildbot/tmp/tmpdir/test_python_23725
Remove directory: /buildbot/tmp/tmpdir/test_python_25209
Remove directory: /buildbot/tmp/tmpdir/test_python_29009
Remove directory: /buildbot/tmp/tmpdir/test_python_2251
Remove directory: /buildbot/tmp/tmpdir/test_python_7498
Remove directory: /buildbot/tmp/tmpdir/test_python_5729
Remove directory: /buildbot/tmp/tmpdir/test_python_8601
Remove directory: /buildbot/tmp/tmpdir/test_python_9924
Remove directory: /buildbot/tmp/tmpdir/test_python_24730
Remove directory: /buildbot/tmp/tmpdir/test_python_15169
Remove directory: /buildbot/tmp/tmpdir/test_python_2511
Remove directory: /buildbot/tmp/tmpdir/test_python_30844
Remove directory: /buildbot/tmp/tmpdir/test_python_25393
Remove directory: /buildbot/tmp/tmpdir/test_python_12383
Remove directory: /buildbot/tmp/tmpdir/test_python_19632
Remove directory: /buildbot/tmp/tmpdir/test_python_9092
Remove directory: /buildbot/tmp/tmpdir/test_python_1640
Remove directory: /buildbot/tmp/tmpdir/test_python_16414
Remove directory: /buildbot/tmp/tmpdir/test_python_13354
Remove directory: /buildbot/tmp/tmpdir/test_python_16963
Remove directory: /buildbot/tmp/tmpdir/test_python_5392
Remove directory: /buildbot/tmp/tmpdir/test_python_6548
Remove directory: /buildbot/tmp/tmpdir/test_python_9753
Remove directory: /buildbot/tmp/tmpdir/test_python_10917
Remove directory: /buildbot/tmp/tmpdir/test_python_14907
Remove directory: /buildbot/tmp/tmpdir/test_python_24896
Remove directory: /buildbot/tmp/tmpdir/test_python_28917
Remove directory: /buildbot/tmp/tmpdir/test_python_6640
Remove directory: /buildbot/tmp/tmpdir/test_python_29734
Remove directory: /buildbot/tmp/tmpdir/test_python_10340
Remove directory: /buildbot/tmp/tmpdir/test_python_4477
Remove directory: /buildbot/tmp/tmpdir/test_python_2534
Remove directory: /buildbot/tmp/tmpdir/test_python_3585
Remove directory: /buildbot/tmp/tmpdir/test_python_9916
Remove directory: /buildbot/tmp/tmpdir/test_python_12253
Remove directory: /buildbot/tmp/tmpdir/test_python_4325
Remove directory: /buildbot/tmp/tmpdir/test_python_23887
Remove directory: /buildbot/tmp/tmpdir/test_python_13783
Remove directory: /buildbot/tmp/tmpdir/test_python_5908
Remove directory: /buildbot/tmp/tmpdir/test_python_12948
Remove directory: /buildbot/tmp/tmpdir/test_python_31963
Remove directory: /buildbot/tmp/tmpdir/test_python_16072
Remove directory: /buildbot/tmp/tmpdir/test_python_25504
Remove directory: /buildbot/tmp/tmpdir/test_python_2645
Remove directory: /buildbot/tmp/tmpdir/test_python_3048
Remove directory: /buildbot/tmp/tmpdir/test_python_13565
Remove directory: /buildbot/tmp/tmpdir/test_python_8922
Remove directory: /buildbot/tmp/tmpdir/test_python_14047
Remove directory: /buildbot/tmp/tmpdir/test_python_20864
Remove directory: /buildbot/tmp/tmpdir/test_python_18409
Remove directory: /buildbot/tmp/tmpdir/test_python_21916
Remove directory: /buildbot/tmp/tmpdir/test_python_12155
Remove directory: /buildbot/tmp/tmpdir/test_python_31934
Remove directory: /buildbot/tmp/tmpdir/test_python_27614
Remove directory: /buildbot/tmp/tmpdir/test_python_12991
Remove directory: /buildbot/tmp/tmpdir/test_python_13928
Remove directory: /buildbot/tmp/tmpdir/test_python_5814
Remove directory: /buildbot/tmp/tmpdir/test_python_24935
Remove directory: /buildbot/tmp/tmpdir/test_python_8954
Remove directory: /buildbot/tmp/tmpdir/test_python_8857
Remove directory: /buildbot/tmp/tmpdir/test_python_20301
Remove directory: /buildbot/tmp/tmpdir/test_python_20992
Remove directory: /buildbot/tmp/tmpdir/test_python_22345
Remove directory: /buildbot/tmp/tmpdir/test_python_9179
Remove directory: /buildbot/tmp/tmpdir/test_python_21630
Remove directory: /buildbot/tmp/tmpdir/test_python_5997
Remove directory: /buildbot/tmp/tmpdir/test_python_16650
Remove directory: /buildbot/tmp/tmpdir/test_python_16989
Remove directory: /buildbot/tmp/tmpdir/test_python_20659
Remove directory: /buildbot/tmp/tmpdir/test_python_5349
Remove directory: /buildbot/tmp/tmpdir/test_python_22286
Remove directory: /buildbot/tmp/tmpdir/test_python_27483
Remove directory: /buildbot/tmp/tmpdir/test_python_580
Remove directory: /buildbot/tmp/tmpdir/test_python_32213
Remove directory: /buildbot/tmp/tmpdir/test_python_1387
Remove directory: /buildbot/tmp/tmpdir/test_python_23480
Remove directory: /buildbot/tmp/tmpdir/test_python_24294
Remove directory: /buildbot/tmp/tmpdir/test_python_28003
Remove directory: /buildbot/tmp/tmpdir/test_python_24406
Remove directory: /buildbot/tmp/tmpdir/test_python_26828
Remove directory: /buildbot/tmp/tmpdir/test_python_31841
Remove directory: /buildbot/tmp/tmpdir/test_python_6266
Remove directory: /buildbot/tmp/tmpdir/test_python_20689
Remove directory: /buildbot/tmp/tmpdir/test_python_26122
Remove directory: /buildbot/tmp/tmpdir/test_python_13252
Remove directory: /buildbot/tmp/tmpdir/test_python_308
Remove directory: /buildbot/tmp/tmpdir/test_python_19541
Remove directory: /buildbot/tmp/tmpdir/test_python_845
Remove directory: /buildbot/tmp/tmpdir/test_python_5367
Remove directory: /buildbot/tmp/tmpdir/test_python_25733
Remove directory: /buildbot/tmp/tmpdir/test_python_10055
Remove directory: /buildbot/tmp/tmpdir/test_python_9741
Remove directory: /buildbot/tmp/tmpdir/test_python_23560
Remove directory: /buildbot/tmp/tmpdir/test_python_31973
Remove directory: /buildbot/tmp/tmpdir/test_python_3905
Remove directory: /buildbot/tmp/tmpdir/test_python_28449
Remove directory: /buildbot/tmp/tmpdir/test_python_20271
Remove directory: /buildbot/tmp/tmpdir/test_python_11765
Remove directory: /buildbot/tmp/tmpdir/test_python_519
Remove directory: /buildbot/tmp/tmpdir/test_python_4866
Remove directory: /buildbot/tmp/tmpdir/test_python_5314
Remove directory: /buildbot/tmp/tmpdir/test_python_27157
Remove directory: /buildbot/tmp/tmpdir/test_python_18131
Remove directory: /buildbot/tmp/tmpdir/test_python_15026
Remove directory: /buildbot/tmp/tmpdir/test_python_21221
Remove directory: /buildbot/tmp/tmpdir/test_python_26117
Remove directory: /buildbot/tmp/tmpdir/test_python_18116
Remove directory: /buildbot/tmp/tmpdir/test_python_17803
Remove directory: /buildbot/tmp/tmpdir/test_python_28094
Remove directory: /buildbot/tmp/tmpdir/test_python_20738
Remove directory: /buildbot/tmp/tmpdir/test_python_19249
Remove directory: /buildbot/tmp/tmpdir/test_python_3545
Remove directory: /buildbot/tmp/tmpdir/test_python_27247
Remove directory: /buildbot/tmp/tmpdir/test_python_9950
Remove directory: /buildbot/tmp/tmpdir/test_python_10549
Remove directory: /buildbot/tmp/tmpdir/test_python_3199
Remove directory: /buildbot/tmp/tmpdir/test_python_3000
Remove directory: /buildbot/tmp/tmpdir/test_python_32044
Remove directory: /buildbot/tmp/tmpdir/test_python_5725
Remove directory: /buildbot/tmp/tmpdir/test_python_4880
Remove directory: /buildbot/tmp/tmpdir/test_python_8446
Remove directory: /buildbot/tmp/tmpdir/test_python_652
Remove directory: /buildbot/tmp/tmpdir/test_python_22163
Remove directory: /buildbot/tmp/tmpdir/test_python_11731
Remove directory: /buildbot/tmp/tmpdir/test_python_15102
Remove directory: /buildbot/tmp/tmpdir/test_python_23027
Remove directory: /buildbot/tmp/tmpdir/test_python_1603
Remove directory: /buildbot/tmp/tmpdir/test_python_4762
Remove directory: /buildbot/tmp/tmpdir/test_python_5263
Remove directory: /buildbot/tmp/tmpdir/test_python_1461
Remove directory: /buildbot/tmp/tmpdir/test_python_4173
Remove directory: /buildbot/tmp/tmpdir/test_python_22281
Remove directory: /buildbot/tmp/tmpdir/test_python_2873
Remove directory: /buildbot/tmp/tmpdir/test_python_7415
Remove directory: /buildbot/tmp/tmpdir/test_python_18282
Remove directory: /buildbot/tmp/tmpdir/test_python_26959
Remove directory: /buildbot/tmp/tmpdir/test_python_11533
Remove directory: /buildbot/tmp/tmpdir/test_python_7056
Remove directory: /buildbot/tmp/tmpdir/test_python_24787
Remove directory: /buildbot/tmp/tmpdir/test_python_12507
Remove directory: /buildbot/tmp/tmpdir/test_python_32081
Remove directory: /buildbot/tmp/tmpdir/test_python_13872
Remove directory: /buildbot/tmp/tmpdir/test_python_30770
Remove directory: /buildbot/tmp/tmpdir/test_python_7128
Remove directory: /buildbot/tmp/tmpdir/test_python_31693
Remove directory: /buildbot/tmp/tmpdir/test_python_22894
Remove directory: /buildbot/tmp/tmpdir/test_python_3464
Remove directory: /buildbot/tmp/tmpdir/test_python_16168
Remove directory: /buildbot/tmp/tmpdir/test_python_30615
Remove directory: /buildbot/tmp/tmpdir/test_python_16748
Remove directory: /buildbot/tmp/tmpdir/test_python_17914
Remove directory: /buildbot/tmp/tmpdir/test_python_1045
Remove directory: /buildbot/tmp/tmpdir/test_python_18058
Remove directory: /buildbot/tmp/tmpdir/test_python_32488
Remove directory: /buildbot/tmp/tmpdir/test_python_26463
Remove directory: /buildbot/tmp/tmpdir/test_python_1099
Remove directory: /buildbot/tmp/tmpdir/test_python_8376
Remove directory: /buildbot/tmp/tmpdir/test_python_28599
Remove directory: /buildbot/tmp/tmpdir/test_python_23347
Remove directory: /buildbot/tmp/tmpdir/test_python_18598
Remove directory: /buildbot/tmp/tmpdir/test_python_14247
Remove directory: /buildbot/tmp/tmpdir/test_python_21217
Remove directory: /buildbot/tmp/tmpdir/test_python_26755
Remove directory: /buildbot/tmp/tmpdir/test_python_18393
Remove directory: /buildbot/tmp/tmpdir/test_python_4460
Remove directory: /buildbot/tmp/tmpdir/test_python_7508
Remove directory: /buildbot/tmp/tmpdir/test_python_1305
Remove directory: /buildbot/tmp/tmpdir/test_python_8991
Remove directory: /buildbot/tmp/tmpdir/test_python_25694
Remove directory: /buildbot/tmp/tmpdir/test_python_13847
Remove directory: /buildbot/tmp/tmpdir/test_python_5415
Remove directory: /buildbot/tmp/tmpdir/test_python_14376
Remove directory: /buildbot/tmp/tmpdir/test_python_10438
Remove directory: /buildbot/tmp/tmpdir/test_python_1895
Remove directory: /buildbot/tmp/tmpdir/test_python_24786
Remove directory: /buildbot/tmp/tmpdir/test_python_23301
Remove directory: /buildbot/tmp/tmpdir/test_python_28127
Remove directory: /buildbot/tmp/tmpdir/test_python_21023
Remove directory: /buildbot/tmp/tmpdir/test_python_11565
Remove directory: /buildbot/tmp/tmpdir/test_python_2782
Remove directory: /buildbot/tmp/tmpdir/test_python_19303
Remove directory: /buildbot/tmp/tmpdir/test_python_31935
Remove directory: /buildbot/tmp/tmpdir/test_python_3622
Remove directory: /buildbot/tmp/tmpdir/test_python_17092
Remove directory: /buildbot/tmp/tmpdir/test_python_12673
Remove directory: /buildbot/tmp/tmpdir/test_python_5043
Remove directory: /buildbot/tmp/tmpdir/test_python_19748
Remove directory: /buildbot/tmp/tmpdir/test_python_23217
Remove directory: /buildbot/tmp/tmpdir/test_python_3347
Remove directory: /buildbot/tmp/tmpdir/test_python_19510
Remove directory: /buildbot/tmp/tmpdir/test_python_9638
Remove directory: /buildbot/tmp/tmpdir/test_python_28076
Remove directory: /buildbot/tmp/tmpdir/test_python_30137
Remove directory: /buildbot/tmp/tmpdir/test_python_27169
Remove directory: /buildbot/tmp/tmpdir/test_python_2860
Remove directory: /buildbot/tmp/tmpdir/test_python_8227
Remove directory: /buildbot/tmp/tmpdir/test_python_11099
Remove directory: /buildbot/tmp/tmpdir/test_python_22480
Remove directory: /buildbot/tmp/tmpdir/test_python_4614
Remove directory: /buildbot/tmp/tmpdir/test_python_28401
Remove directory: /buildbot/tmp/tmpdir/test_python_13139
Remove directory: /buildbot/tmp/tmpdir/test_python_22662
Remove directory: /buildbot/tmp/tmpdir/test_python_4116
Remove directory: /buildbot/tmp/tmpdir/test_python_10577
Remove directory: /buildbot/tmp/tmpdir/test_python_31001
Remove directory: /buildbot/tmp/tmpdir/test_python_22771
Remove directory: /buildbot/tmp/tmpdir/test_python_29060
Remove directory: /buildbot/tmp/tmpdir/test_python_1720
Remove directory: /buildbot/tmp/tmpdir/test_python_793
Remove directory: /buildbot/tmp/tmpdir/test_python_13558
Remove directory: /buildbot/tmp/tmpdir/test_python_16902
Remove directory: /buildbot/tmp/tmpdir/test_python_4181
Remove directory: /buildbot/tmp/tmpdir/test_python_30193
Remove directory: /buildbot/tmp/tmpdir/test_python_11518
Remove directory: /buildbot/tmp/tmpdir/test_python_6103
Remove directory: /buildbot/tmp/tmpdir/test_python_24848
Remove directory: /buildbot/tmp/tmpdir/test_python_22010
Remove directory: /buildbot/tmp/tmpdir/test_python_11266
Remove directory: /buildbot/tmp/tmpdir/test_python_16265
Remove directory: /buildbot/tmp/tmpdir/test_python_11333
Remove directory: /buildbot/tmp/tmpdir/test_python_11842
Remove directory: /buildbot/tmp/tmpdir/test_python_13356
Remove directory: /buildbot/tmp/tmpdir/test_python_23358
Remove directory: /buildbot/tmp/tmpdir/test_python_31956
Remove directory: /buildbot/tmp/tmpdir/test_python_29738
Remove directory: /buildbot/tmp/tmpdir/test_python_4808
Remove directory: /buildbot/tmp/tmpdir/test_python_1433
Remove directory: /buildbot/tmp/tmpdir/test_python_386
Remove directory: /buildbot/tmp/tmpdir/test_python_19772
Remove directory: /buildbot/tmp/tmpdir/test_python_26218
Remove directory: /buildbot/tmp/tmpdir/test_python_11719
Remove directory: /buildbot/tmp/tmpdir/test_python_21766
Remove directory: /buildbot/tmp/tmpdir/test_python_1200
Remove directory: /buildbot/tmp/tmpdir/test_python_31907
Remove directory: /buildbot/tmp/tmpdir/test_python_4828
Remove directory: /buildbot/tmp/tmpdir/test_python_353
Remove directory: /buildbot/tmp/tmpdir/test_python_30013
Remove directory: /buildbot/tmp/tmpdir/test_python_17127
Remove directory: /buildbot/tmp/tmpdir/test_python_2895
Remove directory: /buildbot/tmp/tmpdir/test_python_7977
Remove directory: /buildbot/tmp/tmpdir/test_python_24193
Remove directory: /buildbot/tmp/tmpdir/test_python_20296
Remove directory: /buildbot/tmp/tmpdir/test_python_30744
Remove directory: /buildbot/tmp/tmpdir/test_python_32548
Remove directory: /buildbot/tmp/tmpdir/test_python_24256
Remove directory: /buildbot/tmp/tmpdir/test_python_5546
Remove directory: /buildbot/tmp/tmpdir/test_python_11946
Remove directory: /buildbot/tmp/tmpdir/test_python_20931
Remove directory: /buildbot/tmp/tmpdir/test_python_17887
Remove directory: /buildbot/tmp/tmpdir/test_python_4509
Remove directory: /buildbot/tmp/tmpdir/test_python_4028
Remove directory: /buildbot/tmp/tmpdir/test_python_28907
Remove directory: /buildbot/tmp/tmpdir/test_python_7070
Remove directory: /buildbot/tmp/tmpdir/test_python_14776
Remove directory: /buildbot/tmp/tmpdir/test_python_6899
Remove directory: /buildbot/tmp/tmpdir/test_python_9633
Remove directory: /buildbot/tmp/tmpdir/test_python_13916
Remove directory: /buildbot/tmp/tmpdir/test_python_16726
Remove directory: /buildbot/tmp/tmpdir/test_python_12760
Remove directory: /buildbot/tmp/tmpdir/test_python_7875
Remove directory: /buildbot/tmp/tmpdir/test_python_8891
Remove directory: /buildbot/tmp/tmpdir/test_python_3989
Remove directory: /buildbot/tmp/tmpdir/test_python_17042
Remove directory: /buildbot/tmp/tmpdir/test_python_1557
Remove directory: /buildbot/tmp/tmpdir/test_python_13779
Remove directory: /buildbot/tmp/tmpdir/test_python_18679
Remove directory: /buildbot/tmp/tmpdir/test_python_23526
Remove directory: /buildbot/tmp/tmpdir/test_python_11022
Remove directory: /buildbot/tmp/tmpdir/test_python_22789
Remove directory: /buildbot/tmp/tmpdir/test_python_9427
Remove directory: /buildbot/tmp/tmpdir/test_python_11139
Remove directory: /buildbot/tmp/tmpdir/test_python_7148
Remove directory: /buildbot/tmp/tmpdir/test_python_20041
Remove directory: /buildbot/tmp/tmpdir/test_python_21635
Remove directory: /buildbot/tmp/tmpdir/test_python_32274
Remove directory: /buildbot/tmp/tmpdir/test_python_25124
Remove directory: /buildbot/tmp/tmpdir/test_python_19450
Remove directory: /buildbot/tmp/tmpdir/test_python_16522
Remove directory: /buildbot/tmp/tmpdir/test_python_14447
Remove directory: /buildbot/tmp/tmpdir/test_python_4944
Remove directory: /buildbot/tmp/tmpdir/test_python_18873
Remove directory: /buildbot/tmp/tmpdir/test_python_5026
Remove directory: /buildbot/tmp/tmpdir/test_python_2314
Remove directory: /buildbot/tmp/tmpdir/test_python_2930
Remove directory: /buildbot/tmp/tmpdir/test_python_11282
Remove directory: /buildbot/tmp/tmpdir/test_python_5290
Remove directory: /buildbot/tmp/tmpdir/test_python_13648
Remove directory: /buildbot/tmp/tmpdir/test_python_9024
Remove directory: /buildbot/tmp/tmpdir/test_python_6411
Remove directory: /buildbot/tmp/tmpdir/test_python_10132
Remove directory: /buildbot/tmp/tmpdir/test_python_30540
Remove directory: /buildbot/tmp/tmpdir/test_python_10288
Remove directory: /buildbot/tmp/tmpdir/test_python_4802
Remove directory: /buildbot/tmp/tmpdir/test_python_3542
Remove directory: /buildbot/tmp/tmpdir/test_python_1020
Remove directory: /buildbot/tmp/tmpdir/test_python_11112
Remove directory: /buildbot/tmp/tmpdir/test_python_26544
Remove directory: /buildbot/tmp/tmpdir/test_python_3530
Remove directory: /buildbot/tmp/tmpdir/test_python_6141
Remove directory: /buildbot/tmp/tmpdir/test_python_22006
Remove directory: /buildbot/tmp/tmpdir/test_python_28684
Remove directory: /buildbot/tmp/tmpdir/test_python_28388
Remove directory: /buildbot/tmp/tmpdir/test_python_6663
Remove directory: /buildbot/tmp/tmpdir/test_python_30464
Remove directory: /buildbot/tmp/tmpdir/test_python_9071
Remove directory: /buildbot/tmp/tmpdir/test_python_18424
Remove directory: /buildbot/tmp/tmpdir/test_python_1792
Remove directory: /buildbot/tmp/tmpdir/test_python_17866
Remove directory: /buildbot/tmp/tmpdir/test_python_31943
Remove directory: /buildbot/tmp/tmpdir/test_python_11559
Remove directory: /buildbot/tmp/tmpdir/test_python_27164
Remove directory: /buildbot/tmp/tmpdir/test_python_26041
Remove directory: /buildbot/tmp/tmpdir/test_python_10273
Remove directory: /buildbot/tmp/tmpdir/test_python_7808
Remove directory: /buildbot/tmp/tmpdir/test_python_5114
Remove directory: /buildbot/tmp/tmpdir/test_python_18389
Remove directory: /buildbot/tmp/tmpdir/test_python_2633
Remove directory: /buildbot/tmp/tmpdir/test_python_22934
Remove directory: /buildbot/tmp/tmpdir/test_python_14711
Remove directory: /buildbot/tmp/tmpdir/test_python_19664
Remove directory: /buildbot/tmp/tmpdir/test_python_4964
Remove directory: /buildbot/tmp/tmpdir/test_python_1762
Remove directory: /buildbot/tmp/tmpdir/test_python_17691
Remove directory: /buildbot/tmp/tmpdir/test_python_14325
Remove directory: /buildbot/tmp/tmpdir/test_python_7061
Remove directory: /buildbot/tmp/tmpdir/test_python_19380
Remove directory: /buildbot/tmp/tmpdir/test_python_1684
Remove directory: /buildbot/tmp/tmpdir/test_python_2280
Remove directory: /buildbot/tmp/tmpdir/test_python_26025
Remove directory: /buildbot/tmp/tmpdir/test_python_14916
Remove directory: /buildbot/tmp/tmpdir/test_python_5790
Remove directory: /buildbot/tmp/tmpdir/test_python_26434
Remove directory: /buildbot/tmp/tmpdir/test_python_4718
Remove directory: /buildbot/tmp/tmpdir/test_python_23467
Remove directory: /buildbot/tmp/tmpdir/test_python_7242
Remove directory: /buildbot/tmp/tmpdir/test_python_25626
Remove directory: /buildbot/tmp/tmpdir/test_python_29390
Remove directory: /buildbot/tmp/tmpdir/test_python_21631
Remove directory: /buildbot/tmp/tmpdir/test_python_12899
Remove directory: /buildbot/tmp/tmpdir/test_python_5739
Remove directory: /buildbot/tmp/tmpdir/test_python_30454
Remove directory: /buildbot/tmp/tmpdir/test_python_21411
Remove directory: /buildbot/tmp/tmpdir/test_python_11566
Remove directory: /buildbot/tmp/tmpdir/test_python_13770
Remove directory: /buildbot/tmp/tmpdir/test_python_32295
Remove directory: /buildbot/tmp/tmpdir/test_python_10926
Remove directory: /buildbot/tmp/tmpdir/test_python_25516
Remove directory: /buildbot/tmp/tmpdir/test_python_31955
Remove directory: /buildbot/tmp/tmpdir/test_python_26936
Remove directory: /buildbot/tmp/tmpdir/test_python_18319
Remove directory: /buildbot/tmp/tmpdir/test_python_30646
Remove directory: /buildbot/tmp/tmpdir/test_python_30024
Remove directory: /buildbot/tmp/tmpdir/test_python_26073
Remove directory: /buildbot/tmp/tmpdir/test_python_1059
Remove directory: /buildbot/tmp/tmpdir/test_python_10315
Remove directory: /buildbot/tmp/tmpdir/test_python_8381
Remove directory: /buildbot/tmp/tmpdir/test_python_14845
Remove directory: /buildbot/tmp/tmpdir/test_python_28265
Remove directory: /buildbot/tmp/tmpdir/test_python_17674
Remove directory: /buildbot/tmp/tmpdir/test_python_5249
Remove directory: /buildbot/tmp/tmpdir/test_python_24950
Remove directory: /buildbot/tmp/tmpdir/test_python_18674
Remove directory: /buildbot/tmp/tmpdir/test_python_28121
Remove directory: /buildbot/tmp/tmpdir/test_python_12824
Remove directory: /buildbot/tmp/tmpdir/test_python_14933
Remove directory: /buildbot/tmp/tmpdir/test_python_9620
Remove directory: /buildbot/tmp/tmpdir/test_python_30429
Remove directory: /buildbot/tmp/tmpdir/test_python_20859
Remove directory: /buildbot/tmp/tmpdir/test_python_29347
Remove directory: /buildbot/tmp/tmpdir/test_python_326
Remove directory: /buildbot/tmp/tmpdir/test_python_6854
Remove directory: /buildbot/tmp/tmpdir/test_python_27383
Remove directory: /buildbot/tmp/tmpdir/test_python_22730
Remove directory: /buildbot/tmp/tmpdir/test_python_31053
Remove directory: /buildbot/tmp/tmpdir/test_python_17784
Remove directory: /buildbot/tmp/tmpdir/test_python_13305
Remove directory: /buildbot/tmp/tmpdir/test_python_5606
Remove directory: /buildbot/tmp/tmpdir/test_python_26901
Remove directory: /buildbot/tmp/tmpdir/test_python_30411
Remove directory: /buildbot/tmp/tmpdir/test_python_4680
Remove directory: /buildbot/tmp/tmpdir/test_python_4122
Remove directory: /buildbot/tmp/tmpdir/test_python_26771
Remove directory: /buildbot/tmp/tmpdir/test_python_30209
Remove directory: /buildbot/tmp/tmpdir/test_python_18928
Remove directory: /buildbot/tmp/tmpdir/test_python_18866
Remove directory: /buildbot/tmp/tmpdir/test_python_1136
Remove directory: /buildbot/tmp/tmpdir/test_python_13585
Remove directory: /buildbot/tmp/tmpdir/test_python_23678
Remove directory: /buildbot/tmp/tmpdir/test_python_13470
Remove directory: /buildbot/tmp/tmpdir/test_python_16768
Remove directory: /buildbot/tmp/tmpdir/test_python_17463
Remove directory: /buildbot/tmp/tmpdir/test_python_10806
Remove directory: /buildbot/tmp/tmpdir/test_python_13597
Remove directory: /buildbot/tmp/tmpdir/test_python_18634
Remove directory: /buildbot/tmp/tmpdir/test_python_31982
Remove directory: /buildbot/tmp/tmpdir/test_python_1190
Remove directory: /buildbot/tmp/tmpdir/test_python_9029
Remove directory: /buildbot/tmp/tmpdir/test_python_12626
Remove directory: /buildbot/tmp/tmpdir/test_python_6979
Remove directory: /buildbot/tmp/tmpdir/test_python_6900
Remove directory: /buildbot/tmp/tmpdir/test_python_8174
Remove directory: /buildbot/tmp/tmpdir/test_python_17932
Remove directory: /buildbot/tmp/tmpdir/test_python_32154
Remove directory: /buildbot/tmp/tmpdir/test_python_17651
Remove directory: /buildbot/tmp/tmpdir/test_python_19745
Remove directory: /buildbot/tmp/tmpdir/test_python_21416
Remove directory: /buildbot/tmp/tmpdir/test_python_20246
Remove directory: /buildbot/tmp/tmpdir/test_python_11326
Remove directory: /buildbot/tmp/tmpdir/test_python_25709
Remove directory: /buildbot/tmp/tmpdir/test_python_13607
Remove directory: /buildbot/tmp/tmpdir/test_python_17449
Remove directory: /buildbot/tmp/tmpdir/test_python_24087
Remove directory: /buildbot/tmp/tmpdir/test_python_26043
Remove directory: /buildbot/tmp/tmpdir/test_python_14262
Remove directory: /buildbot/tmp/tmpdir/test_python_6077
Remove directory: /buildbot/tmp/tmpdir/test_python_26049
Remove directory: /buildbot/tmp/tmpdir/test_python_11884
Remove directory: /buildbot/tmp/tmpdir/test_python_838
Remove directory: /buildbot/tmp/tmpdir/test_python_16666
Remove directory: /buildbot/tmp/tmpdir/test_python_3057
Remove directory: /buildbot/tmp/tmpdir/test_python_2257
Remove directory: /buildbot/tmp/tmpdir/test_python_10068
Remove directory: /buildbot/tmp/tmpdir/test_python_24306
Remove directory: /buildbot/tmp/tmpdir/test_python_20675
Remove directory: /buildbot/tmp/tmpdir/test_python_6069
Remove directory: /buildbot/tmp/tmpdir/test_python_12053
Remove directory: /buildbot/tmp/tmpdir/test_python_19139
Remove directory: /buildbot/tmp/tmpdir/test_python_29551
Remove directory: /buildbot/tmp/tmpdir/test_python_26996
Remove directory: /buildbot/tmp/tmpdir/test_python_1133
Remove directory: /buildbot/tmp/tmpdir/test_python_16056
Remove directory: /buildbot/tmp/tmpdir/test_python_25425
Remove directory: /buildbot/tmp/tmpdir/test_python_28185
Remove directory: /buildbot/tmp/tmpdir/test_python_457
Remove directory: /buildbot/tmp/tmpdir/test_python_8462
Remove directory: /buildbot/tmp/tmpdir/test_python_25196
Remove directory: /buildbot/tmp/tmpdir/test_python_5283
Remove directory: /buildbot/tmp/tmpdir/test_python_9040
Remove directory: /buildbot/tmp/tmpdir/test_python_23200
Remove directory: /buildbot/tmp/tmpdir/test_python_20308
Remove directory: /buildbot/tmp/tmpdir/test_python_7497
Remove directory: /buildbot/tmp/tmpdir/test_python_4330
Remove directory: /buildbot/tmp/tmpdir/test_python_24633
Remove directory: /buildbot/tmp/tmpdir/test_python_27789
Remove directory: /buildbot/tmp/tmpdir/test_python_15336
Remove directory: /buildbot/tmp/tmpdir/test_python_547
Remove directory: /buildbot/tmp/tmpdir/test_python_19877
Remove directory: /buildbot/tmp/tmpdir/test_python_9474
Remove directory: /buildbot/tmp/tmpdir/test_python_2452
Remove directory: /buildbot/tmp/tmpdir/test_python_4312
Remove directory: /buildbot/tmp/tmpdir/test_python_22980
Remove directory: /buildbot/tmp/tmpdir/test_python_4958
Remove directory: /buildbot/tmp/tmpdir/test_python_16852
Remove directory: /buildbot/tmp/tmpdir/test_python_3160
Remove directory: /buildbot/tmp/tmpdir/test_python_13265
Remove directory: /buildbot/tmp/tmpdir/test_python_2459
Remove directory: /buildbot/tmp/tmpdir/test_python_16817
Remove directory: /buildbot/tmp/tmpdir/test_python_26246
Remove directory: /buildbot/tmp/tmpdir/test_python_11827
Remove directory: /buildbot/tmp/tmpdir/test_python_9979
Remove directory: /buildbot/tmp/tmpdir/test_python_8508
Remove directory: /buildbot/tmp/tmpdir/test_python_20943
Remove directory: /buildbot/tmp/tmpdir/test_python_7667
Remove directory: /buildbot/tmp/tmpdir/test_python_19597
Remove directory: /buildbot/tmp/tmpdir/test_python_13478
Remove directory: /buildbot/tmp/tmpdir/test_python_24196
Remove directory: /buildbot/tmp/tmpdir/test_python_8140
Remove directory: /buildbot/tmp/tmpdir/test_python_31007
Remove directory: /buildbot/tmp/tmpdir/test_python_14555
Remove directory: /buildbot/tmp/tmpdir/test_python_23410
Remove directory: /buildbot/tmp/tmpdir/test_python_6992
Remove directory: /buildbot/tmp/tmpdir/test_python_24865
Remove directory: /buildbot/tmp/tmpdir/test_python_32080
Remove directory: /buildbot/tmp/tmpdir/test_python_25438
Remove directory: /buildbot/tmp/tmpdir/test_python_31244
Remove directory: /buildbot/tmp/tmpdir/test_python_20924
Remove directory: /buildbot/tmp/tmpdir/test_python_21393
Remove directory: /buildbot/tmp/tmpdir/test_python_18671
Remove directory: /buildbot/tmp/tmpdir/test_python_8902
Remove directory: /buildbot/tmp/tmpdir/test_python_31683
Remove directory: /buildbot/tmp/tmpdir/test_python_23573
Remove directory: /buildbot/tmp/tmpdir/test_python_10458
Remove directory: /buildbot/tmp/tmpdir/test_python_1668
Remove directory: /buildbot/tmp/tmpdir/test_python_12553
Remove directory: /buildbot/tmp/tmpdir/test_python_6004
Remove directory: /buildbot/tmp/tmpdir/test_python_21892
Remove directory: /buildbot/tmp/tmpdir/test_python_997
Remove directory: /buildbot/tmp/tmpdir/test_python_6012
Remove directory: /buildbot/tmp/tmpdir/test_python_26983
Remove directory: /buildbot/tmp/tmpdir/test_python_23717
Remove directory: /buildbot/tmp/tmpdir/test_python_27790
Remove directory: /buildbot/tmp/tmpdir/test_python_5845
Remove directory: /buildbot/tmp/tmpdir/test_python_1552
Remove directory: /buildbot/tmp/tmpdir/test_python_2380
Remove directory: /buildbot/tmp/tmpdir/test_python_6733
Remove directory: /buildbot/tmp/tmpdir/test_python_13836
Remove directory: /buildbot/tmp/tmpdir/test_python_20108
Remove directory: /buildbot/tmp/tmpdir/test_python_18080
Remove directory: /buildbot/tmp/tmpdir/test_python_15792
Remove directory: /buildbot/tmp/tmpdir/test_python_7041
Remove directory: /buildbot/tmp/tmpdir/test_python_4863
Remove directory: /buildbot/tmp/tmpdir/test_python_18547
Remove directory: /buildbot/tmp/tmpdir/test_python_1753
Remove directory: /buildbot/tmp/tmpdir/test_python_2857
Remove directory: /buildbot/tmp/tmpdir/test_python_21131
Remove directory: /buildbot/tmp/tmpdir/test_python_6381
Remove directory: /buildbot/tmp/tmpdir/test_python_24327
Remove directory: /buildbot/tmp/tmpdir/test_python_31241
Remove directory: /buildbot/tmp/tmpdir/test_python_27058
Remove directory: /buildbot/tmp/tmpdir/test_python_9689
Remove directory: /buildbot/tmp/tmpdir/test_python_9128
Remove directory: /buildbot/tmp/tmpdir/test_python_17770
Remove directory: /buildbot/tmp/tmpdir/test_python_14454
Remove directory: /buildbot/tmp/tmpdir/test_python_22285
Remove directory: /buildbot/tmp/tmpdir/test_python_22468
Remove directory: /buildbot/tmp/tmpdir/test_python_14356
Remove directory: /buildbot/tmp/tmpdir/test_python_27575
Remove directory: /buildbot/tmp/tmpdir/test_python_4448
Remove directory: /buildbot/tmp/tmpdir/test_python_29404
Remove directory: /buildbot/tmp/tmpdir/test_python_15454
Remove directory: /buildbot/tmp/tmpdir/test_python_22558
Remove directory: /buildbot/tmp/tmpdir/test_python_3226
Remove directory: /buildbot/tmp/tmpdir/test_python_3509
Remove directory: /buildbot/tmp/tmpdir/test_python_12568
Remove directory: /buildbot/tmp/tmpdir/test_python_10110
Remove directory: /buildbot/tmp/tmpdir/test_python_19255
Remove directory: /buildbot/tmp/tmpdir/test_python_3032
Remove directory: /buildbot/tmp/tmpdir/test_python_352
Remove directory: /buildbot/tmp/tmpdir/test_python_18333
Remove directory: /buildbot/tmp/tmpdir/test_python_17663
Remove directory: /buildbot/tmp/tmpdir/test_python_7608
Remove directory: /buildbot/tmp/tmpdir/test_python_7093
Remove directory: /buildbot/tmp/tmpdir/test_python_2907
Remove directory: /buildbot/tmp/tmpdir/test_python_2588
Remove directory: /buildbot/tmp/tmpdir/test_python_18916
Remove directory: /buildbot/tmp/tmpdir/test_python_1373
Remove directory: /buildbot/tmp/tmpdir/test_python_5268
Remove directory: /buildbot/tmp/tmpdir/test_python_23556
Remove directory: /buildbot/tmp/tmpdir/test_python_25340
Remove directory: /buildbot/tmp/tmpdir/test_python_7312
Remove directory: /buildbot/tmp/tmpdir/test_python_19553
Remove directory: /buildbot/tmp/tmpdir/test_python_32596
Remove directory: /buildbot/tmp/tmpdir/test_python_29320
Remove directory: /buildbot/tmp/tmpdir/test_python_9180
Remove directory: /buildbot/tmp/tmpdir/test_python_6296
Remove directory: /buildbot/tmp/tmpdir/test_python_14110
Remove directory: /buildbot/tmp/tmpdir/test_python_5957
Remove directory: /buildbot/tmp/tmpdir/test_python_8278
Remove directory: /buildbot/tmp/tmpdir/test_python_26328
Remove directory: /buildbot/tmp/tmpdir/test_python_567
Remove directory: /buildbot/tmp/tmpdir/test_python_6176
Remove directory: /buildbot/tmp/tmpdir/test_python_20292
Remove directory: /buildbot/tmp/tmpdir/test_python_30379
Remove directory: /buildbot/tmp/tmpdir/test_python_16983
Remove directory: /buildbot/tmp/tmpdir/test_python_21507
Remove directory: /buildbot/tmp/tmpdir/test_python_30345
Remove directory: /buildbot/tmp/tmpdir/test_python_28342
Remove directory: /buildbot/tmp/tmpdir/test_python_14481
Remove directory: /buildbot/tmp/tmpdir/test_python_24637
Remove directory: /buildbot/tmp/tmpdir/test_python_14369
Remove directory: /buildbot/tmp/tmpdir/test_python_23604
Remove directory: /buildbot/tmp/tmpdir/test_python_4151
Remove directory: /buildbot/tmp/tmpdir/test_python_18120
Remove directory: /buildbot/tmp/tmpdir/test_python_13912
Remove directory: /buildbot/tmp/tmpdir/test_python_10891
Remove directory: /buildbot/tmp/tmpdir/test_python_5475
Remove directory: /buildbot/tmp/tmpdir/test_python_16725
Remove directory: /buildbot/tmp/tmpdir/test_python_6825
Remove directory: /buildbot/tmp/tmpdir/test_python_21644
Remove directory: /buildbot/tmp/tmpdir/test_python_12639
Remove directory: /buildbot/tmp/tmpdir/test_python_19942
Remove directory: /buildbot/tmp/tmpdir/test_python_11206
Remove directory: /buildbot/tmp/tmpdir/test_python_18315
Remove directory: /buildbot/tmp/tmpdir/test_python_6551
Remove directory: /buildbot/tmp/tmpdir/test_python_11763
Remove directory: /buildbot/tmp/tmpdir/test_python_3801
Remove directory: /buildbot/tmp/tmpdir/test_python_8708
Remove directory: /buildbot/tmp/tmpdir/test_python_30480
Remove directory: /buildbot/tmp/tmpdir/test_python_9492
Remove directory: /buildbot/tmp/tmpdir/test_python_6365
Remove directory: /buildbot/tmp/tmpdir/test_python_17026
Remove directory: /buildbot/tmp/tmpdir/test_python_8755
Remove directory: /buildbot/tmp/tmpdir/test_python_9906
Remove directory: /buildbot/tmp/tmpdir/test_python_22707
Remove directory: /buildbot/tmp/tmpdir/test_python_15118
Remove directory: /buildbot/tmp/tmpdir/test_python_1252
Remove directory: /buildbot/tmp/tmpdir/test_python_19436
Remove directory: /buildbot/tmp/tmpdir/test_python_7297
Remove directory: /buildbot/tmp/tmpdir/test_python_30814
Remove directory: /buildbot/tmp/tmpdir/test_python_30709
Remove directory: /buildbot/tmp/tmpdir/test_python_9278
Remove directory: /buildbot/tmp/tmpdir/test_python_4138
Remove directory: /buildbot/tmp/tmpdir/test_python_25883
Remove directory: /buildbot/tmp/tmpdir/test_python_6377
Remove directory: /buildbot/tmp/tmpdir/test_python_8588
Remove directory: /buildbot/tmp/tmpdir/test_python_10413
Remove directory: /buildbot/tmp/tmpdir/test_python_6662
Remove directory: /buildbot/tmp/tmpdir/test_python_23855
Remove directory: /buildbot/tmp/tmpdir/test_python_20286
Remove directory: /buildbot/tmp/tmpdir/test_python_25251
Remove directory: /buildbot/tmp/tmpdir/test_python_6856
Remove directory: /buildbot/tmp/tmpdir/test_python_15673
Remove directory: /buildbot/tmp/tmpdir/test_python_3064
Remove directory: /buildbot/tmp/tmpdir/test_python_21300
Remove directory: /buildbot/tmp/tmpdir/test_python_15194
Remove directory: /buildbot/tmp/tmpdir/test_python_14469
Remove directory: /buildbot/tmp/tmpdir/test_python_9115
Remove directory: /buildbot/tmp/tmpdir/test_python_10228
Remove directory: /buildbot/tmp/tmpdir/test_python_10972
Remove directory: /buildbot/tmp/tmpdir/test_python_12418
Remove directory: /buildbot/tmp/tmpdir/test_python_15343
Remove directory: /buildbot/tmp/tmpdir/test_python_1812
Remove directory: /buildbot/tmp/tmpdir/test_python_2493
Remove directory: /buildbot/tmp/tmpdir/test_python_23052
Remove directory: /buildbot/tmp/tmpdir/test_python_25520
Remove directory: /buildbot/tmp/tmpdir/test_python_23238
Remove directory: /buildbot/tmp/tmpdir/test_python_17266
Remove directory: /buildbot/tmp/tmpdir/test_python_8010
Remove directory: /buildbot/tmp/tmpdir/test_python_26915
Remove directory: /buildbot/tmp/tmpdir/test_python_7978
Remove directory: /buildbot/tmp/tmpdir/test_python_16919
Remove directory: /buildbot/tmp/tmpdir/test_python_1385
Remove directory: /buildbot/tmp/tmpdir/test_python_16203
Remove directory: /buildbot/tmp/tmpdir/test_python_6369
Remove directory: /buildbot/tmp/tmpdir/test_python_18400
Remove directory: /buildbot/tmp/tmpdir/test_python_28892
Remove directory: /buildbot/tmp/tmpdir/test_python_15696
Remove directory: /buildbot/tmp/tmpdir/test_python_4192
Remove directory: /buildbot/tmp/tmpdir/test_python_7869
Remove directory: /buildbot/tmp/tmpdir/test_python_10732
Remove directory: /buildbot/tmp/tmpdir/test_python_23910
Remove directory: /buildbot/tmp/tmpdir/test_python_12326
Remove directory: /buildbot/tmp/tmpdir/test_python_22792
Remove directory: /buildbot/tmp/tmpdir/test_python_414
Remove directory: /buildbot/tmp/tmpdir/test_python_23494
Remove directory: /buildbot/tmp/tmpdir/test_python_22334
Remove directory: /buildbot/tmp/tmpdir/test_python_28865
Remove directory: /buildbot/tmp/tmpdir/test_python_19660
Remove directory: /buildbot/tmp/tmpdir/test_python_27572
Remove directory: /buildbot/tmp/tmpdir/test_python_15334
Remove directory: /buildbot/tmp/tmpdir/test_python_28399
Remove directory: /buildbot/tmp/tmpdir/test_python_19963
Remove directory: /buildbot/tmp/tmpdir/test_python_32518
Remove directory: /buildbot/tmp/tmpdir/test_python_5670
Remove directory: /buildbot/tmp/tmpdir/test_python_27999
Remove directory: /buildbot/tmp/tmpdir/test_python_5487
Remove directory: /buildbot/tmp/tmpdir/test_python_24880
Remove directory: /buildbot/tmp/tmpdir/test_python_6452
Remove directory: /buildbot/tmp/tmpdir/test_python_17961
Remove directory: /buildbot/tmp/tmpdir/test_python_18745
Remove directory: /buildbot/tmp/tmpdir/test_python_27510
Remove directory: /buildbot/tmp/tmpdir/test_python_29656
Remove directory: /buildbot/tmp/tmpdir/test_python_23102
Remove directory: /buildbot/tmp/tmpdir/test_python_19329
Remove directory: /buildbot/tmp/tmpdir/test_python_4784
Remove directory: /buildbot/tmp/tmpdir/test_python_12245
Remove directory: /buildbot/tmp/tmpdir/test_python_2905
Remove directory: /buildbot/tmp/tmpdir/test_python_27557
Remove directory: /buildbot/tmp/tmpdir/test_python_12818
Remove directory: /buildbot/tmp/tmpdir/test_python_21481
Remove directory: /buildbot/tmp/tmpdir/test_python_14374
Remove directory: /buildbot/tmp/tmpdir/test_python_24202
Remove directory: /buildbot/tmp/tmpdir/test_python_25996
Remove directory: /buildbot/tmp/tmpdir/test_python_30674
Remove directory: /buildbot/tmp/tmpdir/test_python_25558
Remove directory: /buildbot/tmp/tmpdir/test_python_2065
Remove directory: /buildbot/tmp/tmpdir/test_python_12715
Remove directory: /buildbot/tmp/tmpdir/test_python_16769
Remove directory: /buildbot/tmp/tmpdir/test_python_9565
Remove directory: /buildbot/tmp/tmpdir/test_python_31496
Remove directory: /buildbot/tmp/tmpdir/test_python_30059
Remove directory: /buildbot/tmp/tmpdir/test_python_28239
Remove directory: /buildbot/tmp/tmpdir/test_python_5696
Remove directory: /buildbot/tmp/tmpdir/test_python_11543
Remove directory: /buildbot/tmp/tmpdir/test_python_19424
Remove directory: /buildbot/tmp/tmpdir/test_python_16013
Remove directory: /buildbot/tmp/tmpdir/test_python_20457
Remove directory: /buildbot/tmp/tmpdir/test_python_18854
Remove directory: /buildbot/tmp/tmpdir/test_python_30370
Remove directory: /buildbot/tmp/tmpdir/test_python_27161
Remove directory: /buildbot/tmp/tmpdir/test_python_32722
Remove directory: /buildbot/tmp/tmpdir/test_python_2210
Remove directory: /buildbot/tmp/tmpdir/test_python_16866
Remove directory: /buildbot/tmp/tmpdir/test_python_3079
Remove directory: /buildbot/tmp/tmpdir/test_python_32358
Remove directory: /buildbot/tmp/tmpdir/test_python_31640
Remove directory: /buildbot/tmp/tmpdir/test_python_32731
Remove directory: /buildbot/tmp/tmpdir/test_python_11561
Remove directory: /buildbot/tmp/tmpdir/test_python_495
Remove directory: /buildbot/tmp/tmpdir/test_python_6559
Remove directory: /buildbot/tmp/tmpdir/test_python_28236
Remove directory: /buildbot/tmp/tmpdir/test_python_6029
Remove directory: /buildbot/tmp/tmpdir/test_python_7062
Remove directory: /buildbot/tmp/tmpdir/test_python_29371
Remove directory: /buildbot/tmp/tmpdir/test_python_18260
Remove directory: /buildbot/tmp/tmpdir/test_python_10485
Remove directory: /buildbot/tmp/tmpdir/test_python_14420
Remove directory: /buildbot/tmp/tmpdir/test_python_17111
Remove directory: /buildbot/tmp/tmpdir/test_python_21350
Remove directory: /buildbot/tmp/tmpdir/test_python_10842
Remove directory: /buildbot/tmp/tmpdir/test_python_10820
Remove directory: /buildbot/tmp/tmpdir/test_python_754
Remove directory: /buildbot/tmp/tmpdir/test_python_17420
Remove directory: /buildbot/tmp/tmpdir/test_python_22338
Remove directory: /buildbot/tmp/tmpdir/test_python_5069
Remove directory: /buildbot/tmp/tmpdir/test_python_6966
Remove directory: /buildbot/tmp/tmpdir/test_python_20557
Remove directory: /buildbot/tmp/tmpdir/test_python_16440
Remove directory: /buildbot/tmp/tmpdir/test_python_5667
Remove directory: /buildbot/tmp/tmpdir/test_python_23194
Remove directory: /buildbot/tmp/tmpdir/test_python_23357
Remove directory: /buildbot/tmp/tmpdir/test_python_3760
Remove directory: /buildbot/tmp/tmpdir/test_python_2168
Remove directory: /buildbot/tmp/tmpdir/test_python_6312
Remove directory: /buildbot/tmp/tmpdir/test_python_23736
Remove directory: /buildbot/tmp/tmpdir/test_python_6563
Remove directory: /buildbot/tmp/tmpdir/test_python_26933
Remove directory: /buildbot/tmp/tmpdir/test_python_32475
Remove directory: /buildbot/tmp/tmpdir/test_python_4393
Remove directory: /buildbot/tmp/tmpdir/test_python_5634
Remove directory: /buildbot/tmp/tmpdir/test_python_29797
Remove directory: /buildbot/tmp/tmpdir/test_python_23690
Remove directory: /buildbot/tmp/tmpdir/test_python_25651
Remove directory: /buildbot/tmp/tmpdir/test_python_10743
Remove directory: /buildbot/tmp/tmpdir/test_python_16085
Remove directory: /buildbot/tmp/tmpdir/test_python_21594
Remove directory: /buildbot/tmp/tmpdir/test_python_13617
Remove directory: /buildbot/tmp/tmpdir/test_python_1650
Remove directory: /buildbot/tmp/tmpdir/test_python_2252
Remove directory: /buildbot/tmp/tmpdir/test_python_8370
Remove directory: /buildbot/tmp/tmpdir/test_python_28650
Remove directory: /buildbot/tmp/tmpdir/test_python_22097
Remove directory: /buildbot/tmp/tmpdir/test_python_1057
Remove directory: /buildbot/tmp/tmpdir/test_python_12556
Remove directory: /buildbot/tmp/tmpdir/test_python_18293
Remove directory: /buildbot/tmp/tmpdir/test_python_911
Remove directory: /buildbot/tmp/tmpdir/test_python_10159
Remove directory: /buildbot/tmp/tmpdir/test_python_9706
Remove directory: /buildbot/tmp/tmpdir/test_python_3625
Remove directory: /buildbot/tmp/tmpdir/test_python_9421
Remove directory: /buildbot/tmp/tmpdir/test_python_2281
Remove directory: /buildbot/tmp/tmpdir/test_python_8459
Remove directory: /buildbot/tmp/tmpdir/test_python_6335
Remove directory: /buildbot/tmp/tmpdir/test_python_25502
Remove directory: /buildbot/tmp/tmpdir/test_python_4950
Remove directory: /buildbot/tmp/tmpdir/test_python_23135
Remove directory: /buildbot/tmp/tmpdir/test_python_32194
Remove directory: /buildbot/tmp/tmpdir/test_python_2355
Remove directory: /buildbot/tmp/tmpdir/test_python_20851
Remove directory: /buildbot/tmp/tmpdir/test_python_7583
Remove directory: /buildbot/tmp/tmpdir/test_python_6610
Remove directory: /buildbot/tmp/tmpdir/test_python_15096
Remove directory: /buildbot/tmp/tmpdir/test_python_1344
Remove directory: /buildbot/tmp/tmpdir/test_python_30944
Remove directory: /buildbot/tmp/tmpdir/test_python_7063
Remove directory: /buildbot/tmp/tmpdir/test_python_13531
Remove directory: /buildbot/tmp/tmpdir/test_python_4169
Remove directory: /buildbot/tmp/tmpdir/test_python_9272
Remove directory: /buildbot/tmp/tmpdir/test_python_7158
Remove directory: /buildbot/tmp/tmpdir/test_python_32090
Remove directory: /buildbot/tmp/tmpdir/test_python_18280
Remove directory: /buildbot/tmp/tmpdir/test_python_29206
Remove directory: /buildbot/tmp/tmpdir/test_python_25065
Remove directory: /buildbot/tmp/tmpdir/test_python_7172
Remove directory: /buildbot/tmp/tmpdir/test_python_23324
Remove directory: /buildbot/tmp/tmpdir/test_python_8352
Remove directory: /buildbot/tmp/tmpdir/test_python_21147
Remove directory: /buildbot/tmp/tmpdir/test_python_27677
Remove directory: /buildbot/tmp/tmpdir/test_python_24907
Remove directory: /buildbot/tmp/tmpdir/test_python_25376
Remove directory: /buildbot/tmp/tmpdir/test_python_1281
Remove directory: /buildbot/tmp/tmpdir/test_python_9790
Remove directory: /buildbot/tmp/tmpdir/test_python_7053
Remove directory: /buildbot/tmp/tmpdir/test_python_24872
Remove directory: /buildbot/tmp/tmpdir/test_python_19572
Remove directory: /buildbot/tmp/tmpdir/test_python_15302
Remove directory: /buildbot/tmp/tmpdir/test_python_13187
Remove directory: /buildbot/tmp/tmpdir/test_python_24822
Remove directory: /buildbot/tmp/tmpdir/test_python_13062
Remove directory: /buildbot/tmp/tmpdir/test_python_3496
Remove directory: /buildbot/tmp/tmpdir/test_python_15066
Remove directory: /buildbot/tmp/tmpdir/test_python_31644
Remove directory: /buildbot/tmp/tmpdir/test_python_17108
Remove directory: /buildbot/tmp/tmpdir/test_python_26778
Remove directory: /buildbot/tmp/tmpdir/test_python_17739
Remove directory: /buildbot/tmp/tmpdir/test_python_22382
Remove directory: /buildbot/tmp/tmpdir/test_python_7118
Remove directory: /buildbot/tmp/tmpdir/test_python_25241
Remove directory: /buildbot/tmp/tmpdir/test_python_756
Remove directory: /buildbot/tmp/tmpdir/test_python_21880
Remove directory: /buildbot/tmp/tmpdir/test_python_4398
Remove directory: /buildbot/tmp/tmpdir/test_python_28171
Remove directory: /buildbot/tmp/tmpdir/test_python_31953
Remove directory: /buildbot/tmp/tmpdir/test_python_13466
Remove directory: /buildbot/tmp/tmpdir/test_python_19562
Remove directory: /buildbot/tmp/tmpdir/test_python_25523
Remove directory: /buildbot/tmp/tmpdir/test_python_15990
Remove directory: /buildbot/tmp/tmpdir/test_python_7596
Remove directory: /buildbot/tmp/tmpdir/test_python_29567
Remove directory: /buildbot/tmp/tmpdir/test_python_29292
Remove directory: /buildbot/tmp/tmpdir/test_python_9357
Remove directory: /buildbot/tmp/tmpdir/test_python_9298
Remove directory: /buildbot/tmp/tmpdir/test_python_5730
Remove directory: /buildbot/tmp/tmpdir/test_python_28734
Remove directory: /buildbot/tmp/tmpdir/test_python_30353
Remove directory: /buildbot/tmp/tmpdir/test_python_27399
Remove directory: /buildbot/tmp/tmpdir/test_python_26946
Remove directory: /buildbot/tmp/tmpdir/test_python_13138
Remove directory: /buildbot/tmp/tmpdir/test_python_29400
Remove directory: /buildbot/tmp/tmpdir/test_python_4498
Remove directory: /buildbot/tmp/tmpdir/test_python_17979
Remove directory: /buildbot/tmp/tmpdir/test_python_13809
Remove directory: /buildbot/tmp/tmpdir/test_python_5288
Remove directory: /buildbot/tmp/tmpdir/test_python_31930
Remove directory: /buildbot/tmp/tmpdir/test_python_20955
Remove directory: /buildbot/tmp/tmpdir/test_python_1560
Remove directory: /buildbot/tmp/tmpdir/test_python_9632
Remove directory: /buildbot/tmp/tmpdir/test_python_2096
Remove directory: /buildbot/tmp/tmpdir/test_python_16099
Remove directory: /buildbot/tmp/tmpdir/test_python_14748
Remove directory: /buildbot/tmp/tmpdir/test_python_12269
Remove directory: /buildbot/tmp/tmpdir/test_python_29805
Remove directory: /buildbot/tmp/tmpdir/test_python_12387
Remove directory: /buildbot/tmp/tmpdir/test_python_24097
Remove directory: /buildbot/tmp/tmpdir/test_python_30896
Remove directory: /buildbot/tmp/tmpdir/test_python_31510
Remove directory: /buildbot/tmp/tmpdir/test_python_14167
Remove directory: /buildbot/tmp/tmpdir/test_python_6433
Remove directory: /buildbot/tmp/tmpdir/test_python_20944
Remove directory: /buildbot/tmp/tmpdir/test_python_1729
Remove directory: /buildbot/tmp/tmpdir/test_python_2599
Remove directory: /buildbot/tmp/tmpdir/test_python_5988
Remove directory: /buildbot/tmp/tmpdir/test_python_19317
Remove directory: /buildbot/tmp/tmpdir/test_python_6921
Remove directory: /buildbot/tmp/tmpdir/test_python_12079
Remove directory: /buildbot/tmp/tmpdir/test_python_2672
Remove directory: /buildbot/tmp/tmpdir/test_python_18093
Remove directory: /buildbot/tmp/tmpdir/test_python_28643
Remove directory: /buildbot/tmp/tmpdir/test_python_14885
Remove directory: /buildbot/tmp/tmpdir/test_python_30396
Remove directory: /buildbot/tmp/tmpdir/test_python_20655
Remove directory: /buildbot/tmp/tmpdir/test_python_25984
Remove directory: /buildbot/tmp/tmpdir/test_python_24619
Remove directory: /buildbot/tmp/tmpdir/test_python_11970
Remove directory: /buildbot/tmp/tmpdir/test_python_19339
Remove directory: /buildbot/tmp/tmpdir/test_python_29651
Remove directory: /buildbot/tmp/tmpdir/test_python_30199
Remove directory: /buildbot/tmp/tmpdir/test_python_11613
Remove directory: /buildbot/tmp/tmpdir/test_python_31843
Remove directory: /buildbot/tmp/tmpdir/test_python_28367
Remove directory: /buildbot/tmp/tmpdir/test_python_16350
Remove directory: /buildbot/tmp/tmpdir/test_python_25574
Remove directory: /buildbot/tmp/tmpdir/test_python_2075
Remove directory: /buildbot/tmp/tmpdir/test_python_9218
Remove directory: /buildbot/tmp/tmpdir/test_python_14995
Remove directory: /buildbot/tmp/tmpdir/test_python_13280
Remove directory: /buildbot/tmp/tmpdir/test_python_20714
Remove directory: /buildbot/tmp/tmpdir/test_python_10298
Remove directory: /buildbot/tmp/tmpdir/test_python_6584
Remove directory: /buildbot/tmp/tmpdir/test_python_19072
Remove directory: /buildbot/tmp/tmpdir/test_python_29611
Remove directory: /buildbot/tmp/tmpdir/test_python_30495
Remove directory: /buildbot/tmp/tmpdir/test_python_6459
Remove directory: /buildbot/tmp/tmpdir/test_python_2815
Remove directory: /buildbot/tmp/tmpdir/test_python_16516
Remove directory: /buildbot/tmp/tmpdir/test_python_15682
Remove directory: /buildbot/tmp/tmpdir/test_python_30614
Remove directory: /buildbot/tmp/tmpdir/test_python_31772
Remove directory: /buildbot/tmp/tmpdir/test_python_25871
Remove directory: /buildbot/tmp/tmpdir/test_python_20513
Remove directory: /buildbot/tmp/tmpdir/test_python_32404
Remove directory: /buildbot/tmp/tmpdir/test_python_22704
Remove directory: /buildbot/tmp/tmpdir/test_python_5878
Remove directory: /buildbot/tmp/tmpdir/test_python_19391
Remove directory: /buildbot/tmp/tmpdir/test_python_17552
Remove directory: /buildbot/tmp/tmpdir/test_python_17103
Remove directory: /buildbot/tmp/tmpdir/test_python_11324
Remove directory: /buildbot/tmp/tmpdir/test_python_32459
Remove directory: /buildbot/tmp/tmpdir/test_python_22772
Remove directory: /buildbot/tmp/tmpdir/test_python_28737
Remove directory: /buildbot/tmp/tmpdir/test_python_8056
Remove directory: /buildbot/tmp/tmpdir/test_python_29666
Remove directory: /buildbot/tmp/tmpdir/test_python_5863
Remove directory: /buildbot/tmp/tmpdir/test_python_10034
Remove directory: /buildbot/tmp/tmpdir/test_python_22214
Remove directory: /buildbot/tmp/tmpdir/test_python_1623
Remove directory: /buildbot/tmp/tmpdir/test_python_17841
Remove directory: /buildbot/tmp/tmpdir/test_python_32701
Remove directory: /buildbot/tmp/tmpdir/test_python_31778
Remove directory: /buildbot/tmp/tmpdir/test_python_30229
Remove directory: /buildbot/tmp/tmpdir/test_python_29395
Remove directory: /buildbot/tmp/tmpdir/test_python_465
Remove directory: /buildbot/tmp/tmpdir/test_python_1968
Remove directory: /buildbot/tmp/tmpdir/test_python_29135
Remove directory: /buildbot/tmp/tmpdir/test_python_31936
Remove directory: /buildbot/tmp/tmpdir/test_python_11605
Remove directory: /buildbot/tmp/tmpdir/test_python_24210
Remove directory: /buildbot/tmp/tmpdir/test_python_9048
Remove directory: /buildbot/tmp/tmpdir/test_python_4782
Remove directory: /buildbot/tmp/tmpdir/test_python_2764
Remove directory: /buildbot/tmp/tmpdir/test_python_23564
Remove directory: /buildbot/tmp/tmpdir/test_python_22902
Remove directory: /buildbot/tmp/tmpdir/test_python_19180
Remove directory: /buildbot/tmp/tmpdir/test_python_21513
Remove directory: /buildbot/tmp/tmpdir/test_python_2710
Remove directory: /buildbot/tmp/tmpdir/test_python_4943
Remove directory: /buildbot/tmp/tmpdir/test_python_16144
Remove directory: /buildbot/tmp/tmpdir/test_python_4776
Remove directory: /buildbot/tmp/tmpdir/test_python_32084
Remove directory: /buildbot/tmp/tmpdir/test_python_28347
Remove directory: /buildbot/tmp/tmpdir/test_python_32738
Remove directory: /buildbot/tmp/tmpdir/test_python_22327
Remove directory: /buildbot/tmp/tmpdir/test_python_25837
Remove directory: /buildbot/tmp/tmpdir/test_python_6458
Remove directory: /buildbot/tmp/tmpdir/test_python_3437
Remove directory: /buildbot/tmp/tmpdir/test_python_18858
Remove directory: /buildbot/tmp/tmpdir/test_python_1343
Remove directory: /buildbot/tmp/tmpdir/test_python_6064
Remove directory: /buildbot/tmp/tmpdir/test_python_16642
Remove directory: /buildbot/tmp/tmpdir/test_python_14278
Remove directory: /buildbot/tmp/tmpdir/test_python_12893
Remove directory: /buildbot/tmp/tmpdir/test_python_24550
Remove directory: /buildbot/tmp/tmpdir/test_python_6423
Remove directory: /buildbot/tmp/tmpdir/test_python_22737
Remove directory: /buildbot/tmp/tmpdir/test_python_12107
Remove directory: /buildbot/tmp/tmpdir/test_python_8042
Remove directory: /buildbot/tmp/tmpdir/test_python_31978
Remove directory: /buildbot/tmp/tmpdir/test_python_1164
Remove directory: /buildbot/tmp/tmpdir/test_python_31052
Remove directory: /buildbot/tmp/tmpdir/test_python_24867
Remove directory: /buildbot/tmp/tmpdir/test_python_13815
Remove directory: /buildbot/tmp/tmpdir/test_python_19340
Remove directory: /buildbot/tmp/tmpdir/test_python_11598
Remove directory: /buildbot/tmp/tmpdir/test_python_5443
Remove directory: /buildbot/tmp/tmpdir/test_python_19021
Remove directory: /buildbot/tmp/tmpdir/test_python_9197
Remove directory: /buildbot/tmp/tmpdir/test_python_10183
Remove directory: /buildbot/tmp/tmpdir/test_python_31430
Remove directory: /buildbot/tmp/tmpdir/test_python_3832
Remove directory: /buildbot/tmp/tmpdir/test_python_4847
Remove directory: /buildbot/tmp/tmpdir/test_python_1426
Remove directory: /buildbot/tmp/tmpdir/test_python_23114
Remove directory: /buildbot/tmp/tmpdir/test_python_13692
Remove directory: /buildbot/tmp/tmpdir/test_python_24740
Remove directory: /buildbot/tmp/tmpdir/test_python_6295
Remove directory: /buildbot/tmp/tmpdir/test_python_4837
Remove directory: /buildbot/tmp/tmpdir/test_python_22350
Remove directory: /buildbot/tmp/tmpdir/test_python_7916
Remove directory: /buildbot/tmp/tmpdir/test_python_2031
Remove directory: /buildbot/tmp/tmpdir/test_python_6149
Remove directory: /buildbot/tmp/tmpdir/test_python_499
Remove directory: /buildbot/tmp/tmpdir/test_python_2632
Remove directory: /buildbot/tmp/tmpdir/test_python_7762
Remove directory: /buildbot/tmp/tmpdir/test_python_3724
Remove directory: /buildbot/tmp/tmpdir/test_python_27764
Remove directory: /buildbot/tmp/tmpdir/test_python_4024
Remove directory: /buildbot/tmp/tmpdir/test_python_1118
Remove directory: /buildbot/tmp/tmpdir/test_python_31017
Remove directory: /buildbot/tmp/tmpdir/test_python_27755
Remove directory: /buildbot/tmp/tmpdir/test_python_21988
Remove directory: /buildbot/tmp/tmpdir/test_python_14501
Remove directory: /buildbot/tmp/tmpdir/test_python_29972
Remove directory: /buildbot/tmp/tmpdir/test_python_11728
Remove directory: /buildbot/tmp/tmpdir/test_python_30217
Remove directory: /buildbot/tmp/tmpdir/test_python_3984
Remove directory: /buildbot/tmp/tmpdir/test_python_16123
Remove directory: /buildbot/tmp/tmpdir/test_python_32530
Remove directory: /buildbot/tmp/tmpdir/test_python_29380
Remove directory: /buildbot/tmp/tmpdir/test_python_17781
Remove directory: /buildbot/tmp/tmpdir/test_python_1593
Remove directory: /buildbot/tmp/tmpdir/test_python_17917
Remove directory: /buildbot/tmp/tmpdir/test_python_31720
Remove directory: /buildbot/tmp/tmpdir/test_python_7221
Remove directory: /buildbot/tmp/tmpdir/test_python_31274
Remove directory: /buildbot/tmp/tmpdir/test_python_23400
Remove directory: /buildbot/tmp/tmpdir/test_python_13549
Remove directory: /buildbot/tmp/tmpdir/test_python_5188
Remove directory: /buildbot/tmp/tmpdir/test_python_20552
Remove directory: /buildbot/tmp/tmpdir/test_python_26261
Remove directory: /buildbot/tmp/tmpdir/test_python_13006
Remove directory: /buildbot/tmp/tmpdir/test_python_11887
Remove directory: /buildbot/tmp/tmpdir/test_python_17352
Remove directory: /buildbot/tmp/tmpdir/test_python_18287
Remove directory: /buildbot/tmp/tmpdir/test_python_2560
Remove directory: /buildbot/tmp/tmpdir/test_python_15835
Remove directory: /buildbot/tmp/tmpdir/test_python_13726
Remove directory: /buildbot/tmp/tmpdir/test_python_742
Remove directory: /buildbot/tmp/tmpdir/test_python_30145
Remove directory: /buildbot/tmp/tmpdir/test_python_19315
Remove directory: /buildbot/tmp/tmpdir/test_python_2188
Remove directory: /buildbot/tmp/tmpdir/test_python_21698
Remove directory: /buildbot/tmp/tmpdir/test_python_18306
Remove directory: /buildbot/tmp/tmpdir/test_python_5079
Remove directory: /buildbot/tmp/tmpdir/test_python_5038
Remove directory: /buildbot/tmp/tmpdir/test_python_4408
Remove directory: /buildbot/tmp/tmpdir/test_python_29516
Remove directory: /buildbot/tmp/tmpdir/test_python_2987
Remove directory: /buildbot/tmp/tmpdir/test_python_9628
Remove directory: /buildbot/tmp/tmpdir/test_python_13436
Remove directory: /buildbot/tmp/tmpdir/test_python_30759
Remove directory: /buildbot/tmp/tmpdir/test_python_602
Remove directory: /buildbot/tmp/tmpdir/test_python_2617
Remove directory: /buildbot/tmp/tmpdir/test_python_31358
Remove directory: /buildbot/tmp/tmpdir/test_python_8126
Remove directory: /buildbot/tmp/tmpdir/test_python_3846
Remove directory: /buildbot/tmp/tmpdir/test_python_19879
Remove directory: /buildbot/tmp/tmpdir/test_python_31921
Remove directory: /buildbot/tmp/tmpdir/test_python_20106
Remove directory: /buildbot/tmp/tmpdir/test_python_29912
Remove directory: /buildbot/tmp/tmpdir/test_python_31083
Remove directory: /buildbot/tmp/tmpdir/test_python_3017
Remove directory: /buildbot/tmp/tmpdir/test_python_536
Remove directory: /buildbot/tmp/tmpdir/test_python_21694
Remove directory: /buildbot/tmp/tmpdir/test_python_19638
Remove directory: /buildbot/tmp/tmpdir/test_python_30824
Remove directory: /buildbot/tmp/tmpdir/test_python_21981
Remove directory: /buildbot/tmp/tmpdir/test_python_25916
Remove directory: /buildbot/tmp/tmpdir/test_python_10231
Remove directory: /buildbot/tmp/tmpdir/test_python_19699
Remove directory: /buildbot/tmp/tmpdir/test_python_22154
Remove directory: /buildbot/tmp/tmpdir/test_python_10274
Remove directory: /buildbot/tmp/tmpdir/test_python_2941
Remove directory: /buildbot/tmp/tmpdir/test_python_24955
Remove directory: /buildbot/tmp/tmpdir/test_python_14436
Remove directory: /buildbot/tmp/tmpdir/test_python_17575
Remove directory: /buildbot/tmp/tmpdir/test_python_6836
Remove directory: /buildbot/tmp/tmpdir/test_python_21587
Remove directory: /buildbot/tmp/tmpdir/test_python_11500
Remove directory: /buildbot/tmp/tmpdir/test_python_4091
Remove directory: /buildbot/tmp/tmpdir/test_python_27854
Remove directory: /buildbot/tmp/tmpdir/test_python_3144
Remove directory: /buildbot/tmp/tmpdir/test_python_31141
Remove directory: /buildbot/tmp/tmpdir/test_python_8593
Remove directory: /buildbot/tmp/tmpdir/test_python_28032
Remove directory: /buildbot/tmp/tmpdir/test_python_19574
Remove directory: /buildbot/tmp/tmpdir/test_python_20642
Remove directory: /buildbot/tmp/tmpdir/test_python_26939
Remove directory: /buildbot/tmp/tmpdir/test_python_10073
Remove directory: /buildbot/tmp/tmpdir/test_python_19185
Remove directory: /buildbot/tmp/tmpdir/test_python_27165
Remove directory: /buildbot/tmp/tmpdir/test_python_25827
Remove directory: /buildbot/tmp/tmpdir/test_python_5763
Remove directory: /buildbot/tmp/tmpdir/test_python_3085
Remove directory: /buildbot/tmp/tmpdir/test_python_10062
Remove directory: /buildbot/tmp/tmpdir/test_python_2982
Remove directory: /buildbot/tmp/tmpdir/test_python_10117
Remove directory: /buildbot/tmp/tmpdir/test_python_29867
Remove directory: /buildbot/tmp/tmpdir/test_python_2970
Remove directory: /buildbot/tmp/tmpdir/test_python_8478
Remove directory: /buildbot/tmp/tmpdir/test_python_4303
Remove directory: /buildbot/tmp/tmpdir/test_python_26321
Remove directory: /buildbot/tmp/tmpdir/test_python_17161
Remove directory: /buildbot/tmp/tmpdir/test_python_29733
Remove directory: /buildbot/tmp/tmpdir/test_python_32326
Remove directory: /buildbot/tmp/tmpdir/test_python_26541
Remove directory: /buildbot/tmp/tmpdir/test_python_4985
Remove directory: /buildbot/tmp/tmpdir/test_python_1029
Remove directory: /buildbot/tmp/tmpdir/test_python_30443
Remove directory: /buildbot/tmp/tmpdir/test_python_7522
Remove directory: /buildbot/tmp/tmpdir/test_python_30557
Remove directory: /buildbot/tmp/tmpdir/test_python_16799
Remove directory: /buildbot/tmp/tmpdir/test_python_30295
Remove directory: /buildbot/tmp/tmpdir/test_python_11149
Remove directory: /buildbot/tmp/tmpdir/test_python_27239
Remove directory: /buildbot/tmp/tmpdir/test_python_31322
Remove directory: /buildbot/tmp/tmpdir/test_python_26469
Remove directory: /buildbot/tmp/tmpdir/test_python_12635
Remove directory: /buildbot/tmp/tmpdir/test_python_28757
Remove directory: /buildbot/tmp/tmpdir/test_python_6631
Remove directory: /buildbot/tmp/tmpdir/test_python_3967
Remove directory: /buildbot/tmp/tmpdir/test_python_3674
Remove directory: /buildbot/tmp/tmpdir/test_python_24303
Remove directory: /buildbot/tmp/tmpdir/test_python_24735
Remove directory: /buildbot/tmp/tmpdir/test_python_8406
Remove directory: /buildbot/tmp/tmpdir/test_python_18308
Remove directory: /buildbot/tmp/tmpdir/test_python_32025
Remove directory: /buildbot/tmp/tmpdir/test_python_22180
Remove directory: /buildbot/tmp/tmpdir/test_python_28009
Remove directory: /buildbot/tmp/tmpdir/test_python_13109
Remove directory: /buildbot/tmp/tmpdir/test_python_29465
Remove directory: /buildbot/tmp/tmpdir/test_python_3772
Remove directory: /buildbot/tmp/tmpdir/test_python_4462
Remove directory: /buildbot/tmp/tmpdir/test_python_26758
Remove directory: /buildbot/tmp/tmpdir/test_python_13801
Remove directory: /buildbot/tmp/tmpdir/test_python_30351
Remove directory: /buildbot/tmp/tmpdir/test_python_5305
Remove directory: /buildbot/tmp/tmpdir/test_python_22478
Remove directory: /buildbot/tmp/tmpdir/test_python_10589
Remove directory: /buildbot/tmp/tmpdir/test_python_11584
Remove directory: /buildbot/tmp/tmpdir/test_python_3239
Remove directory: /buildbot/tmp/tmpdir/test_python_25135
Remove directory: /buildbot/tmp/tmpdir/test_python_10093
Remove directory: /buildbot/tmp/tmpdir/test_python_32563
Remove directory: /buildbot/tmp/tmpdir/test_python_9928
Remove directory: /buildbot/tmp/tmpdir/test_python_6333
Remove directory: /buildbot/tmp/tmpdir/test_python_11033
Remove directory: /buildbot/tmp/tmpdir/test_python_24515
Remove directory: /buildbot/tmp/tmpdir/test_python_32449
Remove directory: /buildbot/tmp/tmpdir/test_python_5222
Remove directory: /buildbot/tmp/tmpdir/test_python_16331
Remove directory: /buildbot/tmp/tmpdir/test_python_24659
Remove directory: /buildbot/tmp/tmpdir/test_python_11304
Remove directory: /buildbot/tmp/tmpdir/test_python_27477
Remove directory: /buildbot/tmp/tmpdir/test_python_32718
Remove directory: /buildbot/tmp/tmpdir/test_python_11381
Remove directory: /buildbot/tmp/tmpdir/test_python_10395
Remove directory: /buildbot/tmp/tmpdir/test_python_571
Remove directory: /buildbot/tmp/tmpdir/test_python_15827
Remove directory: /buildbot/tmp/tmpdir/test_python_12598
Remove directory: /buildbot/tmp/tmpdir/test_python_2329
Remove directory: /buildbot/tmp/tmpdir/test_python_25040
Remove directory: /buildbot/tmp/tmpdir/test_python_19296
Remove directory: /buildbot/tmp/tmpdir/test_python_6382
Remove directory: /buildbot/tmp/tmpdir/test_python_20427
Remove directory: /buildbot/tmp/tmpdir/test_python_4416
Remove directory: /buildbot/tmp/tmpdir/test_python_22052
Remove directory: /buildbot/tmp/tmpdir/test_python_6348
Remove directory: /buildbot/tmp/tmpdir/test_python_20586
Remove directory: /buildbot/tmp/tmpdir/test_python_6757
Remove directory: /buildbot/tmp/tmpdir/test_python_28385
Remove directory: /buildbot/tmp/tmpdir/test_python_12519
Remove directory: /buildbot/tmp/tmpdir/test_python_13156
Remove directory: /buildbot/tmp/tmpdir/test_python_22317
Remove directory: /buildbot/tmp/tmpdir/test_python_25336
Remove directory: /buildbot/tmp/tmpdir/test_python_21160
Remove directory: /buildbot/tmp/tmpdir/test_python_25265
Remove directory: /buildbot/tmp/tmpdir/test_python_3669
Remove directory: /buildbot/tmp/tmpdir/test_python_17960
Remove directory: /buildbot/tmp/tmpdir/test_python_10108
Remove directory: /buildbot/tmp/tmpdir/test_python_14750
Remove directory: /buildbot/tmp/tmpdir/test_python_2090
Remove directory: /buildbot/tmp/tmpdir/test_python_7001
Remove directory: /buildbot/tmp/tmpdir/test_python_11865
Remove directory: /buildbot/tmp/tmpdir/test_python_12698
Remove directory: /buildbot/tmp/tmpdir/test_python_27440
Remove directory: /buildbot/tmp/tmpdir/test_python_5039
Remove directory: /buildbot/tmp/tmpdir/test_python_30950
Remove directory: /buildbot/tmp/tmpdir/test_python_20916
Remove directory: /buildbot/tmp/tmpdir/test_python_6958
Remove directory: /buildbot/tmp/tmpdir/test_python_5351
Remove directory: /buildbot/tmp/tmpdir/test_python_13360
Remove directory: /buildbot/tmp/tmpdir/test_python_30640
Remove directory: /buildbot/tmp/tmpdir/test_python_1467
Remove directory: /buildbot/tmp/tmpdir/test_python_18903
Remove directory: /buildbot/tmp/tmpdir/test_python_27288
Remove directory: /buildbot/tmp/tmpdir/test_python_23645
Remove directory: /buildbot/tmp/tmpdir/test_python_11259
Remove directory: /buildbot/tmp/tmpdir/test_python_28289
Remove directory: /buildbot/tmp/tmpdir/test_python_24511
Remove directory: /buildbot/tmp/tmpdir/test_python_26494
Remove directory: /buildbot/tmp/tmpdir/test_python_14641
Remove directory: /buildbot/tmp/tmpdir/test_python_21036
Remove directory: /buildbot/tmp/tmpdir/test_python_28503
Remove directory: /buildbot/tmp/tmpdir/test_python_5703
Remove directory: /buildbot/tmp/tmpdir/test_python_32470
Remove directory: /buildbot/tmp/tmpdir/test_python_13382
Remove directory: /buildbot/tmp/tmpdir/test_python_5238
Remove directory: /buildbot/tmp/tmpdir/test_python_9003
Remove directory: /buildbot/tmp/tmpdir/test_python_23882
Remove directory: /buildbot/tmp/tmpdir/test_python_15845
Remove directory: /buildbot/tmp/tmpdir/test_python_26251
Remove directory: /buildbot/tmp/tmpdir/test_python_5068
Remove directory: /buildbot/tmp/tmpdir/test_python_12937
Remove directory: /buildbot/tmp/tmpdir/test_python_4894
Remove directory: /buildbot/tmp/tmpdir/test_python_4026
Remove directory: /buildbot/tmp/tmpdir/test_python_14228
Remove directory: /buildbot/tmp/tmpdir/test_python_26951
Remove directory: /buildbot/tmp/tmpdir/test_python_26201
Remove directory: /buildbot/tmp/tmpdir/test_python_8275
Remove directory: /buildbot/tmp/tmpdir/test_python_3804
Remove directory: /buildbot/tmp/tmpdir/test_python_4860
Remove directory: /buildbot/tmp/tmpdir/test_python_25088
Remove directory: /buildbot/tmp/tmpdir/test_python_12670
Remove directory: /buildbot/tmp/tmpdir/test_python_16761
Remove directory: /buildbot/tmp/tmpdir/test_python_10964
Remove directory: /buildbot/tmp/tmpdir/test_python_5173
Remove directory: /buildbot/tmp/tmpdir/test_python_15831
Remove directory: /buildbot/tmp/tmpdir/test_python_17335
Remove directory: /buildbot/tmp/tmpdir/test_python_30030
Remove directory: /buildbot/tmp/tmpdir/test_python_20630
Remove directory: /buildbot/tmp/tmpdir/test_python_18098
Remove directory: /buildbot/tmp/tmpdir/test_python_29217
Remove directory: /buildbot/tmp/tmpdir/test_python_10990
Remove directory: /buildbot/tmp/tmpdir/test_python_14102
Remove directory: /buildbot/tmp/tmpdir/test_python_9496
Remove directory: /buildbot/tmp/tmpdir/test_python_12219
Remove directory: /buildbot/tmp/tmpdir/test_python_6075
Remove directory: /buildbot/tmp/tmpdir/test_python_26172
Remove directory: /buildbot/tmp/tmpdir/test_python_4744
Remove directory: /buildbot/tmp/tmpdir/test_python_9347
Remove directory: /buildbot/tmp/tmpdir/test_python_4725
Remove directory: /buildbot/tmp/tmpdir/test_python_11877
Remove directory: /buildbot/tmp/tmpdir/test_python_24250
Remove directory: /buildbot/tmp/tmpdir/test_python_7565
Remove directory: /buildbot/tmp/tmpdir/test_python_21770
Remove directory: /buildbot/tmp/tmpdir/test_python_30227
Remove directory: /buildbot/tmp/tmpdir/test_python_6523
Remove directory: /buildbot/tmp/tmpdir/test_python_11753
Remove directory: /buildbot/tmp/tmpdir/test_python_23839
Remove directory: /buildbot/tmp/tmpdir/test_python_11953
Remove directory: /buildbot/tmp/tmpdir/test_python_22177
Remove directory: /buildbot/tmp/tmpdir/test_python_18111
Remove directory: /buildbot/tmp/tmpdir/test_python_6429
Remove directory: /buildbot/tmp/tmpdir/test_python_18334
Remove directory: /buildbot/tmp/tmpdir/test_python_28536
Remove directory: /buildbot/tmp/tmpdir/test_python_18512
Remove directory: /buildbot/tmp/tmpdir/test_python_29405
Remove directory: /buildbot/tmp/tmpdir/test_python_22668
Remove directory: /buildbot/tmp/tmpdir/test_python_32761
Remove directory: /buildbot/tmp/tmpdir/test_python_16626
Remove directory: /buildbot/tmp/tmpdir/test_python_16244
Remove directory: /buildbot/tmp/tmpdir/test_python_21065
Remove directory: /buildbot/tmp/tmpdir/test_python_16977
Remove directory: /buildbot/tmp/tmpdir/test_python_19337
Remove directory: /buildbot/tmp/tmpdir/test_python_20493
Remove directory: /buildbot/tmp/tmpdir/test_python_13046
Remove directory: /buildbot/tmp/tmpdir/test_python_10047
Remove directory: /buildbot/tmp/tmpdir/test_python_13025
Remove directory: /buildbot/tmp/tmpdir/test_python_28008
Remove directory: /buildbot/tmp/tmpdir/test_python_31010
Remove directory: /buildbot/tmp/tmpdir/test_python_28523
Remove directory: /buildbot/tmp/tmpdir/test_python_4735
Remove directory: /buildbot/tmp/tmpdir/test_python_25031
Remove directory: /buildbot/tmp/tmpdir/test_python_31325
Remove directory: /buildbot/tmp/tmpdir/test_python_29381
Remove directory: /buildbot/tmp/tmpdir/test_python_13181
Remove directory: /buildbot/tmp/tmpdir/test_python_10097
Remove directory: /buildbot/tmp/tmpdir/test_python_29560
Remove directory: /buildbot/tmp/tmpdir/test_python_4491
Remove directory: /buildbot/tmp/tmpdir/test_python_19578
Remove directory: /buildbot/tmp/tmpdir/test_python_27418
Remove directory: /buildbot/tmp/tmpdir/test_python_4699
Remove directory: /buildbot/tmp/tmpdir/test_python_4702
Remove directory: /buildbot/tmp/tmpdir/test_python_25538
Remove directory: /buildbot/tmp/tmpdir/test_python_8210
Remove directory: /buildbot/tmp/tmpdir/test_python_20009
Remove directory: /buildbot/tmp/tmpdir/test_python_994
Remove directory: /buildbot/tmp/tmpdir/test_python_14141
Remove directory: /buildbot/tmp/tmpdir/test_python_15397
Remove directory: /buildbot/tmp/tmpdir/test_python_26800
Remove directory: /buildbot/tmp/tmpdir/test_python_2826
Remove directory: /buildbot/tmp/tmpdir/test_python_24523
Remove directory: /buildbot/tmp/tmpdir/test_python_21287
Remove directory: /buildbot/tmp/tmpdir/test_python_23574
Remove directory: /buildbot/tmp/tmpdir/test_python_344
Remove directory: /buildbot/tmp/tmpdir/test_python_1913
Remove directory: /buildbot/tmp/tmpdir/test_python_5555
Remove directory: /buildbot/tmp/tmpdir/test_python_3874
Remove directory: /buildbot/tmp/tmpdir/test_python_15133
Remove directory: /buildbot/tmp/tmpdir/test_python_1224
Remove directory: /buildbot/tmp/tmpdir/test_python_19352
Remove directory: /buildbot/tmp/tmpdir/test_python_12124
Remove directory: /buildbot/tmp/tmpdir/test_python_17991
Remove directory: /buildbot/tmp/tmpdir/test_python_19798
Remove directory: /buildbot/tmp/tmpdir/test_python_15734
Remove directory: /buildbot/tmp/tmpdir/test_python_6937
Remove directory: /buildbot/tmp/tmpdir/test_python_23869
Remove directory: /buildbot/tmp/tmpdir/test_python_12584
Remove directory: /buildbot/tmp/tmpdir/test_python_27844
Remove directory: /buildbot/tmp/tmpdir/test_python_6175
Remove directory: /buildbot/tmp/tmpdir/test_python_29448
Remove directory: /buildbot/tmp/tmpdir/test_python_9497
Remove directory: /buildbot/tmp/tmpdir/test_python_1489
Remove directory: /buildbot/tmp/tmpdir/test_python_31686
Remove directory: /buildbot/tmp/tmpdir/test_python_16876
Remove directory: /buildbot/tmp/tmpdir/test_python_27500
Remove directory: /buildbot/tmp/tmpdir/test_python_20139
Remove directory: /buildbot/tmp/tmpdir/test_python_19718
Remove directory: /buildbot/tmp/tmpdir/test_python_19634
Remove directory: /buildbot/tmp/tmpdir/test_python_31944
Remove directory: /buildbot/tmp/tmpdir/test_python_27025
Remove directory: /buildbot/tmp/tmpdir/test_python_1843
Remove directory: /buildbot/tmp/tmpdir/test_python_22500
Remove directory: /buildbot/tmp/tmpdir/test_python_18947
Remove directory: /buildbot/tmp/tmpdir/test_python_23336
Remove directory: /buildbot/tmp/tmpdir/test_python_24337
Remove directory: /buildbot/tmp/tmpdir/test_python_12127
Remove directory: /buildbot/tmp/tmpdir/test_python_10171
Remove directory: /buildbot/tmp/tmpdir/test_python_6717
Remove directory: /buildbot/tmp/tmpdir/test_python_6691
Remove directory: /buildbot/tmp/tmpdir/test_python_1993
Remove directory: /buildbot/tmp/tmpdir/test_python_21179
Remove directory: /buildbot/tmp/tmpdir/test_python_19513
Remove directory: /buildbot/tmp/tmpdir/test_python_32168
Remove directory: /buildbot/tmp/tmpdir/test_python_31398
Remove directory: /buildbot/tmp/tmpdir/test_python_5791
Remove directory: /buildbot/tmp/tmpdir/test_python_31488
Remove directory: /buildbot/tmp/tmpdir/test_python_8504
Remove directory: /buildbot/tmp/tmpdir/test_python_16355
Remove directory: /buildbot/tmp/tmpdir/test_python_2110
Remove directory: /buildbot/tmp/tmpdir/test_python_26265
Remove directory: /buildbot/tmp/tmpdir/test_python_1864
Remove directory: /buildbot/tmp/tmpdir/test_python_7599
Remove directory: /buildbot/tmp/tmpdir/test_python_16396
Remove directory: /buildbot/tmp/tmpdir/test_python_3453
Remove directory: /buildbot/tmp/tmpdir/test_python_5921
Remove directory: /buildbot/tmp/tmpdir/test_python_13381
Remove directory: /buildbot/tmp/tmpdir/test_python_29015
Remove directory: /buildbot/tmp/tmpdir/test_python_10355
Remove directory: /buildbot/tmp/tmpdir/test_python_8245
Remove directory: /buildbot/tmp/tmpdir/test_python_27348
Remove directory: /buildbot/tmp/tmpdir/test_python_23443
Remove directory: /buildbot/tmp/tmpdir/test_python_2994
Remove directory: /buildbot/tmp/tmpdir/test_python_4855
Remove directory: /buildbot/tmp/tmpdir/test_python_16043
Remove directory: /buildbot/tmp/tmpdir/test_python_5274
Remove directory: /buildbot/tmp/tmpdir/test_python_18352
Remove directory: /buildbot/tmp/tmpdir/test_python_15463
Remove directory: /buildbot/tmp/tmpdir/test_python_8528
Remove directory: /buildbot/tmp/tmpdir/test_python_25625
Remove directory: /buildbot/tmp/tmpdir/test_python_701
Remove directory: /buildbot/tmp/tmpdir/test_python_23709
Remove directory: /buildbot/tmp/tmpdir/test_python_22833
Remove directory: /buildbot/tmp/tmpdir/test_python_26488
Remove directory: /buildbot/tmp/tmpdir/test_python_7842
Remove directory: /buildbot/tmp/tmpdir/test_python_14850
Remove directory: /buildbot/tmp/tmpdir/test_python_7523
Remove directory: /buildbot/tmp/tmpdir/test_python_1666
Remove directory: /buildbot/tmp/tmpdir/test_python_6403
Remove directory: /buildbot/tmp/tmpdir/test_python_1580
Remove directory: /buildbot/tmp/tmpdir/test_python_17149
Remove directory: /buildbot/tmp/tmpdir/test_python_20704
Remove directory: /buildbot/tmp/tmpdir/test_python_32743
Remove directory: /buildbot/tmp/tmpdir/test_python_11860
Remove directory: /buildbot/tmp/tmpdir/test_python_26405
Remove directory: /buildbot/tmp/tmpdir/test_python_20534
Remove directory: /buildbot/tmp/tmpdir/test_python_16063
Remove directory: /buildbot/tmp/tmpdir/test_python_8180
Remove directory: /buildbot/tmp/tmpdir/test_python_24509
Remove directory: /buildbot/tmp/tmpdir/test_python_26616
Remove directory: /buildbot/tmp/tmpdir/test_python_3068
Remove directory: /buildbot/tmp/tmpdir/test_python_18839
Remove directory: /buildbot/tmp/tmpdir/test_python_854
Remove directory: /buildbot/tmp/tmpdir/test_python_27621
Remove directory: /buildbot/tmp/tmpdir/test_python_29343
Remove directory: /buildbot/tmp/tmpdir/test_python_19058
Remove directory: /buildbot/tmp/tmpdir/test_python_24216
Remove directory: /buildbot/tmp/tmpdir/test_python_31896
Remove directory: /buildbot/tmp/tmpdir/test_python_22991
Remove directory: /buildbot/tmp/tmpdir/test_python_23524
Remove directory: /buildbot/tmp/tmpdir/test_python_21579
Remove directory: /buildbot/tmp/tmpdir/test_python_15984
Remove directory: /buildbot/tmp/tmpdir/test_python_9852
Remove directory: /buildbot/tmp/tmpdir/test_python_32453
Remove directory: /buildbot/tmp/tmpdir/test_python_13923
Remove directory: /buildbot/tmp/tmpdir/test_python_4581
Remove directory: /buildbot/tmp/tmpdir/test_python_15601
Remove directory: /buildbot/tmp/tmpdir/test_python_26599
Remove directory: /buildbot/tmp/tmpdir/test_python_6326
Remove directory: /buildbot/tmp/tmpdir/test_python_27638
Remove directory: /buildbot/tmp/tmpdir/test_python_19294
Remove directory: /buildbot/tmp/tmpdir/test_python_18324
Remove directory: /buildbot/tmp/tmpdir/test_python_17400
Remove directory: /buildbot/tmp/tmpdir/test_python_10207
Remove directory: /buildbot/tmp/tmpdir/test_python_27946
Remove directory: /buildbot/tmp/tmpdir/test_python_1106
Remove directory: /buildbot/tmp/tmpdir/test_python_31679
Remove directory: /buildbot/tmp/tmpdir/test_python_10936
Remove directory: /buildbot/tmp/tmpdir/test_python_18848
Remove directory: /buildbot/tmp/tmpdir/test_python_4427
Remove directory: /buildbot/tmp/tmpdir/test_python_21704
Remove directory: /buildbot/tmp/tmpdir/test_python_10977
Remove directory: /buildbot/tmp/tmpdir/test_python_14317
Remove directory: /buildbot/tmp/tmpdir/test_python_18209
Remove directory: /buildbot/tmp/tmpdir/test_python_15403
Remove directory: /buildbot/tmp/tmpdir/test_python_31192
Remove directory: /buildbot/tmp/tmpdir/test_python_5999
Remove directory: /buildbot/tmp/tmpdir/test_python_24050
Remove directory: /buildbot/tmp/tmpdir/test_python_31776
Remove directory: /buildbot/tmp/tmpdir/test_python_23447
Remove directory: /buildbot/tmp/tmpdir/test_python_28527
Remove directory: /buildbot/tmp/tmpdir/test_python_32419
Remove directory: /buildbot/tmp/tmpdir/test_python_4682
Remove directory: /buildbot/tmp/tmpdir/test_python_21409
Remove directory: /buildbot/tmp/tmpdir/test_python_17627
Remove directory: /buildbot/tmp/tmpdir/test_python_30967
Remove directory: /buildbot/tmp/tmpdir/test_python_28159
Remove directory: /buildbot/tmp/tmpdir/test_python_26280
Remove directory: /buildbot/tmp/tmpdir/test_python_19590
Remove directory: /buildbot/tmp/tmpdir/test_python_26786
Remove directory: /buildbot/tmp/tmpdir/test_python_19854
Remove directory: /buildbot/tmp/tmpdir/test_python_22183
Remove directory: /buildbot/tmp/tmpdir/test_python_612
Remove directory: /buildbot/tmp/tmpdir/test_python_27625
Remove directory: /buildbot/tmp/tmpdir/test_python_29773
Remove directory: /buildbot/tmp/tmpdir/test_python_14917
Remove directory: /buildbot/tmp/tmpdir/test_python_22079
Remove directory: /buildbot/tmp/tmpdir/test_python_6166
Remove directory: /buildbot/tmp/tmpdir/test_python_4437
Remove directory: /buildbot/tmp/tmpdir/test_python_25324
Remove directory: /buildbot/tmp/tmpdir/test_python_32766
Remove directory: /buildbot/tmp/tmpdir/test_python_21521
Remove directory: /buildbot/tmp/tmpdir/test_python_13822
Remove directory: /buildbot/tmp/tmpdir/test_python_20299
Remove directory: /buildbot/tmp/tmpdir/test_python_20825
Remove directory: /buildbot/tmp/tmpdir/test_python_15379
Remove directory: /buildbot/tmp/tmpdir/test_python_2570
Remove directory: /buildbot/tmp/tmpdir/test_python_18787
Remove directory: /buildbot/tmp/tmpdir/test_python_18833
Remove directory: /buildbot/tmp/tmpdir/test_python_5940
Remove directory: /buildbot/tmp/tmpdir/test_python_7656
Remove directory: /buildbot/tmp/tmpdir/test_python_19411
Remove directory: /buildbot/tmp/tmpdir/test_python_14990
Remove directory: /buildbot/tmp/tmpdir/test_python_25055
Remove directory: /buildbot/tmp/tmpdir/test_python_22952
Remove directory: /buildbot/tmp/tmpdir/test_python_26773
Remove directory: /buildbot/tmp/tmpdir/test_python_3231
Remove directory: /buildbot/tmp/tmpdir/test_python_26103
Remove directory: /buildbot/tmp/tmpdir/test_python_14544
Remove directory: /buildbot/tmp/tmpdir/test_python_9958
Remove directory: /buildbot/tmp/tmpdir/test_python_641
Remove directory: /buildbot/tmp/tmpdir/test_python_21971
Remove directory: /buildbot/tmp/tmpdir/test_python_2279
Remove directory: /buildbot/tmp/tmpdir/test_python_18102
Remove directory: /buildbot/tmp/tmpdir/test_python_28642
Remove directory: /buildbot/tmp/tmpdir/test_python_13934
Remove directory: /buildbot/tmp/tmpdir/test_python_25527
Remove directory: /buildbot/tmp/tmpdir/test_python_29032
Remove directory: /buildbot/tmp/tmpdir/test_python_18185
Remove directory: /buildbot/tmp/tmpdir/test_python_2698
Remove directory: /buildbot/tmp/tmpdir/test_python_24096
Remove directory: /buildbot/tmp/tmpdir/test_python_23955
Remove directory: /buildbot/tmp/tmpdir/test_python_11243
Remove directory: /buildbot/tmp/tmpdir/test_python_27219
Remove directory: /buildbot/tmp/tmpdir/test_python_5573
Remove directory: /buildbot/tmp/tmpdir/test_python_4948
Remove directory: /buildbot/tmp/tmpdir/test_python_27312
Remove directory: /buildbot/tmp/tmpdir/test_python_27115
Remove directory: /buildbot/tmp/tmpdir/test_python_28219
Remove directory: /buildbot/tmp/tmpdir/test_python_1782
Remove directory: /buildbot/tmp/tmpdir/test_python_10548
Remove directory: /buildbot/tmp/tmpdir/test_python_1076
Remove directory: /buildbot/tmp/tmpdir/test_python_29295
Remove directory: /buildbot/tmp/tmpdir/test_python_3902
Remove directory: /buildbot/tmp/tmpdir/test_python_15338
Remove directory: /buildbot/tmp/tmpdir/test_python_32698
Remove directory: /buildbot/tmp/tmpdir/test_python_14881
Remove directory: /buildbot/tmp/tmpdir/test_python_6414
Remove directory: /buildbot/tmp/tmpdir/test_python_5242
Remove directory: /buildbot/tmp/tmpdir/test_python_25453
Remove directory: /buildbot/tmp/tmpdir/test_python_23889
Remove directory: /buildbot/tmp/tmpdir/test_python_3966
Remove directory: /buildbot/tmp/tmpdir/test_python_3452
Remove directory: /buildbot/tmp/tmpdir/test_python_27737
Remove directory: /buildbot/tmp/tmpdir/test_python_31607
Remove directory: /buildbot/tmp/tmpdir/test_python_15844
Remove directory: /buildbot/tmp/tmpdir/test_python_3218
Remove directory: /buildbot/tmp/tmpdir/test_python_24748
Remove directory: /buildbot/tmp/tmpdir/test_python_15155
Remove directory: /buildbot/tmp/tmpdir/test_python_20461
Remove directory: /buildbot/tmp/tmpdir/test_python_19551
Remove directory: /buildbot/tmp/tmpdir/test_python_27722
Remove directory: /buildbot/tmp/tmpdir/test_python_22892
Remove directory: /buildbot/tmp/tmpdir/test_python_24173
Remove directory: /buildbot/tmp/tmpdir/test_python_28462
Remove directory: /buildbot/tmp/tmpdir/test_python_26536
Remove directory: /buildbot/tmp/tmpdir/test_python_20351
Remove directory: /buildbot/tmp/tmpdir/test_python_22590
Remove directory: /buildbot/tmp/tmpdir/test_python_23831
Remove directory: /buildbot/tmp/tmpdir/test_python_23627
Remove directory: /buildbot/tmp/tmpdir/test_python_21205
Remove directory: /buildbot/tmp/tmpdir/test_python_1060
Remove directory: /buildbot/tmp/tmpdir/test_python_27451
Remove directory: /buildbot/tmp/tmpdir/test_python_6256
Remove directory: /buildbot/tmp/tmpdir/test_python_32538
Remove directory: /buildbot/tmp/tmpdir/test_python_687
Remove directory: /buildbot/tmp/tmpdir/test_python_31091
Remove directory: /buildbot/tmp/tmpdir/test_python_24626
Remove directory: /buildbot/tmp/tmpdir/test_python_21545
Remove directory: /buildbot/tmp/tmpdir/test_python_6368
Remove directory: /buildbot/tmp/tmpdir/test_python_7968
Remove directory: /buildbot/tmp/tmpdir/test_python_8876
Remove directory: /buildbot/tmp/tmpdir/test_python_24272
Remove directory: /buildbot/tmp/tmpdir/test_python_21533
Remove directory: /buildbot/tmp/tmpdir/test_python_310
Remove directory: /buildbot/tmp/tmpdir/test_python_19342
Remove directory: /buildbot/tmp/tmpdir/test_python_31370
Remove directory: /buildbot/tmp/tmpdir/test_python_11127
Remove directory: /buildbot/tmp/tmpdir/test_python_13985
Remove directory: /buildbot/tmp/tmpdir/test_python_20816
Remove directory: /buildbot/tmp/tmpdir/test_python_11802
Remove directory: /buildbot/tmp/tmpdir/test_python_26447
Remove directory: /buildbot/tmp/tmpdir/test_python_18741
Remove directory: /buildbot/tmp/tmpdir/test_python_3678
Remove directory: /buildbot/tmp/tmpdir/test_python_24661
Remove directory: /buildbot/tmp/tmpdir/test_python_7043
Remove directory: /buildbot/tmp/tmpdir/test_python_26855
Remove directory: /buildbot/tmp/tmpdir/test_python_13243
Remove directory: /buildbot/tmp/tmpdir/test_python_4709
Remove directory: /buildbot/tmp/tmpdir/test_python_31873
Remove directory: /buildbot/tmp/tmpdir/test_python_24059
Remove directory: /buildbot/tmp/tmpdir/test_python_32727
Remove directory: /buildbot/tmp/tmpdir/test_python_24455
Remove directory: /buildbot/tmp/tmpdir/test_python_22506
Remove directory: /buildbot/tmp/tmpdir/test_python_21964
Remove directory: /buildbot/tmp/tmpdir/test_python_6072
Remove directory: /buildbot/tmp/tmpdir/test_python_1475
Remove directory: /buildbot/tmp/tmpdir/test_python_11373
Remove directory: /buildbot/tmp/tmpdir/test_python_25250
Remove directory: /buildbot/tmp/tmpdir/test_python_19815
Remove directory: /buildbot/tmp/tmpdir/test_python_6783
Remove directory: /buildbot/tmp/tmpdir/test_python_29120
Remove directory: /buildbot/tmp/tmpdir/test_python_11526
Remove directory: /buildbot/tmp/tmpdir/test_python_25664
Remove directory: /buildbot/tmp/tmpdir/test_python_15852
Remove directory: /buildbot/tmp/tmpdir/test_python_19829
Remove directory: /buildbot/tmp/tmpdir/test_python_16230
Remove directory: /buildbot/tmp/tmpdir/test_python_26708
Remove directory: /buildbot/tmp/tmpdir/test_python_5882
Remove directory: /buildbot/tmp/tmpdir/test_python_22360
Remove directory: /buildbot/tmp/tmpdir/test_python_27640
Remove directory: /buildbot/tmp/tmpdir/test_python_9226
Remove directory: /buildbot/tmp/tmpdir/test_python_29717
Remove directory: /buildbot/tmp/tmpdir/test_python_29182
Remove directory: /buildbot/tmp/tmpdir/test_python_17154
Remove directory: /buildbot/tmp/tmpdir/test_python_12759
Remove directory: /buildbot/tmp/tmpdir/test_python_19493
Remove directory: /buildbot/tmp/tmpdir/test_python_29230
Remove directory: /buildbot/tmp/tmpdir/test_python_13525
Remove directory: /buildbot/tmp/tmpdir/test_python_22647
Remove directory: /buildbot/tmp/tmpdir/test_python_9733
Remove directory: /buildbot/tmp/tmpdir/test_python_14227
Remove directory: /buildbot/tmp/tmpdir/test_python_29136
Remove directory: /buildbot/tmp/tmpdir/test_python_30599
Remove directory: /buildbot/tmp/tmpdir/test_python_13440
Remove directory: /buildbot/tmp/tmpdir/test_python_22053
Remove directory: /buildbot/tmp/tmpdir/test_python_15450
Remove directory: /buildbot/tmp/tmpdir/test_python_17965
Remove directory: /buildbot/tmp/tmpdir/test_python_24656
Remove directory: /buildbot/tmp/tmpdir/test_python_1156
Remove directory: /buildbot/tmp/tmpdir/test_python_2820
Remove directory: /buildbot/tmp/tmpdir/test_python_26044
Remove directory: /buildbot/tmp/tmpdir/test_python_19324
Remove directory: /buildbot/tmp/tmpdir/test_python_2286
Remove directory: /buildbot/tmp/tmpdir/test_python_14472
Remove directory: /buildbot/tmp/tmpdir/test_python_16457
Remove directory: /buildbot/tmp/tmpdir/test_python_825
Remove directory: /buildbot/tmp/tmpdir/test_python_10067
Remove directory: /buildbot/tmp/tmpdir/test_python_18820
Remove directory: /buildbot/tmp/tmpdir/test_python_6739
Remove directory: /buildbot/tmp/tmpdir/test_python_17399
Remove directory: /buildbot/tmp/tmpdir/test_python_31883
Remove directory: /buildbot/tmp/tmpdir/test_python_20912
Remove directory: /buildbot/tmp/tmpdir/test_python_24552
Remove directory: /buildbot/tmp/tmpdir/test_python_11629
Remove directory: /buildbot/tmp/tmpdir/test_python_23615
Remove directory: /buildbot/tmp/tmpdir/test_python_10232
Remove directory: /buildbot/tmp/tmpdir/test_python_25305
Remove directory: /buildbot/tmp/tmpdir/test_python_15001
Remove directory: /buildbot/tmp/tmpdir/test_python_16122
Remove directory: /buildbot/tmp/tmpdir/test_python_11387
Remove directory: /buildbot/tmp/tmpdir/test_python_18103
Remove directory: /buildbot/tmp/tmpdir/test_python_826
Remove directory: /buildbot/tmp/tmpdir/test_python_26258
Remove directory: /buildbot/tmp/tmpdir/test_python_8685
Remove directory: /buildbot/tmp/tmpdir/test_python_20614
Remove directory: /buildbot/tmp/tmpdir/test_python_25066
Remove directory: /buildbot/tmp/tmpdir/test_python_1571
Remove directory: /buildbot/tmp/tmpdir/test_python_19210
Remove directory: /buildbot/tmp/tmpdir/test_python_14835
Remove directory: /buildbot/tmp/tmpdir/test_python_21891
Remove directory: /buildbot/tmp/tmpdir/test_python_26846
Remove directory: /buildbot/tmp/tmpdir/test_python_17510
Remove directory: /buildbot/tmp/tmpdir/test_python_25111
Remove directory: /buildbot/tmp/tmpdir/test_python_5629
Remove directory: /buildbot/tmp/tmpdir/test_python_8912
Remove directory: /buildbot/tmp/tmpdir/test_python_12160
Remove directory: /buildbot/tmp/tmpdir/test_python_7932
Remove directory: /buildbot/tmp/tmpdir/test_python_8724
Remove directory: /buildbot/tmp/tmpdir/test_python_29864
Remove directory: /buildbot/tmp/tmpdir/test_python_28484
Remove directory: /buildbot/tmp/tmpdir/test_python_749
Remove directory: /buildbot/tmp/tmpdir/test_python_22908
Remove directory: /buildbot/tmp/tmpdir/test_python_15088
Remove directory: /buildbot/tmp/tmpdir/test_python_22028
Remove directory: /buildbot/tmp/tmpdir/test_python_8222
Remove directory: /buildbot/tmp/tmpdir/test_python_9149
Remove directory: /buildbot/tmp/tmpdir/test_python_1683
Remove directory: /buildbot/tmp/tmpdir/test_python_25488
Remove directory: /buildbot/tmp/tmpdir/test_python_29134
Remove directory: /buildbot/tmp/tmpdir/test_python_12591
Remove directory: /buildbot/tmp/tmpdir/test_python_17006
Remove directory: /buildbot/tmp/tmpdir/test_python_31529
Remove directory: /buildbot/tmp/tmpdir/test_python_22184
Remove directory: /buildbot/tmp/tmpdir/test_python_25201
Remove directory: /buildbot/tmp/tmpdir/test_python_18410
Remove directory: /buildbot/tmp/tmpdir/test_python_17313
Remove directory: /buildbot/tmp/tmpdir/test_python_23147
Remove directory: /buildbot/tmp/tmpdir/test_python_9824
Remove directory: /buildbot/tmp/tmpdir/test_python_14265
Remove directory: /buildbot/tmp/tmpdir/test_python_30337
Remove directory: /buildbot/tmp/tmpdir/test_python_2853
Remove directory: /buildbot/tmp/tmpdir/test_python_31962
Remove directory: /buildbot/tmp/tmpdir/test_python_24568
Remove directory: /buildbot/tmp/tmpdir/test_python_8269
Remove directory: /buildbot/tmp/tmpdir/test_python_27775
Remove directory: /buildbot/tmp/tmpdir/test_python_30651
Remove directory: /buildbot/tmp/tmpdir/test_python_20477
Remove directory: /buildbot/tmp/tmpdir/test_python_13111
Remove directory: /buildbot/tmp/tmpdir/test_python_13186
Remove directory: /buildbot/tmp/tmpdir/test_python_25200
Remove directory: /buildbot/tmp/tmpdir/test_python_31360
Remove directory: /buildbot/tmp/tmpdir/test_python_24343
Remove directory: /buildbot/tmp/tmpdir/test_python_20871
Remove directory: /buildbot/tmp/tmpdir/test_python_30309
Remove directory: /buildbot/tmp/tmpdir/test_python_30208
Remove directory: /buildbot/tmp/tmpdir/test_python_2451
Remove directory: /buildbot/tmp/tmpdir/test_python_1077
Remove directory: /buildbot/tmp/tmpdir/test_python_9833
Remove directory: /buildbot/tmp/tmpdir/test_python_23824
Remove directory: /buildbot/tmp/tmpdir/test_python_6521
Remove directory: /buildbot/tmp/tmpdir/test_python_1938
Remove directory: /buildbot/tmp/tmpdir/test_python_4763
Remove directory: /buildbot/tmp/tmpdir/test_python_25384
Remove directory: /buildbot/tmp/tmpdir/test_python_867
Remove directory: /buildbot/tmp/tmpdir/test_python_30438
Remove directory: /buildbot/tmp/tmpdir/test_python_29202
Remove directory: /buildbot/tmp/tmpdir/test_python_28133
Remove directory: /buildbot/tmp/tmpdir/test_python_11870
Remove directory: /buildbot/tmp/tmpdir/test_python_6869
Remove directory: /buildbot/tmp/tmpdir/test_python_15824
Remove directory: /buildbot/tmp/tmpdir/test_python_29732
Remove directory: /buildbot/tmp/tmpdir/test_python_10666
Remove directory: /buildbot/tmp/tmpdir/test_python_427
Remove directory: /buildbot/tmp/tmpdir/test_python_26194
Remove directory: /buildbot/tmp/tmpdir/test_python_31719
Remove directory: /buildbot/tmp/tmpdir/test_python_4155
Remove directory: /buildbot/tmp/tmpdir/test_python_779
Remove directory: /buildbot/tmp/tmpdir/test_python_17808
Remove directory: /buildbot/tmp/tmpdir/test_python_24818
Remove directory: /buildbot/tmp/tmpdir/test_python_22604
Remove directory: /buildbot/tmp/tmpdir/test_python_10165
Remove directory: /buildbot/tmp/tmpdir/test_python_32220
Remove directory: /buildbot/tmp/tmpdir/test_python_21970
Remove directory: /buildbot/tmp/tmpdir/test_python_21083
Remove directory: /buildbot/tmp/tmpdir/test_python_15440
Remove directory: /buildbot/tmp/tmpdir/test_python_3445
Remove directory: /buildbot/tmp/tmpdir/test_python_20970
Remove directory: /buildbot/tmp/tmpdir/test_python_19198
Remove directory: /buildbot/tmp/tmpdir/test_python_23092
Remove directory: /buildbot/tmp/tmpdir/test_python_1665
Remove directory: /buildbot/tmp/tmpdir/test_python_1778
Remove directory: /buildbot/tmp/tmpdir/test_python_10859
Remove directory: /buildbot/tmp/tmpdir/test_python_26862
Remove directory: /buildbot/tmp/tmpdir/test_python_21887
Remove directory: /buildbot/tmp/tmpdir/test_python_2313
Remove directory: /buildbot/tmp/tmpdir/test_python_9488
Remove directory: /buildbot/tmp/tmpdir/test_python_14784
Remove directory: /buildbot/tmp/tmpdir/test_python_4987
Remove directory: /buildbot/tmp/tmpdir/test_python_8291
Remove directory: /buildbot/tmp/tmpdir/test_python_10615
Remove directory: /buildbot/tmp/tmpdir/test_python_32425
Remove directory: /buildbot/tmp/tmpdir/test_python_6960
Remove directory: /buildbot/tmp/tmpdir/test_python_12853
Remove directory: /buildbot/tmp/tmpdir/test_python_1773
Remove directory: /buildbot/tmp/tmpdir/test_python_32058
Remove directory: /buildbot/tmp/tmpdir/test_python_18105
Remove directory: /buildbot/tmp/tmpdir/test_python_15323
Remove directory: /buildbot/tmp/tmpdir/test_python_18196
Remove directory: /buildbot/tmp/tmpdir/test_python_3125
Remove directory: /buildbot/tmp/tmpdir/test_python_28024
Remove directory: /buildbot/tmp/tmpdir/test_python_21823
Remove directory: /buildbot/tmp/tmpdir/test_python_20145
Remove directory: /buildbot/tmp/tmpdir/test_python_934
Remove directory: /buildbot/tmp/tmpdir/test_python_22370
Remove directory: /buildbot/tmp/tmpdir/test_python_11334
Remove directory: /buildbot/tmp/tmpdir/test_python_27373
Remove directory: /buildbot/tmp/tmpdir/test_python_9483
Remove directory: /buildbot/tmp/tmpdir/test_python_10157
Remove directory: /buildbot/tmp/tmpdir/test_python_17562
Remove directory: /buildbot/tmp/tmpdir/test_python_9827
Remove directory: /buildbot/tmp/tmpdir/test_python_31213
Remove directory: /buildbot/tmp/tmpdir/test_python_17818
Remove directory: /buildbot/tmp/tmpdir/test_python_27717
Remove directory: /buildbot/tmp/tmpdir/test_python_18412
Remove directory: /buildbot/tmp/tmpdir/test_python_8441
Remove directory: /buildbot/tmp/tmpdir/test_python_15266
Remove directory: /buildbot/tmp/tmpdir/test_python_18619
Remove directory: /buildbot/tmp/tmpdir/test_python_24952
Remove directory: /buildbot/tmp/tmpdir/test_python_9068
Remove directory: /buildbot/tmp/tmpdir/test_python_7671
Remove directory: /buildbot/tmp/tmpdir/test_python_3339
Remove directory: /buildbot/tmp/tmpdir/test_python_586
Remove directory: /buildbot/tmp/tmpdir/test_python_27142
Remove directory: /buildbot/tmp/tmpdir/test_python_31167
Remove directory: /buildbot/tmp/tmpdir/test_python_16361
Remove directory: /buildbot/tmp/tmpdir/test_python_12856
Remove directory: /buildbot/tmp/tmpdir/test_python_23577
Remove directory: /buildbot/tmp/tmpdir/test_python_2787
Remove directory: /buildbot/tmp/tmpdir/test_python_8969
Remove directory: /buildbot/tmp/tmpdir/test_python_30039
Remove directory: /buildbot/tmp/tmpdir/test_python_19124
Remove directory: /buildbot/tmp/tmpdir/test_python_28808
Remove directory: /buildbot/tmp/tmpdir/test_python_9209
Remove directory: /buildbot/tmp/tmpdir/test_python_7674
Remove directory: /buildbot/tmp/tmpdir/test_python_29983
Remove directory: /buildbot/tmp/tmpdir/test_python_24273
Remove directory: /buildbot/tmp/tmpdir/test_python_25125
Remove directory: /buildbot/tmp/tmpdir/test_python_2665
Remove directory: /buildbot/tmp/tmpdir/test_python_8525
Remove directory: /buildbot/tmp/tmpdir/test_python_16616
Remove directory: /buildbot/tmp/tmpdir/test_python_1438
Remove directory: /buildbot/tmp/tmpdir/test_python_27148
Remove directory: /buildbot/tmp/tmpdir/test_python_19470
Remove directory: /buildbot/tmp/tmpdir/test_python_681
Remove directory: /buildbot/tmp/tmpdir/test_python_32348
Remove directory: /buildbot/tmp/tmpdir/test_python_1259
Remove directory: /buildbot/tmp/tmpdir/test_python_9622
Remove directory: /buildbot/tmp/tmpdir/test_python_6849
Remove directory: /buildbot/tmp/tmpdir/test_python_14616
Remove directory: /buildbot/tmp/tmpdir/test_python_25099
Remove directory: /buildbot/tmp/tmpdir/test_python_30974
Remove directory: /buildbot/tmp/tmpdir/test_python_7469
Remove directory: /buildbot/tmp/tmpdir/test_python_3636
Remove directory: /buildbot/tmp/tmpdir/test_python_18819
Remove directory: /buildbot/tmp/tmpdir/test_python_4577
Remove directory: /buildbot/tmp/tmpdir/test_python_5772
Remove directory: /buildbot/tmp/tmpdir/test_python_6244
Remove directory: /buildbot/tmp/tmpdir/test_python_11247
Remove directory: /buildbot/tmp/tmpdir/test_python_15004
Remove directory: /buildbot/tmp/tmpdir/test_python_31462
Remove directory: /buildbot/tmp/tmpdir/test_python_23856
Remove directory: /buildbot/tmp/tmpdir/test_python_14028
Remove directory: /buildbot/tmp/tmpdir/test_python_28899
Remove directory: /buildbot/tmp/tmpdir/test_python_13675
Remove directory: /buildbot/tmp/tmpdir/test_python_15674
Remove directory: /buildbot/tmp/tmpdir/test_python_6776
Remove directory: /buildbot/tmp/tmpdir/test_python_26995
Remove directory: /buildbot/tmp/tmpdir/test_python_22811
Remove directory: /buildbot/tmp/tmpdir/test_python_16610
Remove directory: /buildbot/tmp/tmpdir/test_python_2506
Remove directory: /buildbot/tmp/tmpdir/test_python_2129
Remove directory: /buildbot/tmp/tmpdir/test_python_22821
Remove directory: /buildbot/tmp/tmpdir/test_python_22138
Remove directory: /buildbot/tmp/tmpdir/test_python_11027
Remove directory: /buildbot/tmp/tmpdir/test_python_10053
Remove directory: /buildbot/tmp/tmpdir/test_python_30505
Remove directory: /buildbot/tmp/tmpdir/test_python_10210
Remove directory: /buildbot/tmp/tmpdir/test_python_16480
Remove directory: /buildbot/tmp/tmpdir/test_python_29627
Remove directory: /buildbot/tmp/tmpdir/test_python_5458
Remove directory: /buildbot/tmp/tmpdir/test_python_1316
Remove directory: /buildbot/tmp/tmpdir/test_python_19375
Remove directory: /buildbot/tmp/tmpdir/test_python_8591
Remove directory: /buildbot/tmp/tmpdir/test_python_6095
Remove directory: /buildbot/tmp/tmpdir/test_python_28319
Remove directory: /buildbot/tmp/tmpdir/test_python_21743
Remove directory: /buildbot/tmp/tmpdir/test_python_23732
Remove directory: /buildbot/tmp/tmpdir/test_python_21096
Remove directory: /buildbot/tmp/tmpdir/test_python_11820
Remove directory: /buildbot/tmp/tmpdir/test_python_1697
Remove directory: /buildbot/tmp/tmpdir/test_python_10814
Remove directory: /buildbot/tmp/tmpdir/test_python_25665
Remove directory: /buildbot/tmp/tmpdir/test_python_24333
Remove directory: /buildbot/tmp/tmpdir/test_python_31408
Remove directory: /buildbot/tmp/tmpdir/test_python_21297
Remove directory: /buildbot/tmp/tmpdir/test_python_10420
Remove directory: /buildbot/tmp/tmpdir/test_python_20919
Remove directory: /buildbot/tmp/tmpdir/test_python_31667
Remove directory: /buildbot/tmp/tmpdir/test_python_12763
Remove directory: /buildbot/tmp/tmpdir/test_python_5468
Remove directory: /buildbot/tmp/tmpdir/test_python_20030
Remove directory: /buildbot/tmp/tmpdir/test_python_8435
Remove directory: /buildbot/tmp/tmpdir/test_python_10373
Remove directory: /buildbot/tmp/tmpdir/test_python_11192
Remove directory: /buildbot/tmp/tmpdir/test_python_8670
Remove directory: /buildbot/tmp/tmpdir/test_python_15235
Remove directory: /buildbot/tmp/tmpdir/test_python_4396
Remove directory: /buildbot/tmp/tmpdir/test_python_21145
Remove directory: /buildbot/tmp/tmpdir/test_python_20782
Remove directory: /buildbot/tmp/tmpdir/test_python_8098
Remove directory: /buildbot/tmp/tmpdir/test_python_2164
Remove directory: /buildbot/tmp/tmpdir/test_python_19624
Remove directory: /buildbot/tmp/tmpdir/test_python_8694
Remove directory: /buildbot/tmp/tmpdir/test_python_15401
Remove directory: /buildbot/tmp/tmpdir/test_python_544
Remove directory: /buildbot/tmp/tmpdir/test_python_8598
Remove directory: /buildbot/tmp/tmpdir/test_python_17128
Remove directory: /buildbot/tmp/tmpdir/test_python_28855
Remove directory: /buildbot/tmp/tmpdir/test_python_27590
Remove directory: /buildbot/tmp/tmpdir/test_python_11048
Remove directory: /buildbot/tmp/tmpdir/test_python_29282
Remove directory: /buildbot/tmp/tmpdir/test_python_29725
Remove directory: /buildbot/tmp/tmpdir/test_python_6587
Remove directory: /buildbot/tmp/tmpdir/test_python_31104
Remove directory: /buildbot/tmp/tmpdir/test_python_6000
Remove directory: /buildbot/tmp/tmpdir/test_python_26663
Remove directory: /buildbot/tmp/tmpdir/test_python_22437
Remove directory: /buildbot/tmp/tmpdir/test_python_4296
Remove directory: /buildbot/tmp/tmpdir/test_python_14054
Remove directory: /buildbot/tmp/tmpdir/test_python_28039
Remove directory: /buildbot/tmp/tmpdir/test_python_1611
Remove directory: /buildbot/tmp/tmpdir/test_python_31643
Remove directory: /buildbot/tmp/tmpdir/test_python_24185
Remove directory: /buildbot/tmp/tmpdir/test_python_3094
Remove directory: /buildbot/tmp/tmpdir/test_python_4712
Remove directory: /buildbot/tmp/tmpdir/test_python_23272
Remove directory: /buildbot/tmp/tmpdir/test_python_14284
Remove directory: /buildbot/tmp/tmpdir/test_python_23119
Remove directory: /buildbot/tmp/tmpdir/test_python_1039
Remove directory: /buildbot/tmp/tmpdir/test_python_26746
Remove directory: /buildbot/tmp/tmpdir/test_python_25230
Remove directory: /buildbot/tmp/tmpdir/test_python_5316
Remove directory: /buildbot/tmp/tmpdir/test_python_1964
Remove directory: /buildbot/tmp/tmpdir/test_python_21850
Remove directory: /buildbot/tmp/tmpdir/test_python_9532
Remove directory: /buildbot/tmp/tmpdir/test_python_18240
Remove directory: /buildbot/tmp/tmpdir/test_python_18635
Remove directory: /buildbot/tmp/tmpdir/test_python_20670
Remove directory: /buildbot/tmp/tmpdir/test_python_15245
Remove directory: /buildbot/tmp/tmpdir/test_python_12636
Remove directory: /buildbot/tmp/tmpdir/test_python_18805
Remove directory: /buildbot/tmp/tmpdir/test_python_30268
Remove directory: /buildbot/tmp/tmpdir/test_python_21920
Remove directory: /buildbot/tmp/tmpdir/test_python_2440
Remove directory: /buildbot/tmp/tmpdir/test_python_24158
Remove directory: /buildbot/tmp/tmpdir/test_python_28059
Remove directory: /buildbot/tmp/tmpdir/test_python_8124
Remove directory: /buildbot/tmp/tmpdir/test_python_10027
Remove directory: /buildbot/tmp/tmpdir/test_python_9855
Remove directory: /buildbot/tmp/tmpdir/test_python_18267
Remove directory: /buildbot/tmp/tmpdir/test_python_20447
Remove directory: /buildbot/tmp/tmpdir/test_python_12382
Remove directory: /buildbot/tmp/tmpdir/test_python_805
Remove directory: /buildbot/tmp/tmpdir/test_python_5041
Remove directory: /buildbot/tmp/tmpdir/test_python_16615
Remove directory: /buildbot/tmp/tmpdir/test_python_17049
Remove directory: /buildbot/tmp/tmpdir/test_python_13986
Remove directory: /buildbot/tmp/tmpdir/test_python_19233
Remove directory: /buildbot/tmp/tmpdir/test_python_12576
Remove directory: /buildbot/tmp/tmpdir/test_python_32051
Remove directory: /buildbot/tmp/tmpdir/test_python_29344
Remove directory: /buildbot/tmp/tmpdir/test_python_8321
Remove directory: /buildbot/tmp/tmpdir/test_python_12826
Remove directory: /buildbot/tmp/tmpdir/test_python_21609
Remove directory: /buildbot/tmp/tmpdir/test_python_13249
Remove directory: /buildbot/tmp/tmpdir/test_python_11848
Remove directory: /buildbot/tmp/tmpdir/test_python_16324
Remove directory: /buildbot/tmp/tmpdir/test_python_3086
Remove directory: /buildbot/tmp/tmpdir/test_python_28217
Remove directory: /buildbot/tmp/tmpdir/test_python_15946
Remove directory: /buildbot/tmp/tmpdir/test_python_2006
Remove directory: /buildbot/tmp/tmpdir/test_python_11609
Remove directory: /buildbot/tmp/tmpdir/test_python_5948
Remove directory: /buildbot/tmp/tmpdir/test_python_8365
Remove directory: /buildbot/tmp/tmpdir/test_python_16415
Remove directory: /buildbot/tmp/tmpdir/test_python_27070
Remove directory: /buildbot/tmp/tmpdir/test_python_1448
Remove directory: /buildbot/tmp/tmpdir/test_python_9130
Remove directory: /buildbot/tmp/tmpdir/test_python_28788
Remove directory: /buildbot/tmp/tmpdir/test_python_23419
Remove directory: /buildbot/tmp/tmpdir/test_python_11909
Remove directory: /buildbot/tmp/tmpdir/test_python_5873
Remove directory: /buildbot/tmp/tmpdir/test_python_5358
Remove directory: /buildbot/tmp/tmpdir/test_python_339
Remove directory: /buildbot/tmp/tmpdir/test_python_15568
Remove directory: /buildbot/tmp/tmpdir/test_python_4033
Remove directory: /buildbot/tmp/tmpdir/test_python_16896
Remove directory: /buildbot/tmp/tmpdir/test_python_20344
Remove directory: /buildbot/tmp/tmpdir/test_python_8629
Remove directory: /buildbot/tmp/tmpdir/test_python_12694
Remove directory: /buildbot/tmp/tmpdir/test_python_29559
Remove directory: /buildbot/tmp/tmpdir/test_python_23746
Remove directory: /buildbot/tmp/tmpdir/test_python_13380
Remove directory: /buildbot/tmp/tmpdir/test_python_1286
Remove directory: /buildbot/tmp/tmpdir/test_python_3422
Remove directory: /buildbot/tmp/tmpdir/test_python_29052
Remove directory: /buildbot/tmp/tmpdir/test_python_15655
Remove directory: /buildbot/tmp/tmpdir/test_python_10230
Remove directory: /buildbot/tmp/tmpdir/test_python_5850
Remove directory: /buildbot/tmp/tmpdir/test_python_15087
Remove directory: /buildbot/tmp/tmpdir/test_python_9203
Remove directory: /buildbot/tmp/tmpdir/test_python_28200
Remove directory: /buildbot/tmp/tmpdir/test_python_28308
Remove directory: /buildbot/tmp/tmpdir/test_python_29690
Remove directory: /buildbot/tmp/tmpdir/test_python_16164
Remove directory: /buildbot/tmp/tmpdir/test_python_19522
Remove directory: /buildbot/tmp/tmpdir/test_python_13409
Remove directory: /buildbot/tmp/tmpdir/test_python_32408
Remove directory: /buildbot/tmp/tmpdir/test_python_349
Remove directory: /buildbot/tmp/tmpdir/test_python_17481
Remove directory: /buildbot/tmp/tmpdir/test_python_27439
Remove directory: /buildbot/tmp/tmpdir/test_python_19565
Remove directory: /buildbot/tmp/tmpdir/test_python_23711
Remove directory: /buildbot/tmp/tmpdir/test_python_10447
Remove directory: /buildbot/tmp/tmpdir/test_python_14498
Remove directory: /buildbot/tmp/tmpdir/test_python_12820
Remove directory: /buildbot/tmp/tmpdir/test_python_30854
Remove directory: /buildbot/tmp/tmpdir/test_python_27623
Remove directory: /buildbot/tmp/tmpdir/test_python_32565
Remove directory: /buildbot/tmp/tmpdir/test_python_14664
Remove directory: /buildbot/tmp/tmpdir/test_python_8721
Remove directory: /buildbot/tmp/tmpdir/test_python_6237
Remove directory: /buildbot/tmp/tmpdir/test_python_5133
Remove directory: /buildbot/tmp/tmpdir/test_python_18404
Remove directory: /buildbot/tmp/tmpdir/test_python_13737
Remove directory: /buildbot/tmp/tmpdir/test_python_2061
Remove directory: /buildbot/tmp/tmpdir/test_python_6591
Remove directory: /buildbot/tmp/tmpdir/test_python_31612
Remove directory: /buildbot/tmp/tmpdir/test_python_16071
Remove directory: /buildbot/tmp/tmpdir/test_python_8811
Remove directory: /buildbot/tmp/tmpdir/test_python_17065
Remove directory: /buildbot/tmp/tmpdir/test_python_887
Remove directory: /buildbot/tmp/tmpdir/test_python_9408
Remove directory: /buildbot/tmp/tmpdir/test_python_25889
Remove directory: /buildbot/tmp/tmpdir/test_python_11076
Remove directory: /buildbot/tmp/tmpdir/test_python_16314
Remove directory: /buildbot/tmp/tmpdir/test_python_13630
Remove directory: /buildbot/tmp/tmpdir/test_python_1878
Remove directory: /buildbot/tmp/tmpdir/test_python_968
Remove directory: /buildbot/tmp/tmpdir/test_python_7439
Remove directory: /buildbot/tmp/tmpdir/test_python_26313
Remove directory: /buildbot/tmp/tmpdir/test_python_12381
Remove directory: /buildbot/tmp/tmpdir/test_python_27480
Remove directory: /buildbot/tmp/tmpdir/test_python_6780
Remove directory: /buildbot/tmp/tmpdir/test_python_5796
Remove directory: /buildbot/tmp/tmpdir/test_python_19394
Remove directory: /buildbot/tmp/tmpdir/test_python_8494
Remove directory: /buildbot/tmp/tmpdir/test_python_1454
Remove directory: /buildbot/tmp/tmpdir/test_python_3510
Remove directory: /buildbot/tmp/tmpdir/test_python_7652
Remove directory: /buildbot/tmp/tmpdir/test_python_28517
Remove directory: /buildbot/tmp/tmpdir/test_python_26319
Remove directory: /buildbot/tmp/tmpdir/test_python_12104
Remove directory: /buildbot/tmp/tmpdir/test_python_22208
Remove directory: /buildbot/tmp/tmpdir/test_python_15031
Remove directory: /buildbot/tmp/tmpdir/test_python_8645
Remove directory: /buildbot/tmp/tmpdir/test_python_26182
Remove directory: /buildbot/tmp/tmpdir/test_python_3465
Remove directory: /buildbot/tmp/tmpdir/test_python_28791
Remove directory: /buildbot/tmp/tmpdir/test_python_3330
Remove directory: /buildbot/tmp/tmpdir/test_python_14543
Remove directory: /buildbot/tmp/tmpdir/test_python_1588
Remove directory: /buildbot/tmp/tmpdir/test_python_17722
Remove directory: /buildbot/tmp/tmpdir/test_python_3886
Remove directory: /buildbot/tmp/tmpdir/test_python_7147
Remove directory: /buildbot/tmp/tmpdir/test_python_766
Remove directory: /buildbot/tmp/tmpdir/test_python_13323
Remove directory: /buildbot/tmp/tmpdir/test_python_25878
Remove directory: /buildbot/tmp/tmpdir/test_python_13363
Remove directory: /buildbot/tmp/tmpdir/test_python_28284
Remove directory: /buildbot/tmp/tmpdir/test_python_1531
Remove directory: /buildbot/tmp/tmpdir/test_python_25657
Remove directory: /buildbot/tmp/tmpdir/test_python_4000
Remove directory: /buildbot/tmp/tmpdir/test_python_10240
Remove directory: /buildbot/tmp/tmpdir/test_python_10378
Remove directory: /buildbot/tmp/tmpdir/test_python_6770
Remove directory: /buildbot/tmp/tmpdir/test_python_2846
Remove directory: /buildbot/tmp/tmpdir/test_python_3033
Remove directory: /buildbot/tmp/tmpdir/test_python_7948
Remove directory: /buildbot/tmp/tmpdir/test_python_25247
Remove directory: /buildbot/tmp/tmpdir/test_python_14106
Remove directory: /buildbot/tmp/tmpdir/test_python_2623
Remove directory: /buildbot/tmp/tmpdir/test_python_31928
Remove directory: /buildbot/tmp/tmpdir/test_python_17885
Remove directory: /buildbot/tmp/tmpdir/test_python_30898
Remove directory: /buildbot/tmp/tmpdir/test_python_12718
Remove directory: /buildbot/tmp/tmpdir/test_python_17801
Remove directory: /buildbot/tmp/tmpdir/test_python_2740
Remove directory: /buildbot/tmp/tmpdir/test_python_20572
Remove directory: /buildbot/tmp/tmpdir/test_python_18646
Remove directory: /buildbot/tmp/tmpdir/test_python_17227
Remove directory: /buildbot/tmp/tmpdir/test_python_10050
Remove directory: /buildbot/tmp/tmpdir/test_python_28799
Remove directory: /buildbot/tmp/tmpdir/test_python_1395
Remove directory: /buildbot/tmp/tmpdir/test_python_5232
Remove directory: /buildbot/tmp/tmpdir/test_python_30214
Remove directory: /buildbot/tmp/tmpdir/test_python_13547
Remove directory: /buildbot/tmp/tmpdir/test_python_6655
Remove directory: /buildbot/tmp/tmpdir/test_python_23189
Remove directory: /buildbot/tmp/tmpdir/test_python_23817
Remove directory: /buildbot/tmp/tmpdir/test_python_15248
Remove directory: /buildbot/tmp/tmpdir/test_python_26367
Remove directory: /buildbot/tmp/tmpdir/test_python_8280
Remove directory: /buildbot/tmp/tmpdir/test_python_17516
Remove directory: /buildbot/tmp/tmpdir/test_python_16240
Remove directory: /buildbot/tmp/tmpdir/test_python_12512
Remove directory: /buildbot/tmp/tmpdir/test_python_29204
Remove directory: /buildbot/tmp/tmpdir/test_python_17291
Remove directory: /buildbot/tmp/tmpdir/test_python_3563
Remove directory: /buildbot/tmp/tmpdir/test_python_12075
Remove directory: /buildbot/tmp/tmpdir/test_python_9489
Remove directory: /buildbot/tmp/tmpdir/test_python_9012
Remove directory: /buildbot/tmp/tmpdir/test_python_3920
Remove directory: /buildbot/tmp/tmpdir/test_python_7604
Remove directory: /buildbot/tmp/tmpdir/test_python_20722
Remove directory: /buildbot/tmp/tmpdir/test_python_16444
Remove directory: /buildbot/tmp/tmpdir/test_python_6247
Remove directory: /buildbot/tmp/tmpdir/test_python_31475
Remove directory: /buildbot/tmp/tmpdir/test_python_12422
Remove directory: /buildbot/tmp/tmpdir/test_python_2640
Remove directory: /buildbot/tmp/tmpdir/test_python_17615
Remove directory: /buildbot/tmp/tmpdir/test_python_22499
Remove directory: /buildbot/tmp/tmpdir/test_python_11525
Remove directory: /buildbot/tmp/tmpdir/test_python_6232
Remove directory: /buildbot/tmp/tmpdir/test_python_21999
Remove directory: /buildbot/tmp/tmpdir/test_python_22442
Remove directory: /buildbot/tmp/tmpdir/test_python_12917
Remove directory: /buildbot/tmp/tmpdir/test_python_5789
Remove directory: /buildbot/tmp/tmpdir/test_python_15805
Remove directory: /buildbot/tmp/tmpdir/test_python_2036
Remove directory: /buildbot/tmp/tmpdir/test_python_1369
Remove directory: /buildbot/tmp/tmpdir/test_python_16677
Remove directory: /buildbot/tmp/tmpdir/test_python_11180
Remove directory: /buildbot/tmp/tmpdir/test_python_8608
Remove directory: /buildbot/tmp/tmpdir/test_python_2965
Remove directory: /buildbot/tmp/tmpdir/test_python_12953
Remove directory: /buildbot/tmp/tmpdir/test_python_20559
Remove directory: /buildbot/tmp/tmpdir/test_python_18647
Remove directory: /buildbot/tmp/tmpdir/test_python_3591
Remove directory: /buildbot/tmp/tmpdir/test_python_3244
Remove directory: /buildbot/tmp/tmpdir/test_python_15560
Remove directory: /buildbot/tmp/tmpdir/test_python_24746
Remove directory: /buildbot/tmp/tmpdir/test_python_531
Remove directory: /buildbot/tmp/tmpdir/test_python_28037
Remove directory: /buildbot/tmp/tmpdir/test_python_17456
Remove directory: /buildbot/tmp/tmpdir/test_python_2153
Remove directory: /buildbot/tmp/tmpdir/test_python_25446
Remove directory: /buildbot/tmp/tmpdir/test_python_24635
Remove directory: /buildbot/tmp/tmpdir/test_python_27047
Remove directory: /buildbot/tmp/tmpdir/test_python_12065
Remove directory: /buildbot/tmp/tmpdir/test_python_4639
Remove directory: /buildbot/tmp/tmpdir/test_python_21206
Remove directory: /buildbot/tmp/tmpdir/test_python_13291
Remove directory: /buildbot/tmp/tmpdir/test_python_19135
Remove directory: /buildbot/tmp/tmpdir/test_python_7396
Remove directory: /buildbot/tmp/tmpdir/test_python_8979
Remove directory: /buildbot/tmp/tmpdir/test_python_17608
Remove directory: /buildbot/tmp/tmpdir/test_python_25374
Remove directory: /buildbot/tmp/tmpdir/test_python_2528
Remove directory: /buildbot/tmp/tmpdir/test_python_29246
Remove directory: /buildbot/tmp/tmpdir/test_python_24172
Remove directory: /buildbot/tmp/tmpdir/test_python_23693
Remove directory: /buildbot/tmp/tmpdir/test_python_32568
Remove directory: /buildbot/tmp/tmpdir/test_python_13999
Remove directory: /buildbot/tmp/tmpdir/test_python_16843
Remove directory: /buildbot/tmp/tmpdir/test_python_27932
Remove directory: /buildbot/tmp/tmpdir/test_python_2700
Remove directory: /buildbot/tmp/tmpdir/test_python_3002
Remove directory: /buildbot/tmp/tmpdir/test_python_4842
Remove directory: /buildbot/tmp/tmpdir/test_python_7018
Remove directory: /buildbot/tmp/tmpdir/test_python_15038
Remove directory: /buildbot/tmp/tmpdir/test_python_20283
Remove directory: /buildbot/tmp/tmpdir/test_python_5645
Remove directory: /buildbot/tmp/tmpdir/test_python_10863
Remove directory: /buildbot/tmp/tmpdir/test_python_13623
Remove directory: /buildbot/tmp/tmpdir/test_python_9079
Remove directory: /buildbot/tmp/tmpdir/test_python_7346
Remove directory: /buildbot/tmp/tmpdir/test_python_9555
Remove directory: /buildbot/tmp/tmpdir/test_python_16239
Remove directory: /buildbot/tmp/tmpdir/test_python_23683
Remove directory: /buildbot/tmp/tmpdir/test_python_12920
Remove directory: /buildbot/tmp/tmpdir/test_python_30738
Remove directory: /buildbot/tmp/tmpdir/test_python_4238
Remove directory: /buildbot/tmp/tmpdir/test_python_32751
Remove directory: /buildbot/tmp/tmpdir/test_python_5355
Remove directory: /buildbot/tmp/tmpdir/test_python_5709
Remove directory: /buildbot/tmp/tmpdir/test_python_18807
Remove directory: /buildbot/tmp/tmpdir/test_python_23501
Remove directory: /buildbot/tmp/tmpdir/test_python_18226
Remove directory: /buildbot/tmp/tmpdir/test_python_32003
Remove directory: /buildbot/tmp/tmpdir/test_python_20417
Remove directory: /buildbot/tmp/tmpdir/test_python_6099
Remove directory: /buildbot/tmp/tmpdir/test_python_9712
Remove directory: /buildbot/tmp/tmpdir/test_python_27311
Remove directory: /buildbot/tmp/tmpdir/test_python_2774
Remove directory: /buildbot/tmp/tmpdir/test_python_16637
Remove directory: /buildbot/tmp/tmpdir/test_python_11933
Remove directory: /buildbot/tmp/tmpdir/test_python_10486
Remove directory: /buildbot/tmp/tmpdir/test_python_28193
Remove directory: /buildbot/tmp/tmpdir/test_python_12313
Remove directory: /buildbot/tmp/tmpdir/test_python_20178
Remove directory: /buildbot/tmp/tmpdir/test_python_7546
Remove directory: /buildbot/tmp/tmpdir/test_python_18554
Remove directory: /buildbot/tmp/tmpdir/test_python_25551
Remove directory: /buildbot/tmp/tmpdir/test_python_19192
Remove directory: /buildbot/tmp/tmpdir/test_python_1851
Remove directory: /buildbot/tmp/tmpdir/test_python_31004
Remove directory: /buildbot/tmp/tmpdir/test_python_9462
Remove directory: /buildbot/tmp/tmpdir/test_python_7405
Remove directory: /buildbot/tmp/tmpdir/test_python_31273
Remove directory: /buildbot/tmp/tmpdir/test_python_6192
Remove directory: /buildbot/tmp/tmpdir/test_python_2223
Remove directory: /buildbot/tmp/tmpdir/test_python_4924
Remove directory: /buildbot/tmp/tmpdir/test_python_31214
Remove directory: /buildbot/tmp/tmpdir/test_python_13207
Remove directory: /buildbot/tmp/tmpdir/test_python_5931
Remove directory: /buildbot/tmp/tmpdir/test_python_31419
Remove directory: /buildbot/tmp/tmpdir/test_python_31418
Remove directory: /buildbot/tmp/tmpdir/test_python_21061
Remove directory: /buildbot/tmp/tmpdir/test_python_14978
Remove directory: /buildbot/tmp/tmpdir/test_python_10991
Remove directory: /buildbot/tmp/tmpdir/test_python_22220
Remove directory: /buildbot/tmp/tmpdir/test_python_21832
Remove directory: /buildbot/tmp/tmpdir/test_python_31927
Remove directory: /buildbot/tmp/tmpdir/test_python_27459
Remove directory: /buildbot/tmp/tmpdir/test_python_9869
Remove directory: /buildbot/tmp/tmpdir/test_python_6744
Remove directory: /buildbot/tmp/tmpdir/test_python_27631
Remove directory: /buildbot/tmp/tmpdir/test_python_29318
Remove directory: /buildbot/tmp/tmpdir/test_python_18299
Remove directory: /buildbot/tmp/tmpdir/test_python_13490
Remove directory: /buildbot/tmp/tmpdir/test_python_1546
Remove directory: /buildbot/tmp/tmpdir/test_python_1073
Remove directory: /buildbot/tmp/tmpdir/test_python_22245
Remove directory: /buildbot/tmp/tmpdir/test_python_12808
Remove directory: /buildbot/tmp/tmpdir/test_python_27077
Remove directory: /buildbot/tmp/tmpdir/test_python_24277
Remove directory: /buildbot/tmp/tmpdir/test_python_26197
Remove directory: /buildbot/tmp/tmpdir/test_python_15801
Remove directory: /buildbot/tmp/tmpdir/test_python_9754
Remove directory: /buildbot/tmp/tmpdir/test_python_16489
Remove directory: /buildbot/tmp/tmpdir/test_python_13371
Remove directory: /buildbot/tmp/tmpdir/test_python_17320
Remove directory: /buildbot/tmp/tmpdir/test_python_26263
Remove directory: /buildbot/tmp/tmpdir/test_python_4572
Remove directory: /buildbot/tmp/tmpdir/test_python_27116
Remove directory: /buildbot/tmp/tmpdir/test_python_11636
Remove directory: /buildbot/tmp/tmpdir/test_python_7819
Remove directory: /buildbot/tmp/tmpdir/test_python_17851
Remove directory: /buildbot/tmp/tmpdir/test_python_29937
Remove directory: /buildbot/tmp/tmpdir/test_python_28318
Remove directory: /buildbot/tmp/tmpdir/test_python_18501
Remove directory: /buildbot/tmp/tmpdir/test_python_15262
Remove directory: /buildbot/tmp/tmpdir/test_python_12263
Remove directory: /buildbot/tmp/tmpdir/test_python_906
Remove directory: /buildbot/tmp/tmpdir/test_python_4309
Remove directory: /buildbot/tmp/tmpdir/test_python_18940
Remove directory: /buildbot/tmp/tmpdir/test_python_23284
Remove directory: /buildbot/tmp/tmpdir/test_python_11662
Remove directory: /buildbot/tmp/tmpdir/test_python_25314
Remove directory: /buildbot/tmp/tmpdir/test_python_30407
Remove directory: /buildbot/tmp/tmpdir/test_python_13228
Remove directory: /buildbot/tmp/tmpdir/test_python_14109
Remove directory: /buildbot/tmp/tmpdir/test_python_27524
Remove directory: /buildbot/tmp/tmpdir/test_python_17115
Remove directory: /buildbot/tmp/tmpdir/test_python_601
Remove directory: /buildbot/tmp/tmpdir/test_python_738
Remove directory: /buildbot/tmp/tmpdir/test_python_6344
Remove directory: /buildbot/tmp/tmpdir/test_python_18945
Remove directory: /buildbot/tmp/tmpdir/test_python_25823
Remove directory: /buildbot/tmp/tmpdir/test_python_13278
Remove directory: /buildbot/tmp/tmpdir/test_python_26699
Remove directory: /buildbot/tmp/tmpdir/test_python_24328
Remove directory: /buildbot/tmp/tmpdir/test_python_14605
Remove directory: /buildbot/tmp/tmpdir/test_python_5865
Remove directory: /buildbot/tmp/tmpdir/test_python_11003
Remove directory: /buildbot/tmp/tmpdir/test_python_5993
Remove directory: /buildbot/tmp/tmpdir/test_python_18235
Remove directory: /buildbot/tmp/tmpdir/test_python_2898
Remove directory: /buildbot/tmp/tmpdir/test_python_29913
Remove directory: /buildbot/tmp/tmpdir/test_python_12117
Remove directory: /buildbot/tmp/tmpdir/test_python_1911
Remove directory: /buildbot/tmp/tmpdir/test_python_1784
Remove directory: /buildbot/tmp/tmpdir/test_python_12695
Remove directory: /buildbot/tmp/tmpdir/test_python_26418
Remove directory: /buildbot/tmp/tmpdir/test_python_23473
Remove directory: /buildbot/tmp/tmpdir/test_python_14024
Remove directory: /buildbot/tmp/tmpdir/test_python_29800
Remove directory: /buildbot/tmp/tmpdir/test_python_5995
Remove directory: /buildbot/tmp/tmpdir/test_python_31340
Remove directory: /buildbot/tmp/tmpdir/test_python_25283
Remove directory: /buildbot/tmp/tmpdir/test_python_17238
Remove directory: /buildbot/tmp/tmpdir/test_python_31173
Remove directory: /buildbot/tmp/tmpdir/test_python_9692
Remove directory: /buildbot/tmp/tmpdir/test_python_23698
Remove directory: /buildbot/tmp/tmpdir/test_python_24140
Remove directory: /buildbot/tmp/tmpdir/test_python_25850
Remove directory: /buildbot/tmp/tmpdir/test_python_28153
Remove directory: /buildbot/tmp/tmpdir/test_python_28619
Remove directory: /buildbot/tmp/tmpdir/test_python_12490
Remove directory: /buildbot/tmp/tmpdir/test_python_12968
Remove directory: /buildbot/tmp/tmpdir/test_python_32341
Remove directory: /buildbot/tmp/tmpdir/test_python_17344
Remove directory: /buildbot/tmp/tmpdir/test_python_13221
Remove directory: /buildbot/tmp/tmpdir/test_python_12517
Remove directory: /buildbot/tmp/tmpdir/test_python_16291
Remove directory: /buildbot/tmp/tmpdir/test_python_21243
Remove directory: /buildbot/tmp/tmpdir/test_python_20144
Remove directory: /buildbot/tmp/tmpdir/test_python_28288
Remove directory: /buildbot/tmp/tmpdir/test_python_24268
Remove directory: /buildbot/tmp/tmpdir/test_python_5218
Remove directory: /buildbot/tmp/tmpdir/test_python_21154
Remove directory: /buildbot/tmp/tmpdir/test_python_19057
Remove directory: /buildbot/tmp/tmpdir/test_python_17907
Remove directory: /buildbot/tmp/tmpdir/test_python_31154
Remove directory: /buildbot/tmp/tmpdir/test_python_5003
Remove directory: /buildbot/tmp/tmpdir/test_python_18668
Remove directory: /buildbot/tmp/tmpdir/test_python_312
Remove directory: /buildbot/tmp/tmpdir/test_python_13321
Remove directory: /buildbot/tmp/tmpdir/test_python_28705
Remove directory: /buildbot/tmp/tmpdir/test_python_20551
Remove directory: /buildbot/tmp/tmpdir/test_python_14350
Remove directory: /buildbot/tmp/tmpdir/test_python_21844
Remove directory: /buildbot/tmp/tmpdir/test_python_7852
Remove directory: /buildbot/tmp/tmpdir/test_python_10216
Remove directory: /buildbot/tmp/tmpdir/test_python_15238
Remove directory: /buildbot/tmp/tmpdir/test_python_18511
Remove directory: /buildbot/tmp/tmpdir/test_python_18498
Remove directory: /buildbot/tmp/tmpdir/test_python_32325
Remove directory: /buildbot/tmp/tmpdir/test_python_6142
Remove directory: /buildbot/tmp/tmpdir/test_python_15160
Remove directory: /buildbot/tmp/tmpdir/test_python_14073
Remove directory: /buildbot/tmp/tmpdir/test_python_5524
Remove directory: /buildbot/tmp/tmpdir/test_python_27084
Remove directory: /buildbot/tmp/tmpdir/test_python_31107
Remove directory: /buildbot/tmp/tmpdir/test_python_20389
Remove directory: /buildbot/tmp/tmpdir/test_python_30129
Remove directory: /buildbot/tmp/tmpdir/test_python_7421
Remove directory: /buildbot/tmp/tmpdir/test_python_29577
Remove directory: /buildbot/tmp/tmpdir/test_python_514
Remove directory: /buildbot/tmp/tmpdir/test_python_11784
Remove directory: /buildbot/tmp/tmpdir/test_python_12207
Remove directory: /buildbot/tmp/tmpdir/test_python_26768
Remove directory: /buildbot/tmp/tmpdir/test_python_15005
Remove directory: /buildbot/tmp/tmpdir/test_python_7984
Remove directory: /buildbot/tmp/tmpdir/test_python_30032
Remove directory: /buildbot/tmp/tmpdir/test_python_22816
Remove directory: /buildbot/tmp/tmpdir/test_python_1184
Remove directory: /buildbot/tmp/tmpdir/test_python_2648
Remove directory: /buildbot/tmp/tmpdir/test_python_1477
Remove directory: /buildbot/tmp/tmpdir/test_python_15593
Remove directory: /buildbot/tmp/tmpdir/test_python_16407
Remove directory: /buildbot/tmp/tmpdir/test_python_6811
Remove directory: /buildbot/tmp/tmpdir/test_python_23585
Remove directory: /buildbot/tmp/tmpdir/test_python_9626
Remove directory: /buildbot/tmp/tmpdir/test_python_23060
Remove directory: /buildbot/tmp/tmpdir/test_python_22947
Remove directory: /buildbot/tmp/tmpdir/test_python_26484
Remove directory: /buildbot/tmp/tmpdir/test_python_27622
Remove directory: /buildbot/tmp/tmpdir/test_python_14896
Remove directory: /buildbot/tmp/tmpdir/test_python_30341
Remove directory: /buildbot/tmp/tmpdir/test_python_3823
Remove directory: /buildbot/tmp/tmpdir/test_python_3741
Remove directory: /buildbot/tmp/tmpdir/test_python_26940
Remove directory: /buildbot/tmp/tmpdir/test_python_7562
Remove directory: /buildbot/tmp/tmpdir/test_python_30082
Remove directory: /buildbot/tmp/tmpdir/test_python_12265
Remove directory: /buildbot/tmp/tmpdir/test_python_8238
Remove directory: /buildbot/tmp/tmpdir/test_python_6048
Remove directory: /buildbot/tmp/tmpdir/test_python_29284
Remove directory: /buildbot/tmp/tmpdir/test_python_18000
Remove directory: /buildbot/tmp/tmpdir/test_python_11473
Remove directory: /buildbot/tmp/tmpdir/test_python_7201
Remove directory: /buildbot/tmp/tmpdir/test_python_9284
Remove directory: /buildbot/tmp/tmpdir/test_python_14259
Remove directory: /buildbot/tmp/tmpdir/test_python_1313
Remove directory: /buildbot/tmp/tmpdir/test_python_15640
Remove directory: /buildbot/tmp/tmpdir/test_python_8932
Remove directory: /buildbot/tmp/tmpdir/test_python_31448
Remove directory: /buildbot/tmp/tmpdir/test_python_6434
Remove directory: /buildbot/tmp/tmpdir/test_python_19305
Remove directory: /buildbot/tmp/tmpdir/test_python_22850
Remove directory: /buildbot/tmp/tmpdir/test_python_14728
Remove directory: /buildbot/tmp/tmpdir/test_python_5299
Remove directory: /buildbot/tmp/tmpdir/test_python_23619
Remove directory: /buildbot/tmp/tmpdir/test_python_30190
Remove directory: /buildbot/tmp/tmpdir/test_python_8627
Remove directory: /buildbot/tmp/tmpdir/test_python_31521
Remove directory: /buildbot/tmp/tmpdir/test_python_1043
Remove directory: /buildbot/tmp/tmpdir/test_python_25102
Remove directory: /buildbot/tmp/tmpdir/test_python_24233
Remove directory: /buildbot/tmp/tmpdir/test_python_10864
Remove directory: /buildbot/tmp/tmpdir/test_python_17591
Remove directory: /buildbot/tmp/tmpdir/test_python_9758
Remove directory: /buildbot/tmp/tmpdir/test_python_24204
Remove directory: /buildbot/tmp/tmpdir/test_python_29236
Remove directory: /buildbot/tmp/tmpdir/test_python_25192
Remove directory: /buildbot/tmp/tmpdir/test_python_3251
Remove directory: /buildbot/tmp/tmpdir/test_python_14475
Remove directory: /buildbot/tmp/tmpdir/test_python_6974
Remove directory: /buildbot/tmp/tmpdir/test_python_19633
Remove directory: /buildbot/tmp/tmpdir/test_python_22922
Remove directory: /buildbot/tmp/tmpdir/test_python_15666
Remove directory: /buildbot/tmp/tmpdir/test_python_24371
Remove directory: /buildbot/tmp/tmpdir/test_python_16908
Remove directory: /buildbot/tmp/tmpdir/test_python_4816
Remove directory: /buildbot/tmp/tmpdir/test_python_5563
Remove directory: /buildbot/tmp/tmpdir/test_python_21541
Remove directory: /buildbot/tmp/tmpdir/test_python_8688
Remove directory: /buildbot/tmp/tmpdir/test_python_21122
Remove directory: /buildbot/tmp/tmpdir/test_python_13876
Remove directory: /buildbot/tmp/tmpdir/test_python_22056
Remove directory: /buildbot/tmp/tmpdir/test_python_22762
Remove directory: /buildbot/tmp/tmpdir/test_python_4939
Remove directory: /buildbot/tmp/tmpdir/test_python_27770
Remove directory: /buildbot/tmp/tmpdir/test_python_3915
Remove directory: /buildbot/tmp/tmpdir/test_python_31255
Remove directory: /buildbot/tmp/tmpdir/test_python_29323
Remove directory: /buildbot/tmp/tmpdir/test_python_3658
Remove directory: /buildbot/tmp/tmpdir/test_python_17142
Remove directory: /buildbot/tmp/tmpdir/test_python_6319
Remove directory: /buildbot/tmp/tmpdir/test_python_14474
Remove directory: /buildbot/tmp/tmpdir/test_python_11890
Remove directory: /buildbot/tmp/tmpdir/test_python_2293
Remove directory: /buildbot/tmp/tmpdir/test_python_29550
Remove directory: /buildbot/tmp/tmpdir/test_python_26791
Remove directory: /buildbot/tmp/tmpdir/test_python_11331
Remove directory: /buildbot/tmp/tmpdir/test_python_11246
Remove directory: /buildbot/tmp/tmpdir/test_python_5347
Remove directory: /buildbot/tmp/tmpdir/test_python_27225
Remove directory: /buildbot/tmp/tmpdir/test_python_10525
Remove directory: /buildbot/tmp/tmpdir/test_python_3757
Remove directory: /buildbot/tmp/tmpdir/test_python_16865
Remove directory: /buildbot/tmp/tmpdir/test_python_21923
Remove directory: /buildbot/tmp/tmpdir/test_python_25010
Remove directory: /buildbot/tmp/tmpdir/test_python_26128
Remove directory: /buildbot/tmp/tmpdir/test_python_8706
Remove directory: /buildbot/tmp/tmpdir/test_python_18813
Remove directory: /buildbot/tmp/tmpdir/test_python_17587
Remove directory: /buildbot/tmp/tmpdir/test_python_27015
Remove directory: /buildbot/tmp/tmpdir/test_python_15052
Remove directory: /buildbot/tmp/tmpdir/test_python_32556
Remove directory: /buildbot/tmp/tmpdir/test_python_28859
Remove directory: /buildbot/tmp/tmpdir/test_python_6307
Remove directory: /buildbot/tmp/tmpdir/test_python_27072
Remove directory: /buildbot/tmp/tmpdir/test_python_26050
Remove directory: /buildbot/tmp/tmpdir/test_python_3508
Remove directory: /buildbot/tmp/tmpdir/test_python_24729
Remove directory: /buildbot/tmp/tmpdir/test_python_15019
Remove directory: /buildbot/tmp/tmpdir/test_python_12113
Remove directory: /buildbot/tmp/tmpdir/test_python_31177
Remove directory: /buildbot/tmp/tmpdir/test_python_15664
Remove directory: /buildbot/tmp/tmpdir/test_python_13428
Remove directory: /buildbot/tmp/tmpdir/test_python_27879
Remove directory: /buildbot/tmp/tmpdir/test_python_18092
Remove directory: /buildbot/tmp/tmpdir/test_python_7348
Remove directory: /buildbot/tmp/tmpdir/test_python_3893
Remove directory: /buildbot/tmp/tmpdir/test_python_388
Remove directory: /buildbot/tmp/tmpdir/test_python_29767
Remove directory: /buildbot/tmp/tmpdir/test_python_14693
Remove directory: /buildbot/tmp/tmpdir/test_python_26213
Remove directory: /buildbot/tmp/tmpdir/test_python_16339
Remove directory: /buildbot/tmp/tmpdir/test_python_27100
Remove directory: /buildbot/tmp/tmpdir/test_python_10365
Remove directory: /buildbot/tmp/tmpdir/test_python_20741
Remove directory: /buildbot/tmp/tmpdir/test_python_18975
Remove directory: /buildbot/tmp/tmpdir/test_python_26930
Remove directory: /buildbot/tmp/tmpdir/test_python_22458
Remove directory: /buildbot/tmp/tmpdir/test_python_32583
Remove directory: /buildbot/tmp/tmpdir/test_python_20683
Remove directory: /buildbot/tmp/tmpdir/test_python_23991
Remove directory: /buildbot/tmp/tmpdir/test_python_23229
Remove directory: /buildbot/tmp/tmpdir/test_python_7195
Remove directory: /buildbot/tmp/tmpdir/test_python_1364
Remove directory: /buildbot/tmp/tmpdir/test_python_3838
Remove directory: /buildbot/tmp/tmpdir/test_python_6847
Remove directory: /buildbot/tmp/tmpdir/test_python_23539
Remove directory: /buildbot/tmp/tmpdir/test_python_8116
Remove directory: /buildbot/tmp/tmpdir/test_python_21012
Remove directory: /buildbot/tmp/tmpdir/test_python_17088
Remove directory: /buildbot/tmp/tmpdir/test_python_11070
Remove directory: /buildbot/tmp/tmpdir/test_python_5950
Remove directory: /buildbot/tmp/tmpdir/test_python_19489
Remove directory: /buildbot/tmp/tmpdir/test_python_15899
Remove directory: /buildbot/tmp/tmpdir/test_python_27663
Remove directory: /buildbot/tmp/tmpdir/test_python_28063
Remove directory: /buildbot/tmp/tmpdir/test_python_18002
Remove directory: /buildbot/tmp/tmpdir/test_python_29061
Remove directory: /buildbot/tmp/tmpdir/test_python_28766
Remove directory: /buildbot/tmp/tmpdir/test_python_7313
Remove directory: /buildbot/tmp/tmpdir/test_python_573
Remove directory: /buildbot/tmp/tmpdir/test_python_7400
Remove directory: /buildbot/tmp/tmpdir/test_python_10135
Remove directory: /buildbot/tmp/tmpdir/test_python_3280
Remove directory: /buildbot/tmp/tmpdir/test_python_6265
Remove directory: /buildbot/tmp/tmpdir/test_python_24431
Remove directory: /buildbot/tmp/tmpdir/test_python_8734
Remove directory: /buildbot/tmp/tmpdir/test_python_29961
Remove directory: /buildbot/tmp/tmpdir/test_python_16080
Remove directory: /buildbot/tmp/tmpdir/test_python_4636
Remove directory: /buildbot/tmp/tmpdir/test_python_4402
Remove directory: /buildbot/tmp/tmpdir/test_python_24208
Remove directory: /buildbot/tmp/tmpdir/test_python_22873
Remove directory: /buildbot/tmp/tmpdir/test_python_31738
Remove directory: /buildbot/tmp/tmpdir/test_python_7483
Remove directory: /buildbot/tmp/tmpdir/test_python_12444
Remove directory: /buildbot/tmp/tmpdir/test_python_16653
Remove directory: /buildbot/tmp/tmpdir/test_python_9721
Remove directory: /buildbot/tmp/tmpdir/test_python_1798
Remove directory: /buildbot/tmp/tmpdir/test_python_16978
Remove directory: /buildbot/tmp/tmpdir/test_python_11960
Remove directory: /buildbot/tmp/tmpdir/test_python_10679
Remove directory: /buildbot/tmp/tmpdir/test_python_10281
Remove directory: /buildbot/tmp/tmpdir/test_python_30260
Remove directory: /buildbot/tmp/tmpdir/test_python_3075
Remove directory: /buildbot/tmp/tmpdir/test_python_27720
Remove directory: /buildbot/tmp/tmpdir/test_python_28455
Remove directory: /buildbot/tmp/tmpdir/test_python_6686
Remove directory: /buildbot/tmp/tmpdir/test_python_24884
Remove directory: /buildbot/tmp/tmpdir/test_python_6070
Remove directory: /buildbot/tmp/tmpdir/test_python_26392
Remove directory: /buildbot/tmp/tmpdir/test_python_20856
Remove directory: /buildbot/tmp/tmpdir/test_python_20526
Remove directory: /buildbot/tmp/tmpdir/test_python_19335
Remove directory: /buildbot/tmp/tmpdir/test_python_9806
Remove directory: /buildbot/tmp/tmpdir/test_python_14987
Remove directory: /buildbot/tmp/tmpdir/test_python_2889
Remove directory: /buildbot/tmp/tmpdir/test_python_32628
Remove directory: /buildbot/tmp/tmpdir/test_python_1083
Remove directory: /buildbot/tmp/tmpdir/test_python_28621
Remove directory: /buildbot/tmp/tmpdir/test_python_1970
Remove directory: /buildbot/tmp/tmpdir/test_python_9664
Remove directory: /buildbot/tmp/tmpdir/test_python_31296
Remove directory: /buildbot/tmp/tmpdir/test_python_24302
Remove directory: /buildbot/tmp/tmpdir/test_python_29107
Remove directory: /buildbot/tmp/tmpdir/test_python_11036
Remove directory: /buildbot/tmp/tmpdir/test_python_24192
Remove directory: /buildbot/tmp/tmpdir/test_python_31236
Remove directory: /buildbot/tmp/tmpdir/test_python_19224
Remove directory: /buildbot/tmp/tmpdir/test_python_7060
Remove directory: /buildbot/tmp/tmpdir/test_python_17794
Remove directory: /buildbot/tmp/tmpdir/test_python_28404
Remove directory: /buildbot/tmp/tmpdir/test_python_25820
Remove directory: /buildbot/tmp/tmpdir/test_python_13057
Remove directory: /buildbot/tmp/tmpdir/test_python_715
Remove directory: /buildbot/tmp/tmpdir/test_python_7962
Remove directory: /buildbot/tmp/tmpdir/test_python_20763
Remove directory: /buildbot/tmp/tmpdir/test_python_17823
Remove directory: /buildbot/tmp/tmpdir/test_python_28182
Remove directory: /buildbot/tmp/tmpdir/test_python_3815
Remove directory: /buildbot/tmp/tmpdir/test_python_25116
Remove directory: /buildbot/tmp/tmpdir/test_python_26886
Remove directory: /buildbot/tmp/tmpdir/test_python_31794
Remove directory: /buildbot/tmp/tmpdir/test_python_29429
Remove directory: /buildbot/tmp/tmpdir/test_python_20366
Remove directory: /buildbot/tmp/tmpdir/test_python_28447
Remove directory: /buildbot/tmp/tmpdir/test_python_8009
Remove directory: /buildbot/tmp/tmpdir/test_python_15686
Remove directory: /buildbot/tmp/tmpdir/test_python_32605
Remove directory: /buildbot/tmp/tmpdir/test_python_2150
Remove directory: /buildbot/tmp/tmpdir/test_python_25464
Remove directory: /buildbot/tmp/tmpdir/test_python_29254
Remove directory: /buildbot/tmp/tmpdir/test_python_9099
Remove directory: /buildbot/tmp/tmpdir/test_python_14975
Remove directory: /buildbot/tmp/tmpdir/test_python_5441
Remove directory: /buildbot/tmp/tmpdir/test_python_18082
Remove directory: /buildbot/tmp/tmpdir/test_python_17975
Remove directory: /buildbot/tmp/tmpdir/test_python_11606
Remove directory: /buildbot/tmp/tmpdir/test_python_14166
Remove directory: /buildbot/tmp/tmpdir/test_python_20849
Remove directory: /buildbot/tmp/tmpdir/test_python_4971
Remove directory: /buildbot/tmp/tmpdir/test_python_23876
Remove directory: /buildbot/tmp/tmpdir/test_python_23399
Remove directory: /buildbot/tmp/tmpdir/test_python_32720
Remove directory: /buildbot/tmp/tmpdir/test_python_31088
Remove directory: /buildbot/tmp/tmpdir/test_python_9866
Remove directory: /buildbot/tmp/tmpdir/test_python_29317
Remove directory: /buildbot/tmp/tmpdir/test_python_25511
Remove directory: /buildbot/tmp/tmpdir/test_python_30178
Remove directory: /buildbot/tmp/tmpdir/test_python_32365
Remove directory: /buildbot/tmp/tmpdir/test_python_25630
Remove directory: /buildbot/tmp/tmpdir/test_python_20715
Remove directory: /buildbot/tmp/tmpdir/test_python_3548
Remove directory: /buildbot/tmp/tmpdir/test_python_20406
Remove directory: /buildbot/tmp/tmpdir/test_python_6060
Remove directory: /buildbot/tmp/tmpdir/test_python_17445
Remove directory: /buildbot/tmp/tmpdir/test_python_31780
Remove directory: /buildbot/tmp/tmpdir/test_python_10996
Remove directory: /buildbot/tmp/tmpdir/test_python_31199
Remove directory: /buildbot/tmp/tmpdir/test_python_11657
Remove directory: /buildbot/tmp/tmpdir/test_python_16482
Remove directory: /buildbot/tmp/tmpdir/test_python_7450
Remove directory: /buildbot/tmp/tmpdir/test_python_10954
Remove directory: /buildbot/tmp/tmpdir/test_python_24708
Remove directory: /buildbot/tmp/tmpdir/test_python_869
Remove directory: /buildbot/tmp/tmpdir/test_python_18878
Remove directory: /buildbot/tmp/tmpdir/test_python_20574
Remove directory: /buildbot/tmp/tmpdir/test_python_2931
Remove directory: /buildbot/tmp/tmpdir/test_python_25185
Remove directory: /buildbot/tmp/tmpdir/test_python_28336
Remove directory: /buildbot/tmp/tmpdir/test_python_14322
Remove directory: /buildbot/tmp/tmpdir/test_python_29177
Remove directory: /buildbot/tmp/tmpdir/test_python_18154
Remove directory: /buildbot/tmp/tmpdir/test_python_19505
Remove directory: /buildbot/tmp/tmpdir/test_python_17169
Remove directory: /buildbot/tmp/tmpdir/test_python_9479
Remove directory: /buildbot/tmp/tmpdir/test_python_18338
Remove directory: /buildbot/tmp/tmpdir/test_python_15242
Remove directory: /buildbot/tmp/tmpdir/test_python_4022
Remove directory: /buildbot/tmp/tmpdir/test_python_27199
Remove directory: /buildbot/tmp/tmpdir/test_python_14238
Remove directory: /buildbot/tmp/tmpdir/test_python_21366
Remove directory: /buildbot/tmp/tmpdir/test_python_7253
Remove directory: /buildbot/tmp/tmpdir/test_python_7881
Remove directory: /buildbot/tmp/tmpdir/test_python_19473
Remove directory: /buildbot/tmp/tmpdir/test_python_6893
Remove directory: /buildbot/tmp/tmpdir/test_python_4076
Remove directory: /buildbot/tmp/tmpdir/test_python_24057
Remove directory: /buildbot/tmp/tmpdir/test_python_4501
Remove directory: /buildbot/tmp/tmpdir/test_python_21425
Remove directory: /buildbot/tmp/tmpdir/test_python_29124
Remove directory: /buildbot/tmp/tmpdir/test_python_12400
Remove directory: /buildbot/tmp/tmpdir/test_python_19113
Remove directory: /buildbot/tmp/tmpdir/test_python_7440
Remove directory: /buildbot/tmp/tmpdir/test_python_19762
Remove directory: /buildbot/tmp/tmpdir/test_python_27659
Remove directory: /buildbot/tmp/tmpdir/test_python_3800
Remove directory: /buildbot/tmp/tmpdir/test_python_21415
Remove directory: /buildbot/tmp/tmpdir/test_python_4558
Remove directory: /buildbot/tmp/tmpdir/test_python_16196
Remove directory: /buildbot/tmp/tmpdir/test_python_22889
Remove directory: /buildbot/tmp/tmpdir/test_python_15309
Remove directory: /buildbot/tmp/tmpdir/test_python_11776
Remove directory: /buildbot/tmp/tmpdir/test_python_23984
Remove directory: /buildbot/tmp/tmpdir/test_python_15046
Remove directory: /buildbot/tmp/tmpdir/test_python_14414
Remove directory: /buildbot/tmp/tmpdir/test_python_16391
Remove directory: /buildbot/tmp/tmpdir/test_python_31195
Remove directory: /buildbot/tmp/tmpdir/test_python_2093
Remove directory: /buildbot/tmp/tmpdir/test_python_24292
Remove directory: /buildbot/tmp/tmpdir/test_python_32144
Remove directory: /buildbot/tmp/tmpdir/test_python_32577
Remove directory: /buildbot/tmp/tmpdir/test_python_25024
Remove directory: /buildbot/tmp/tmpdir/test_python_25272
Remove directory: /buildbot/tmp/tmpdir/test_python_27711
Remove directory: /buildbot/tmp/tmpdir/test_python_24860
Remove directory: /buildbot/tmp/tmpdir/test_python_30677
Remove directory: /buildbot/tmp/tmpdir/test_python_7380
Remove directory: /buildbot/tmp/tmpdir/test_python_12618
Remove directory: /buildbot/tmp/tmpdir/test_python_28567
Remove directory: /buildbot/tmp/tmpdir/test_python_32158
Remove directory: /buildbot/tmp/tmpdir/test_python_21355
Remove directory: /buildbot/tmp/tmpdir/test_python_21278
Remove directory: /buildbot/tmp/tmpdir/test_python_6788
Remove directory: /buildbot/tmp/tmpdir/test_python_13086
Remove directory: /buildbot/tmp/tmpdir/test_python_1066
Remove directory: /buildbot/tmp/tmpdir/test_python_28448
Remove directory: /buildbot/tmp/tmpdir/test_python_2688
Remove directory: /buildbot/tmp/tmpdir/test_python_31875
Remove directory: /buildbot/tmp/tmpdir/test_python_9275
Remove directory: /buildbot/tmp/tmpdir/test_python_28979
Remove directory: /buildbot/tmp/tmpdir/test_python_9339
Remove directory: /buildbot/tmp/tmpdir/test_python_19973
Remove directory: /buildbot/tmp/tmpdir/test_python_23484
Remove directory: /buildbot/tmp/tmpdir/test_python_29186
Remove directory: /buildbot/tmp/tmpdir/test_python_27108
Remove directory: /buildbot/tmp/tmpdir/test_python_21659
Remove directory: /buildbot/tmp/tmpdir/test_python_2048
Remove directory: /buildbot/tmp/tmpdir/test_python_23890
Remove directory: /buildbot/tmp/tmpdir/test_python_22658
Remove directory: /buildbot/tmp/tmpdir/test_python_886
Remove directory: /buildbot/tmp/tmpdir/test_python_17396
Remove directory: /buildbot/tmp/tmpdir/test_python_6404
Remove directory: /buildbot/tmp/tmpdir/test_python_15506
Remove directory: /buildbot/tmp/tmpdir/test_python_4069
Remove directory: /buildbot/tmp/tmpdir/test_python_5556
Remove directory: /buildbot/tmp/tmpdir/test_python_2388
Remove directory: /buildbot/tmp/tmpdir/test_python_22267
Remove directory: /buildbot/tmp/tmpdir/test_python_27270
Remove directory: /buildbot/tmp/tmpdir/test_python_25594
Remove directory: /buildbot/tmp/tmpdir/test_python_21697
Remove directory: /buildbot/tmp/tmpdir/test_python_31113
Remove directory: /buildbot/tmp/tmpdir/test_python_26548
Remove directory: /buildbot/tmp/tmpdir/test_python_32147
Remove directory: /buildbot/tmp/tmpdir/test_python_1092
Remove directory: /buildbot/tmp/tmpdir/test_python_16386
Remove directory: /buildbot/tmp/tmpdir/test_python_8493
Remove directory: /buildbot/tmp/tmpdir/test_python_28107
Remove directory: /buildbot/tmp/tmpdir/test_python_31542
Remove directory: /buildbot/tmp/tmpdir/test_python_9889
Remove directory: /buildbot/tmp/tmpdir/test_python_19662
Remove directory: /buildbot/tmp/tmpdir/test_python_22303
Remove directory: /buildbot/tmp/tmpdir/test_python_6067
Remove directory: /buildbot/tmp/tmpdir/test_python_27153
Remove directory: /buildbot/tmp/tmpdir/test_python_16388
Remove directory: /buildbot/tmp/tmpdir/test_python_25080
Remove directory: /buildbot/tmp/tmpdir/test_python_7938
Remove directory: /buildbot/tmp/tmpdir/test_python_27222
Remove directory: /buildbot/tmp/tmpdir/test_python_12679
Remove directory: /buildbot/tmp/tmpdir/test_python_9572
Remove directory: /buildbot/tmp/tmpdir/test_python_8806
Remove directory: /buildbot/tmp/tmpdir/test_python_8549
Remove directory: /buildbot/tmp/tmpdir/test_python_22831
Remove directory: /buildbot/tmp/tmpdir/test_python_15212
Remove directory: /buildbot/tmp/tmpdir/test_python_19147
Remove directory: /buildbot/tmp/tmpdir/test_python_1482
Remove directory: /buildbot/tmp/tmpdir/test_python_14810
Remove directory: /buildbot/tmp/tmpdir/test_python_11686
Remove directory: /buildbot/tmp/tmpdir/test_python_32273
Remove directory: /buildbot/tmp/tmpdir/test_python_2963
Remove directory: /buildbot/tmp/tmpdir/test_python_15814
Remove directory: /buildbot/tmp/tmpdir/test_python_6179
Remove directory: /buildbot/tmp/tmpdir/test_python_7136
Remove directory: /buildbot/tmp/tmpdir/test_python_30007
Remove directory: /buildbot/tmp/tmpdir/test_python_19700
Remove directory: /buildbot/tmp/tmpdir/test_python_1453
Remove directory: /buildbot/tmp/tmpdir/test_python_23728
Remove directory: /buildbot/tmp/tmpdir/test_python_27301
Remove directory: /buildbot/tmp/tmpdir/test_python_11426
Remove directory: /buildbot/tmp/tmpdir/test_python_25002
Remove directory: /buildbot/tmp/tmpdir/test_python_16266
Remove directory: /buildbot/tmp/tmpdir/test_python_20077
Remove directory: /buildbot/tmp/tmpdir/test_python_2647
Remove directory: /buildbot/tmp/tmpdir/test_python_19043
Remove directory: /buildbot/tmp/tmpdir/test_python_25590
Remove directory: /buildbot/tmp/tmpdir/test_python_6565
Remove directory: /buildbot/tmp/tmpdir/test_python_14720
Remove directory: /buildbot/tmp/tmpdir/test_python_26645
Remove directory: /buildbot/tmp/tmpdir/test_python_23676
Remove directory: /buildbot/tmp/tmpdir/test_python_27795
Remove directory: /buildbot/tmp/tmpdir/test_python_18384
Remove directory: /buildbot/tmp/tmpdir/test_python_14732
Remove directory: /buildbot/tmp/tmpdir/test_python_1413
Remove directory: /buildbot/tmp/tmpdir/test_python_11078
Remove directory: /buildbot/tmp/tmpdir/test_python_16683
Remove directory: /buildbot/tmp/tmpdir/test_python_18543
Remove directory: /buildbot/tmp/tmpdir/test_python_8004
Remove directory: /buildbot/tmp/tmpdir/test_python_22615
Remove directory: /buildbot/tmp/tmpdir/test_python_21034
Remove directory: /buildbot/tmp/tmpdir/test_python_11874
Remove directory: /buildbot/tmp/tmpdir/test_python_9270
Remove directory: /buildbot/tmp/tmpdir/test_python_1480
Remove directory: /buildbot/tmp/tmpdir/test_python_13917
Remove directory: /buildbot/tmp/tmpdir/test_python_5981
Remove directory: /buildbot/tmp/tmpdir/test_python_10085
Remove directory: /buildbot/tmp/tmpdir/test_python_8628
Remove directory: /buildbot/tmp/tmpdir/test_python_10688
Remove directory: /buildbot/tmp/tmpdir/test_python_27163
Remove directory: /buildbot/tmp/tmpdir/test_python_27126
Remove directory: /buildbot/tmp/tmpdir/test_python_24756
Remove directory: /buildbot/tmp/tmpdir/test_python_23499
Remove directory: /buildbot/tmp/tmpdir/test_python_21940
Remove directory: /buildbot/tmp/tmpdir/test_python_22827
Remove directory: /buildbot/tmp/tmpdir/test_python_22047
Remove directory: /buildbot/tmp/tmpdir/test_python_22087
Remove directory: /buildbot/tmp/tmpdir/test_python_24463
Remove directory: /buildbot/tmp/tmpdir/test_python_13306
Remove directory: /buildbot/tmp/tmpdir/test_python_29185
Remove directory: /buildbot/tmp/tmpdir/test_python_7046
Remove directory: /buildbot/tmp/tmpdir/test_python_2715
Remove directory: /buildbot/tmp/tmpdir/test_python_18890
Remove directory: /buildbot/tmp/tmpdir/test_python_21233
Remove directory: /buildbot/tmp/tmpdir/test_python_16274
Remove directory: /buildbot/tmp/tmpdir/test_python_5799
Remove directory: /buildbot/tmp/tmpdir/test_python_30800
Remove directory: /buildbot/tmp/tmpdir/test_python_18305
Remove directory: /buildbot/tmp/tmpdir/test_python_8697
Remove directory: /buildbot/tmp/tmpdir/test_python_23054
Remove directory: /buildbot/tmp/tmpdir/test_python_30181
Remove directory: /buildbot/tmp/tmpdir/test_python_32433
Remove directory: /buildbot/tmp/tmpdir/test_python_17182
Remove directory: /buildbot/tmp/tmpdir/test_python_10825
Remove directory: /buildbot/tmp/tmpdir/test_python_5172
Remove directory: /buildbot/tmp/tmpdir/test_python_23310
Remove directory: /buildbot/tmp/tmpdir/test_python_30789
Remove directory: /buildbot/tmp/tmpdir/test_python_10270
Remove directory: /buildbot/tmp/tmpdir/test_python_18924
Remove directory: /buildbot/tmp/tmpdir/test_python_22634
Remove directory: /buildbot/tmp/tmpdir/test_python_20125
Remove directory: /buildbot/tmp/tmpdir/test_python_23174
Remove directory: /buildbot/tmp/tmpdir/test_python_6861
Remove directory: /buildbot/tmp/tmpdir/test_python_5066
Remove directory: /buildbot/tmp/tmpdir/test_python_32112
Remove directory: /buildbot/tmp/tmpdir/test_python_24485
Remove directory: /buildbot/tmp/tmpdir/test_python_23790
Remove directory: /buildbot/tmp/tmpdir/test_python_26236
Remove directory: /buildbot/tmp/tmpdir/test_python_12293
Remove directory: /buildbot/tmp/tmpdir/test_python_28115
Remove directory: /buildbot/tmp/tmpdir/test_python_29439
Remove directory: /buildbot/tmp/tmpdir/test_python_10128
Remove directory: /buildbot/tmp/tmpdir/test_python_4607
Remove directory: /buildbot/tmp/tmpdir/test_python_6039
Remove directory: /buildbot/tmp/tmpdir/test_python_30535
Remove directory: /buildbot/tmp/tmpdir/test_python_16186
Remove directory: /buildbot/tmp/tmpdir/test_python_15219
Remove directory: /buildbot/tmp/tmpdir/test_python_21052
Remove directory: /buildbot/tmp/tmpdir/test_python_10021
Remove directory: /buildbot/tmp/tmpdir/test_python_13796
Remove directory: /buildbot/tmp/tmpdir/test_python_28795
Remove directory: /buildbot/tmp/tmpdir/test_python_9314
Remove directory: /buildbot/tmp/tmpdir/test_python_1346
Remove directory: /buildbot/tmp/tmpdir/test_python_10185
Remove directory: /buildbot/tmp/tmpdir/test_python_7813
Remove directory: /buildbot/tmp/tmpdir/test_python_23571
Remove directory: /buildbot/tmp/tmpdir/test_python_17506
Remove directory: /buildbot/tmp/tmpdir/test_python_1711
Remove directory: /buildbot/tmp/tmpdir/test_python_21084
Remove directory: /buildbot/tmp/tmpdir/test_python_22429
Remove directory: /buildbot/tmp/tmpdir/test_python_32592
Remove directory: /buildbot/tmp/tmpdir/test_python_9436
Remove directory: /buildbot/tmp/tmpdir/test_python_24069
Remove directory: /buildbot/tmp/tmpdir/test_python_9251
Remove directory: /buildbot/tmp/tmpdir/test_python_32033
Remove directory: /buildbot/tmp/tmpdir/test_python_11335
Remove directory: /buildbot/tmp/tmpdir/test_python_26013
Remove directory: /buildbot/tmp/tmpdir/test_python_7029
Remove directory: /buildbot/tmp/tmpdir/test_python_2949
Remove directory: /buildbot/tmp/tmpdir/test_python_22900
Remove directory: /buildbot/tmp/tmpdir/test_python_7089
Remove directory: /buildbot/tmp/tmpdir/test_python_6779
Remove directory: /buildbot/tmp/tmpdir/test_python_1776
Remove directory: /buildbot/tmp/tmpdir/test_python_10708
Remove directory: /buildbot/tmp/tmpdir/test_python_19047
Remove directory: /buildbot/tmp/tmpdir/test_python_31463
Remove directory: /buildbot/tmp/tmpdir/test_python_13093
Remove directory: /buildbot/tmp/tmpdir/test_python_14566
Remove directory: /buildbot/tmp/tmpdir/test_python_15206
Remove directory: /buildbot/tmp/tmpdir/test_python_16644
Remove directory: /buildbot/tmp/tmpdir/test_python_27476
Remove directory: /buildbot/tmp/tmpdir/test_python_12285
Remove directory: /buildbot/tmp/tmpdir/test_python_12548
Remove directory: /buildbot/tmp/tmpdir/test_python_25183
Remove directory: /buildbot/tmp/tmpdir/test_python_19932
Remove directory: /buildbot/tmp/tmpdir/test_python_3481
Remove directory: /buildbot/tmp/tmpdir/test_python_18742
Remove directory: /buildbot/tmp/tmpdir/test_python_31066
Remove directory: /buildbot/tmp/tmpdir/test_python_13778
Remove directory: /buildbot/tmp/tmpdir/test_python_13937
Remove directory: /buildbot/tmp/tmpdir/test_python_28522
Remove directory: /buildbot/tmp/tmpdir/test_python_19155
Remove directory: /buildbot/tmp/tmpdir/test_python_19825
Remove directory: /buildbot/tmp/tmpdir/test_python_16183
Remove directory: /buildbot/tmp/tmpdir/test_python_26700
Remove directory: /buildbot/tmp/tmpdir/test_python_7288
Remove directory: /buildbot/tmp/tmpdir/test_python_29072
Remove directory: /buildbot/tmp/tmpdir/test_python_13268
Remove directory: /buildbot/tmp/tmpdir/test_python_442
Remove directory: /buildbot/tmp/tmpdir/test_python_9933
Remove directory: /buildbot/tmp/tmpdir/test_python_328
Remove directory: /buildbot/tmp/tmpdir/test_python_4229
Remove directory: /buildbot/tmp/tmpdir/test_python_20755
Remove directory: /buildbot/tmp/tmpdir/test_python_26714
Remove directory: /buildbot/tmp/tmpdir/test_python_26081
Remove directory: /buildbot/tmp/tmpdir/test_python_22414
Remove directory: /buildbot/tmp/tmpdir/test_python_10244
Remove directory: /buildbot/tmp/tmpdir/test_python_30517
Remove directory: /buildbot/tmp/tmpdir/test_python_28842
Remove directory: /buildbot/tmp/tmpdir/test_python_6050
Remove directory: /buildbot/tmp/tmpdir/test_python_15683
Remove directory: /buildbot/tmp/tmpdir/test_python_14581
Remove directory: /buildbot/tmp/tmpdir/test_python_23322
Remove directory: /buildbot/tmp/tmpdir/test_python_19481
Remove directory: /buildbot/tmp/tmpdir/test_python_2834
Remove directory: /buildbot/tmp/tmpdir/test_python_13780
Remove directory: /buildbot/tmp/tmpdir/test_python_3307
Remove directory: /buildbot/tmp/tmpdir/test_python_10795
Remove directory: /buildbot/tmp/tmpdir/test_python_15441
Remove directory: /buildbot/tmp/tmpdir/test_python_26282
Remove directory: /buildbot/tmp/tmpdir/test_python_733
Remove directory: /buildbot/tmp/tmpdir/test_python_6190
Remove directory: /buildbot/tmp/tmpdir/test_python_21669
Remove directory: /buildbot/tmp/tmpdir/test_python_24640
Remove directory: /buildbot/tmp/tmpdir/test_python_31439
Remove directory: /buildbot/tmp/tmpdir/test_python_16625
Remove directory: /buildbot/tmp/tmpdir/test_python_14395
Remove directory: /buildbot/tmp/tmpdir/test_python_613
Remove directory: /buildbot/tmp/tmpdir/test_python_3747
Remove directory: /buildbot/tmp/tmpdir/test_python_7248
Remove directory: /buildbot/tmp/tmpdir/test_python_26357
Remove directory: /buildbot/tmp/tmpdir/test_python_25697
Remove directory: /buildbot/tmp/tmpdir/test_python_2586
Remove directory: /buildbot/tmp/tmpdir/test_python_647
Remove directory: /buildbot/tmp/tmpdir/test_python_4804
Remove directory: /buildbot/tmp/tmpdir/test_python_3675
Remove directory: /buildbot/tmp/tmpdir/test_python_24228
Remove directory: /buildbot/tmp/tmpdir/test_python_24460
Remove directory: /buildbot/tmp/tmpdir/test_python_3637
Remove directory: /buildbot/tmp/tmpdir/test_python_2944
Remove directory: /buildbot/tmp/tmpdir/test_python_30530
Remove directory: /buildbot/tmp/tmpdir/test_python_29300
Remove directory: /buildbot/tmp/tmpdir/test_python_9078
Remove directory: /buildbot/tmp/tmpdir/test_python_15738
Remove directory: /buildbot/tmp/tmpdir/test_python_17706
Remove directory: /buildbot/tmp/tmpdir/test_python_28186
Remove directory: /buildbot/tmp/tmpdir/test_python_17494
Remove directory: /buildbot/tmp/tmpdir/test_python_32146
Remove directory: /buildbot/tmp/tmpdir/test_python_32260
Remove directory: /buildbot/tmp/tmpdir/test_python_15378
Remove directory: /buildbot/tmp/tmpdir/test_python_28780
Remove directory: /buildbot/tmp/tmpdir/test_python_20641
Remove directory: /buildbot/tmp/tmpdir/test_python_9817
Remove directory: /buildbot/tmp/tmpdir/test_python_6398
Remove directory: /buildbot/tmp/tmpdir/test_python_31807
Remove directory: /buildbot/tmp/tmpdir/test_python_12241
Remove directory: /buildbot/tmp/tmpdir/test_python_26005
Remove directory: /buildbot/tmp/tmpdir/test_python_9976
Remove directory: /buildbot/tmp/tmpdir/test_python_1355
Remove directory: /buildbot/tmp/tmpdir/test_python_15312
Remove directory: /buildbot/tmp/tmpdir/test_python_18300
Remove directory: /buildbot/tmp/tmpdir/test_python_3212
Remove directory: /buildbot/tmp/tmpdir/test_python_21049
Remove directory: /buildbot/tmp/tmpdir/test_python_15704
Remove directory: /buildbot/tmp/tmpdir/test_python_15092
Remove directory: /buildbot/tmp/tmpdir/test_python_15939
Remove directory: /buildbot/tmp/tmpdir/test_python_19655
Remove directory: /buildbot/tmp/tmpdir/test_python_1841
Remove directory: /buildbot/tmp/tmpdir/test_python_9424
Remove directory: /buildbot/tmp/tmpdir/test_python_28747
Remove directory: /buildbot/tmp/tmpdir/test_python_1256
Remove directory: /buildbot/tmp/tmpdir/test_python_28391
Remove directory: /buildbot/tmp/tmpdir/test_python_23012
Remove directory: /buildbot/tmp/tmpdir/test_python_20101
Remove directory: /buildbot/tmp/tmpdir/test_python_12109
Remove directory: /buildbot/tmp/tmpdir/test_python_18401
Remove directory: /buildbot/tmp/tmpdir/test_python_23935
Remove directory: /buildbot/tmp/tmpdir/test_python_20959
Remove directory: /buildbot/tmp/tmpdir/test_python_1257
Remove directory: /buildbot/tmp/tmpdir/test_python_12797
Remove directory: /buildbot/tmp/tmpdir/test_python_27186
Remove directory: /buildbot/tmp/tmpdir/test_python_1618
Remove directory: /buildbot/tmp/tmpdir/test_python_26843
Remove directory: /buildbot/tmp/tmpdir/test_python_23873
Remove directory: /buildbot/tmp/tmpdir/test_python_12595
Remove directory: /buildbot/tmp/tmpdir/test_python_12220
Remove directory: /buildbot/tmp/tmpdir/test_python_7786
Remove directory: /buildbot/tmp/tmpdir/test_python_18135
Remove directory: /buildbot/tmp/tmpdir/test_python_4645
Remove directory: /buildbot/tmp/tmpdir/test_python_5428
Remove directory: /buildbot/tmp/tmpdir/test_python_16822
Remove directory: /buildbot/tmp/tmpdir/test_python_2928
Remove directory: /buildbot/tmp/tmpdir/test_python_12221
Remove directory: /buildbot/tmp/tmpdir/test_python_2795
Remove directory: /buildbot/tmp/tmpdir/test_python_9986
Remove directory: /buildbot/tmp/tmpdir/test_python_20736
Remove directory: /buildbot/tmp/tmpdir/test_python_11347
Remove directory: /buildbot/tmp/tmpdir/test_python_13487
Remove directory: /buildbot/tmp/tmpdir/test_python_25521
Remove directory: /buildbot/tmp/tmpdir/test_python_29302
Remove directory: /buildbot/tmp/tmpdir/test_python_18548
Remove directory: /buildbot/tmp/tmpdir/test_python_13583
Remove directory: /buildbot/tmp/tmpdir/test_python_3215
Remove directory: /buildbot/tmp/tmpdir/test_python_19287
Remove directory: /buildbot/tmp/tmpdir/test_python_12403
Remove directory: /buildbot/tmp/tmpdir/test_python_20179
Remove directory: /buildbot/tmp/tmpdir/test_python_2848
Remove directory: /buildbot/tmp/tmpdir/test_python_11495
Remove directory: /buildbot/tmp/tmpdir/test_python_27134
Remove directory: /buildbot/tmp/tmpdir/test_python_5527
Remove directory: /buildbot/tmp/tmpdir/test_python_18042
Remove directory: /buildbot/tmp/tmpdir/test_python_22050
Remove directory: /buildbot/tmp/tmpdir/test_python_12637
Remove directory: /buildbot/tmp/tmpdir/test_python_30577
Remove directory: /buildbot/tmp/tmpdir/test_python_3974
Remove directory: /buildbot/tmp/tmpdir/test_python_12354
Remove directory: /buildbot/tmp/tmpdir/test_python_6751
Remove directory: /buildbot/tmp/tmpdir/test_python_30670
Remove directory: /buildbot/tmp/tmpdir/test_python_27688
Remove directory: /buildbot/tmp/tmpdir/test_python_7824
Remove directory: /buildbot/tmp/tmpdir/test_python_31314
Remove directory: /buildbot/tmp/tmpdir/test_python_24148
Remove directory: /buildbot/tmp/tmpdir/test_python_844
Remove directory: /buildbot/tmp/tmpdir/test_python_29089
Remove directory: /buildbot/tmp/tmpdir/test_python_25461
Remove directory: /buildbot/tmp/tmpdir/test_python_30781
Remove directory: /buildbot/tmp/tmpdir/test_python_31005
Remove directory: /buildbot/tmp/tmpdir/test_python_18183
Remove directory: /buildbot/tmp/tmpdir/test_python_22057
Remove directory: /buildbot/tmp/tmpdir/test_python_22598
Remove directory: /buildbot/tmp/tmpdir/test_python_9980
Remove directory: /buildbot/tmp/tmpdir/test_python_31420
Remove directory: /buildbot/tmp/tmpdir/test_python_2396
Remove directory: /buildbot/tmp/tmpdir/test_python_4615
Remove directory: /buildbot/tmp/tmpdir/test_python_32721
Remove directory: /buildbot/tmp/tmpdir/test_python_8616
Remove directory: /buildbot/tmp/tmpdir/test_python_25706
Remove directory: /buildbot/tmp/tmpdir/test_python_1392
Remove directory: /buildbot/tmp/tmpdir/test_python_31441
Remove directory: /buildbot/tmp/tmpdir/test_python_10801
Remove directory: /buildbot/tmp/tmpdir/test_python_32598
Remove directory: /buildbot/tmp/tmpdir/test_python_11458
Remove directory: /buildbot/tmp/tmpdir/test_python_32094
Remove directory: /buildbot/tmp/tmpdir/test_python_3138
Remove directory: /buildbot/tmp/tmpdir/test_python_10662
Remove directory: /buildbot/tmp/tmpdir/test_python_30830
Remove directory: /buildbot/tmp/tmpdir/test_python_13308
Remove directory: /buildbot/tmp/tmpdir/test_python_30106
Remove directory: /buildbot/tmp/tmpdir/test_python_3728
Remove directory: /buildbot/tmp/tmpdir/test_python_21402
Remove directory: /buildbot/tmp/tmpdir/test_python_18638
Remove directory: /buildbot/tmp/tmpdir/test_python_27085
Remove directory: /buildbot/tmp/tmpdir/test_python_3621
Remove directory: /buildbot/tmp/tmpdir/test_python_10665
Remove directory: /buildbot/tmp/tmpdir/test_python_9374
Remove directory: /buildbot/tmp/tmpdir/test_python_11984
Remove directory: /buildbot/tmp/tmpdir/test_python_27166
Remove directory: /buildbot/tmp/tmpdir/test_python_6201
Remove directory: /buildbot/tmp/tmpdir/test_python_29607
Remove directory: /buildbot/tmp/tmpdir/test_python_19636
Remove directory: /buildbot/tmp/tmpdir/test_python_29863
Remove directory: /buildbot/tmp/tmpdir/test_python_16965
Remove directory: /buildbot/tmp/tmpdir/test_python_32132
Remove directory: /buildbot/tmp/tmpdir/test_python_8986
Remove directory: /buildbot/tmp/tmpdir/test_python_27697
Remove directory: /buildbot/tmp/tmpdir/test_python_4921
Remove directory: /buildbot/tmp/tmpdir/test_python_15947
Remove directory: /buildbot/tmp/tmpdir/test_python_31622
Remove directory: /buildbot/tmp/tmpdir/test_python_16032
Remove directory: /buildbot/tmp/tmpdir/test_python_4290
Remove directory: /buildbot/tmp/tmpdir/test_python_32038
Remove directory: /buildbot/tmp/tmpdir/test_python_13608
Remove directory: /buildbot/tmp/tmpdir/test_python_12396
Remove directory: /buildbot/tmp/tmpdir/test_python_30686
Remove directory: /buildbot/tmp/tmpdir/test_python_27787
Remove directory: /buildbot/tmp/tmpdir/test_python_19644
Remove directory: /buildbot/tmp/tmpdir/test_python_2479
Remove directory: /buildbot/tmp/tmpdir/test_python_3270
Remove directory: /buildbot/tmp/tmpdir/test_python_31126
Remove directory: /buildbot/tmp/tmpdir/test_python_2245
Remove directory: /buildbot/tmp/tmpdir/test_python_20452
Remove directory: /buildbot/tmp/tmpdir/test_python_7507
Remove directory: /buildbot/tmp/tmpdir/test_python_25454
Remove directory: /buildbot/tmp/tmpdir/test_python_21240
Remove directory: /buildbot/tmp/tmpdir/test_python_23537
Remove directory: /buildbot/tmp/tmpdir/test_python_9145
Remove directory: /buildbot/tmp/tmpdir/test_python_30354
Remove directory: /buildbot/tmp/tmpdir/test_python_30931
Remove directory: /buildbot/tmp/tmpdir/test_python_24305
Remove directory: /buildbot/tmp/tmpdir/test_python_11190
Remove directory: /buildbot/tmp/tmpdir/test_python_12900
Remove directory: /buildbot/tmp/tmpdir/test_python_12887
Remove directory: /buildbot/tmp/tmpdir/test_python_20361
Remove directory: /buildbot/tmp/tmpdir/test_python_27793
Remove directory: /buildbot/tmp/tmpdir/test_python_18984
Remove directory: /buildbot/tmp/tmpdir/test_python_28372
Remove directory: /buildbot/tmp/tmpdir/test_python_17409
Remove directory: /buildbot/tmp/tmpdir/test_python_17662
Remove directory: /buildbot/tmp/tmpdir/test_python_5048
Remove directory: /buildbot/tmp/tmpdir/test_python_14925
Remove directory: /buildbot/tmp/tmpdir/test_python_1384
Remove directory: /buildbot/tmp/tmpdir/test_python_3240
Remove directory: /buildbot/tmp/tmpdir/test_python_32021
Remove directory: /buildbot/tmp/tmpdir/test_python_21394
Remove directory: /buildbot/tmp/tmpdir/test_python_26531
Remove directory: /buildbot/tmp/tmpdir/test_python_846
Remove directory: /buildbot/tmp/tmpdir/test_python_11717
Remove directory: /buildbot/tmp/tmpdir/test_python_30625
Remove directory: /buildbot/tmp/tmpdir/test_python_27983
Remove directory: /buildbot/tmp/tmpdir/test_python_10683
Remove directory: /buildbot/tmp/tmpdir/test_python_22333
Remove directory: /buildbot/tmp/tmpdir/test_python_3463
Remove directory: /buildbot/tmp/tmpdir/test_python_11402
Remove directory: /buildbot/tmp/tmpdir/test_python_15909
Remove directory: /buildbot/tmp/tmpdir/test_python_5718
Remove directory: /buildbot/tmp/tmpdir/test_python_31999
Remove directory: /buildbot/tmp/tmpdir/test_python_5641
Remove directory: /buildbot/tmp/tmpdir/test_python_8816
Remove directory: /buildbot/tmp/tmpdir/test_python_15598
Remove directory: /buildbot/tmp/tmpdir/test_python_30849
Remove directory: /buildbot/tmp/tmpdir/test_python_6772
Remove directory: /buildbot/tmp/tmpdir/test_python_10311
Remove directory: /buildbot/tmp/tmpdir/test_python_19961
Remove directory: /buildbot/tmp/tmpdir/test_python_11818
Remove directory: /buildbot/tmp/tmpdir/test_python_23825
Remove directory: /buildbot/tmp/tmpdir/test_python_2644
Remove directory: /buildbot/tmp/tmpdir/test_python_7550
Remove directory: /buildbot/tmp/tmpdir/test_python_29811
Remove directory: /buildbot/tmp/tmpdir/test_python_9740
Remove directory: /buildbot/tmp/tmpdir/test_python_4588
Remove directory: /buildbot/tmp/tmpdir/test_python_28534
Remove directory: /buildbot/tmp/tmpdir/test_python_30316
Remove directory: /buildbot/tmp/tmpdir/test_python_18112
Remove directory: /buildbot/tmp/tmpdir/test_python_31105
Remove directory: /buildbot/tmp/tmpdir/test_python_6030
Remove directory: /buildbot/tmp/tmpdir/test_python_4895
Remove directory: /buildbot/tmp/tmpdir/test_python_9611
Remove directory: /buildbot/tmp/tmpdir/test_python_8253
Remove directory: /buildbot/tmp/tmpdir/test_python_11433
Remove directory: /buildbot/tmp/tmpdir/test_python_984
Remove directory: /buildbot/tmp/tmpdir/test_python_13652
Remove directory: /buildbot/tmp/tmpdir/test_python_31111
Remove directory: /buildbot/tmp/tmpdir/test_python_12074
Remove directory: /buildbot/tmp/tmpdir/test_python_3754
Remove directory: /buildbot/tmp/tmpdir/test_python_12868
Remove directory: /buildbot/tmp/tmpdir/test_python_8202
Remove directory: /buildbot/tmp/tmpdir/test_python_14203
Remove directory: /buildbot/tmp/tmpdir/test_python_1969
Remove directory: /buildbot/tmp/tmpdir/test_python_2074
Remove directory: /buildbot/tmp/tmpdir/test_python_882
Remove directory: /buildbot/tmp/tmpdir/test_python_25155
Remove directory: /buildbot/tmp/tmpdir/test_python_18188
Remove directory: /buildbot/tmp/tmpdir/test_python_18077
Remove directory: /buildbot/tmp/tmpdir/test_python_3987
Remove directory: /buildbot/tmp/tmpdir/test_python_27034
Remove directory: /buildbot/tmp/tmpdir/test_python_1272
Remove directory: /buildbot/tmp/tmpdir/test_python_30560
Remove directory: /buildbot/tmp/tmpdir/test_python_608
Remove directory: /buildbot/tmp/tmpdir/test_python_5615
Remove directory: /buildbot/tmp/tmpdir/test_python_8751
Remove directory: /buildbot/tmp/tmpdir/test_python_23219
Remove directory: /buildbot/tmp/tmpdir/test_python_24667
Remove directory: /buildbot/tmp/tmpdir/test_python_16923
Remove directory: /buildbot/tmp/tmpdir/test_python_12910
Remove directory: /buildbot/tmp/tmpdir/test_python_26491
Remove directory: /buildbot/tmp/tmpdir/test_python_31040
Remove directory: /buildbot/tmp/tmpdir/test_python_7091
Remove directory: /buildbot/tmp/tmpdir/test_python_4916
Remove directory: /buildbot/tmp/tmpdir/test_python_21908
Remove directory: /buildbot/tmp/tmpdir/test_python_2960
Remove directory: /buildbot/tmp/tmpdir/test_python_17351
Remove directory: /buildbot/tmp/tmpdir/test_python_10505
Remove directory: /buildbot/tmp/tmpdir/test_python_28970
Remove directory: /buildbot/tmp/tmpdir/test_python_25811
Remove directory: /buildbot/tmp/tmpdir/test_python_12727
Remove directory: /buildbot/tmp/tmpdir/test_python_17288
Remove directory: /buildbot/tmp/tmpdir/test_python_9020
Remove directory: /buildbot/tmp/tmpdir/test_python_5984
Remove directory: /buildbot/tmp/tmpdir/test_python_18732
Remove directory: /buildbot/tmp/tmpdir/test_python_22870
Remove directory: /buildbot/tmp/tmpdir/test_python_22733
Remove directory: /buildbot/tmp/tmpdir/test_python_18276
Remove directory: /buildbot/tmp/tmpdir/test_python_13074
Remove directory: /buildbot/tmp/tmpdir/test_python_8329
Remove directory: /buildbot/tmp/tmpdir/test_python_28558
Remove directory: /buildbot/tmp/tmpdir/test_python_23466
Remove directory: /buildbot/tmp/tmpdir/test_python_10280
Remove directory: /buildbot/tmp/tmpdir/test_python_22361
Remove directory: /buildbot/tmp/tmpdir/test_python_27933
Remove directory: /buildbot/tmp/tmpdir/test_python_24230
program finished with exit code 0
msg346500 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-25 10:17
x86 Gentoo Installed with X 3.x is fixed as well. I close again the issue.
msg346686 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-26 21:47
Oh, this feature has an issue on buildbots. For the 2 workers which allows more than 1 job in parallel, cleantest removes working directories of other running tests...

"x86 Gentoo Installed with X 3.7" is fighting with "x86 Gentoo Installed with X 3.8" for example: when a 3.8 job started, it removed working directories of 2 tests of the 3.7 job. This buildbot uses a single temporary directory for all Python branches: /buildbot/tmp/tmpdir.

I'm not sure how to fix this issue:

* Modify buildbot configuration to ensure that each branch uses a dedicated temporary directory.
* Modify regrtest to check if process <pid> is still running when deleting test_python_<pid>.
* Another idea?
msg346687 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-26 21:52
> * Another idea?

Another idea is to change the name of temporary directories to add a different prefix per Python branch. Like use "test_python_39_<pid>" for Python 3.9. But I'm not sure how custom jobs come into the play here. Python is not aware of "custom", it has a fixed version and Git branch.
msg346688 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-06-26 21:59
Until a solution is found, I disabled cleantest to repair *again* the Gentoo buildbot worker:
https://github.com/python/buildmaster-config/commit/378f0e4daed2c26479ee9571bd869110a6733ecc
msg348701 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2019-07-29 23:45
The current status is that regrtest has a new --cleanup command but it's not used. regrtest should not leak temporary files anymore.

The remaining issue is when regrtest re-runs tests sequentially and a test does crash the regrtest main process. In this case, the temporary directory is not removed.

I created bpo-37711 "regrtest: re-run failed tests in subprocesses" for this case. The initial issue has been fixed, so I close the issue.
History
Date User Action Args
2019-07-29 23:45:27vstinnersetstatus: open -> closed
resolution: fixed
messages: + msg348701
2019-06-26 21:59:46vstinnersetmessages: + msg346688
2019-06-26 21:52:01vstinnersetmessages: + msg346687
2019-06-26 21:47:35vstinnersetstatus: closed -> open
resolution: fixed -> (no value)
messages: + msg346686
2019-06-25 10:17:34vstinnersetstatus: open -> closed
resolution: fixed
messages: + msg346500
2019-06-24 20:44:52vstinnersetmessages: + msg346442
2019-06-24 20:38:55vstinnersetmessages: + msg346441
2019-06-24 20:31:37vstinnersetmessages: + msg346440
2019-06-24 17:27:59pablogsalsetstatus: closed -> open
resolution: fixed -> (no value)
messages: + msg346420
2019-06-24 13:16:29vstinnersetstatus: open -> closed
versions: + Python 2.7, Python 3.7, Python 3.8
messages: + msg346393

resolution: fixed
stage: patch review -> resolved
2019-06-24 13:14:40vstinnersetmessages: + msg346392
2019-06-24 13:12:02vstinnersetmessages: + msg346390
2019-06-24 11:43:19miss-islingtonsetmessages: + msg346382
2019-06-24 11:37:58miss-islingtonsetnosy: + miss-islington
messages: + msg346381
2019-06-24 11:23:49vstinnersetmessages: + msg346377
2019-06-24 11:21:21vstinnersetmessages: + msg346376
2019-06-24 11:20:09miss-islingtonsetpull_requests: + pull_request14158
2019-06-24 11:19:59miss-islingtonsetpull_requests: + pull_request14157
2019-06-24 11:19:51vstinnersetmessages: + msg346375
2019-06-24 11:04:54vstinnersetpull_requests: + pull_request14156
2019-06-24 10:51:50vstinnersetmessages: + msg346371
2019-06-24 10:51:35vstinnersetmessages: + msg346370
2019-06-24 10:24:05vstinnersetmessages: + msg346363
2019-06-24 10:17:51vstinnersetpull_requests: + pull_request14155
2019-06-24 10:17:18vstinnersetpull_requests: + pull_request14154
2019-06-24 10:15:57vstinnersetpull_requests: + pull_request14153
2019-06-24 10:03:08vstinnersetmessages: + msg346362
2019-06-24 08:57:47vstinnersetkeywords: + patch
stage: patch review
pull_requests: + pull_request14152
2019-06-22 18:13:59pablogsalsetnosy: + pablogsal
messages: + msg346288
2019-06-21 13:56:43vstinnersetmessages: + msg346215
2019-06-21 09:40:16vstinnercreate